ATLAS PENCIPTAAN - HARUN YAHYA

ATLAS PENCIPTAAN
PENGANTAR

Charles Darwin

150 tahun yang lalu, Charles Darwin, seorang ilmuwan alam dari Inggris, mengajukan sebuah teori yang didasarkan pada berbagai pengamatan yang ia lakukan selama perjalanannya, namun yang tidak dapat disokong oleh temuan-temuan ilmiah sesudahnya. Pada intinya, teori evolusi Darwin terdiri atas beragam skenario, asumsi, dan penyimpulan (konjektur) yang dilamunkan olehnya dalam angan-angannya.

Mikroskop lensa tunggal yang digunakan Darwin mengungkapkan alat-alat teknologi yang terbatas dan belum berkembang di masa itu.

Menurut skenario evolusinya, zat-zat mati bersatu secara kebetulan untuk membangkitkan sel hidup pertama. Tidak pelak lagi bahwa pernyataan ini sangat tidak cermat dan sesuatu yang tidak bisa diperkuat oleh petunjuk atau temuan ilmiah. Kemudian, menurut mitos itu, wujud kehidupan bersel tunggal ini pelan-pelan-dan lagi-lagi secara kebetulan-berubah menjadi spesies mikroba hidup pertama-dengan kata lain, berevolusi. Menurut kesalahkaprahan evolusi ini, semua bentuk kehidupan di Bumi, dari bakteri hingga manusia, muncul sebagai hasil proses khayali sedemikian.

Pernyataan Darwin tentulah didasarkan tidak atas petunjuk atau temuan ilmiah. Namun, karena pemahaman ilmiah dan peralatan teknologi yang tersedia saat itu boleh dikatakan masih sederhana, makna sepenuhnya pendapat Darwin yang ganjil dan tidak realistis itu tak sepenuhnya jelas terpampang. Dalam keadaan seperti itu, skenario Darwin mendapat pengakuan umum dari sejumlah besar kalangan. Landasan teori evolusi Darwin adalah materialisme. Karena itu, tidak perlu waktu lama bagi teorinya untuk dianut para materialis. Karena menolak fakta penciptaan, kalangan materialis membuta dalam merengkuh teori evolusi, bahkan menyatakan bahwa teori itulah yang diyakini sebagai dasar ilmiah dari pandangan dunia mereka.

Dengan melakukan sejumlah besar penelitian dan penyelidikan serta membangun lingkungan buatan di laboratorium-laboratorium, mereka mencoba menghadirkan temuan-temuan yang akan menguatkan teori Darwin. Akan tetapi, setiap keping penelitian dan setiap temuan baru yang mereka peroleh hanyalah menyusun petunjuk yang membantah alih-alih menegaskan teori. Ilmu pengetahuan dan teknologi membuat kemajuan pesat sejak awal abad ke-20 dan membantah teori evolusi. Semua cabang ilmiah yang berkaitan dengan pokok itu-seperti mikrobiologi, biomatematika, biologi sel, biokimia, genetika, anatomi, fisiologi, antropologi, dan paleontologi-menyingkapkan tak terhitung bukti yang semuanya melemahkan teori evolusi.

Salah satu temuan besar yang membantah teori evolusi adalah rekaman fosil, yang engungkapkan bahwa struktur spesies-spesies hidup tetap tak berubah selama puluhan juta tahun. Dalam foto dalah seekor serangga yang hidup di masa kita dan fosilnya yang berumur 50 juta tahun. Spesies ini, yang tetap sama setelah 50 juta tahun, membantah evolusi. | Fosil salamander berumur 125 juta tahun dan mitra masa kininya | Pakis telah memertahankan struktur yang sama sejak hari diciptakan. Pakis yang tetap sama selama kira-kira 300 juta tahun adalah sepotong petunjuk yang menguatkan ketidaksahihan teori evolusi.

Rekaman fosil mungkin merupakan petunjuk terpenting yang meruntuhkan pernyataan-pernyataan teori evolusi. Fosil-fosil mengungkapkan bahwa bentuk-bentuk kehidupan di Bumi tidak pernah mengalami bahkan secuil pun perubahan dan tidak pernah saling berkembang ke satu sama lain. Dengan meneliti rekaman fosil, kita mengetahui bahwa mahluk-mahluk hidup saat ini persis sama dengan mahluk-mahluk hidup jutaan tahun silam-dengan kata lain, mereka tidak pernah mengalami evolusi. Bahkan selama zaman-zaman paling kuno, bentuk-bentuk kehidupan muncul mendadak beserta segenap struktur rumitnya-dengan ciri-ciri sempurna dan unggul, sebagaimana keturunannya hari ini. Ini menunjukkan satu fakta tak terbantahkan. Mahluk-mahluk hidup tidak muncul lewat proses khayali evolusi. Semua mahluk hidup yang pernah ada di Bumi diciptakan oleh Allah. Fakta penciptaan ini tersingkap sekali lagi dalam jejak-jejak yang ditinggalkan oleh mahluk-mahluk hidup yang tanpa cela. Buku ini akan memberikan Anda bukan hanya informasi tentang apa itu fosil dan di mana serta bagaimana ditemukan, namun juga penelitian lebih dalam beragam spesimen fosil yang jutaan tahun umurnya dan tetap mampu menyerukan, “Kami tidak pernah mengalami evolusi; kami diciptakan. ” Fosil-fosil yang dibahas dan diuraikan di buku ini hanya sebagian kecil contoh dari ratusan juta spesimen yang membuktikan fakta penciptaan. Dan bahkan sedikit contoh ini sudah cukup membuktikan bahwa teori evolusi itu kebohongan dan tipuan besar dalam sejarah ilmu pengetahuan.

APAKAH FOSIL ITU?

FOSIL KODOK BERUMUR 280 JUTA TAHUN
Tidak ada perbedaan antara
kodok ini, yang hidup 280
juta tahun silam, dan yang
hidup hari ini.

1.Umumnya, setelah kematian
suatu organisme hidup,
pertama-tama jaringan lunak
menjadi rusak dan membusuk.
Lalu, bagian-bagian keras
seperti tulang dan gigi
bertahan. Penguburan harus
terhadap cukup cepat untuk
mencegah kerusakan tulang.

2. Setelah waktu yang lama,
tulang menjadi terkubur di
bawah lapisan-lapisan dasar
endapan dan di situlah sisa-sisa
mahluk hidup menjadi
membatu.

3.Seraya tanah di atasnya
perlahan-lahan terkikis, lapisan
batuan tempat fosil terbentuk
mulai muncul ke permukaan.

4. Fosil yang mencapai permukaan
muncul sendiri atau ditemukan
oleh para ahli palentologi selama
penyelidikan mereka.

Menurut definisi terluasnya, fosil adalah sisa mahluk hidup yang hidup dulu sekali dan masih ada hingga hari ini karena terawetkan oleh keadaan alam. Fosil-fosil yang sampai kepada kita adalah bagian-bagian tubuh suatu organisme, atau sisa-sisa yang ditinggalkan saat mahluk hidup terkait masih hidup (yang terakhir ini disebut fosil jejak). Fosil terbentuk ketika binatang atau tumbuhan mati terawetkan sebelum sempat membusuk sempurna, lalu menjadi bagian dari batuan endapan Bumi. Agar proses pemfosilan berlangsung, binatang atau tumbuhan harus cepat-cepat terkubur-biasanya dengan cara dibungkus lapisan lempung. Secara umum, hal itu diikuti oleh proses kimiawi, dengan mana pengawetan terjamin lewat cara perubahan mineral yang terjadi pada jaringan-jaringan asli.

Fosil adalah petunjuk terpenting rincian kehidupan prasejarah. Dari berbagai kawasan dunia, ratusan juta fosil telah diperoleh dan semuanya memberikan sebuah jendela untuk melihat sejarah dan struktur kehidupan di Bumi. Jutaan fosil menandakan bahwa spesies-spesies muncul mendadak, terbentuk sempurna dan beserta struktur rumitnya, dan tidak mengalami perubahan apapun selama jutaan tahun setelah itu. Inilah bukti penting bahwa kehidupan dimunculkan dari ketiadaan-dengan kata lain, kehidupan itu diciptakan. Spesimen-spesimen fosil yang dinyatakan para evolusionis sebagai “fosil antara” sedikit jumlahnya dan ketidaksahihannya telah dibuktikan secara ilmiah. Pada saat yang sama, sebagian spesimen yang digambarkan sebagai fosil antara telah terungkap sebagai pemalsuan, menunjukkan bahwa para Darwinisdemikian berputus asa sampai-sampai berpaling ke penipuan.

Fosil kepiting yang hidup antara 38 dan
23 juta tahun silam.

Selama 150 tahun terakhir atau lebih, fosil-fosil hasil penggalian yang dilakukan di seluruh dunia membuktikan bahwa ikan itu selalu dulunya ikan, serangga itu selalu dulunya serangga, burung selalu burung, dan reptil selalu reptil. Tidak satu fosil pun yang menunjukkan suatu peralihan di antara spesies-spesies mahluk hidup-misalnya, dari ikan ke amfibi, atau dari reptil ke burung. Pendeknya, rekaman fosil telak-telak menghancurkan pernyataan dasar teori evolusi bahwa spesies-spesies turun dari satu sama lain melalui perubahan-perubahan selama masa waktu yang panjang.

Di samping informasi tentang bentuk kehidupan, fosil juga memberikan data penting tentang sejarah planet, seperti cara gerakan lempeng benua mengubah permukaan Bumi dan jenis perubahan iklim yang terjadi di masa silam.

Fosil pohon birk dari Zaman
Paleosen (65,5 hingga 55 juta tahun silam) yang
ditemukan di Montana adalah
fosil tiga dimensi.

Fosil telah menarik minat para peneliti sejak zaman Yunani Kuno, walau penelitian fosil sebagai cabang ilmu tersendiri baru dimulai di pertengahan abad ke-17. Ini diikuti oleh karya-karya peneliti Robert Hooke (pengarang Micrographia di tahun 1665 dan Discource of Earthquakes di tahun 1668) dan Niels Stensen (yang lebih terkenal sebagai Nicolai Steno). Pada saat Hooke dan Steno melakukan penyelidikan mereka, kebanyakan pemikir tidak memercayai bahwa fosil sebenarnya sisa mahluk hidup yang pernah hadir di masa lalu. Di tengah perdebatan tentang apakah fosil itu benar-benar sisa mahluk hidup ada ketakmampuan menjelaskan letak fosil ditemukan secara geologis. Fosil sering ditemukan di daerah pegunungan, dan pada saat itu, mustahil menjelaskan cara seekor ikan, misalnya, memfosil di lapisan batuan yang demikian tinggi dari permukaan laut. Sebagaimana pernah disarankan oleh Leonardo Da Vinci, Steno bersikukuh bahwa permukaan laut telah menurun selama perjalanan sejarah. Hooke, di sisi lain, mengatakan bahwa pegunungan terbentuk sebagai akibat pemanasan di dalam Bumi dan gempa di lempeng-lempeng benua.

Seorang peneliti fosil sedang bekerja di Formasi Ediacara
di Australia.

Setelah uraian-uraian Hooke dan Steno, yang menjelaskan bahwa fosil sebenarnya adalah sisa mahluk hidup yang hidup di masa lampau, geologi berkembang selama abad ke-18 dan 19, lalu pengumpulan dan penelitian fosil mulai berubah menjadi sebuah cabang ilmu pengetahuan. Prinsip-prinsip yang diletakkan Steno diikuti dalam pengelompokan dan penafsiran fosil. Mulai abad ke-18, perkembangan dunia pertambangan dan meningkatnya pembangunan rel kereta api memungkinkan penyelidikan yang lebih luas dan terinci mengenai apa yang terkubur di bawah permukaan tanah.

Geologi modern menyingkapkan bahwa kerak Bumi terdiri atas ruas-ruas besar yang disebut dengan “lempeng, ” yang bergerak melintas permukaan bola dunia, mengusung benua dan membentuk samudera. Semakin besar gerakan lempeng, semakin banyak perubahan dalam geografi Bumi. Untaian pegunungan adalah hasil tumbukan antara lempeng-lempeng raksasa. Perubahan dan tonjolan dalam geografi Bumi yang terjadi selama jangka waktu yang panjang juga menunjukkan bahwa lapisan-lapisan yang saat ini menyusun bagian-bagian pegunungan suatu saat berada di bawah permukaan air.

Bintang laut berumur antara 443 dan 490 tahun ini mengungkapkan bahwa bintang laut tetap sama selama ratusan juta tahun dan tidak berevolusi. | SEMUT BERSAYAP YANG HIDUP ANTARA 20 HINGGA 15 JUTA TAHUN SILAM Fosil-fosil yang terperangkap dalam damar oleh pengerasan getah juga membantah teori evolusi. | Udang yang hidup 250 juta dan 70 juta tahun silam sama dengan yang hidup di zaman kita. Udang yang tetap tak berubah selama jutaan tahun menunjukkan bahwa evolusi tidak pernah terjadi.

Temuan-temuan fosil mengungkapkan bahwa mahluk-mahluk khayalan dalam gambar-gambar ini tidak pernah ada. Mahlukmahluk hidup lainnya muncul mendadak dalam rekaman fosil, lengkap dengan semua ciri-cirinya, dan sepanjang hidup
mereka, spesies-spesies ini tidak mengalami perubahan apapun.

Para Darwinis menyatakan bahwa dengan mengalami perubahan-perubahan kecil, mahluk-mahluk hidup berevolusi dari satu spesies ke spesies lainnya selama jutaan tahun. Menurut pernyataan yang dibantah temuan-temuan ilmiah ini, ikan beralihrupa ke amfibi, dan reptil beralihrupa
ke burung. Proses yang disebut alihrupa ini, yang dikatakan berlangsung jutaan tahun, seharusnya meninggalkan sangat banyak petunjuk dalam rekaman fosil. Dengan kata lain, selama penelitian mereka yang sungguh-sungguh selama seratus tahun terakhir, para penelitian seharusnya menyingkap banyak mahluk hidup amat ganjil seperti setengah ikan setengah kadal, setengah laba-laba setengah lalat atau setengah kadal setengah burung. Akan tetapi, sekalipun hampir setiap lapisan Bumi telah digali, tidak satu juga fosil telah ditemukan yang dapat dipakai para Darwinis
sebagai petunjuk dari yang mereka sebut peralihan.
Di sisi lain, ada tak terhadap fosil yang menunjukkan bahwa laba-laba selalu laba-laba, lalat selalu lalat, ikan selalu ikan, buaya selalu buaya, kelinci selalu kelinci dan burung selalu burung. Ratusan juta fosil jelas-jelas menunjukkan bahwa mahluk-mahluk hidup tidak mengalami evolusi, namun diciptakan. Ratusan juta fosil membuktikan bahwa mahluk-mahluk hidup tidak berevolusi, melainkan diciptakan.

1- Dalam foto adalah seekor trilobit yang hidup di zaman Ordovisi (490 hingga 443 juta tahun silam) dan seekor gastopoda dari zaman Silur (443 hingga 417 juta tahun silam). Dari fosil-fosil ini, kita dapat menduga bahwa lapisan batuan tempatnya berada berumur kirakira 442 hingga 448 juta tahun.

2-Fosil-fosil yang digunakan untuk menentukan tanggal formasi batuan disebut fosil indeks. Sebagian besar spesies ini adalah yang hidup hanya di zaman tertentu, tersebar luas dan mudah dikenali.

Penelitian-penelitian geologi menunjukkan bahwa lapisan-lapisan Bumi bergerak dan pegununganpegunungan
terbentuk sebagai akibat gerakan dan tumbukan lempeng-lempeng tektonik besar.
Dalam gambar di atas, sejarah formasi Himalaya dilukiskan. Ketika kawasan India mulai bergerak
ke arah Euroasia kira-kira 145 juta tahun silam, lantai samudera tergelosor ke bawah Euroasia.
Bergabungnya India dengan Euroasia menyebabkan lapisan-lapisan lantai samudera terperangkap
di antara kedua benua dan pada gilirannya, menjadi terdesak ke atas, menghasilkan timbulnya
pegunungan Himalaya masa kini.

Lewat cara inilah fosil-fosil yang terlihat dalam lapisan batu tampil sebagai salah satu cara utama mendapatkan informasi tentang beraneka zaman sejarah Bumi. Informasi geologis menunjukkan bahwa sisa-sisa mahluk hidup yang setelah mati terawetkan dalam endapan -alias fosil-muncul di lapisan batu yang tergelar selama masa waktu yang sangat panjang. Sebagian batuan tempat fosil ditemukan berasal dari masa ratusan juta tahun.

Selama kajian-kajian itu, teramati juga bahwa spesies fosil tertentu hanya ditemukan di lapisan dan jenis tertentu batuan. Lapisan batuan yang berurutan tampak mengandung kelompok khas fosil yang boleh dianggap sebagai “tandatangan” bagi lapisan itu. “Fosil tandatangan” ini dapat beragam; sesuai dengan waktu, zaman, atau daerah. Misalnya, dua keadaan lingkungan dan jenis endapan yang berbeda-ambil contoh dasar danau kuno dan gugus karang-dapat ditemukan di lapisan penyimpan fosil yang sama yang berasal dari zaman geologi yang sama. Sebaliknya, orang dapat menemukan fosil “tandatangan" yang sama pada dua lapisan batuan yang terpisah berkilo-kilometer jauhnya. Dari informasi yang disampaikan oleh sisa-sisa ini, para ilmuwan menentukan kerangka waktu zaman geologi yang masih kita pakai hari ini.

kompilasi chm file oleh: pakdenono, september 2008
www.pakdenono.com
http://ebook-harunyahya.blogspot.com

Harun Yahya Internasional © 2005. Hak Cipta Terpelihara. Isi situs ini dapat digandakan, dicetak dan disebarluaskan dengan mencantumkan sumber situs ini.
info@harunyahya.com


PEMBENTUKAN FOSİL

Seekor tabuhan berumur 28 hingga 54
juta tahun, terawetkan dalam damar.

Capung yang terperangkap dalam lumpur ini mungkin suatu hari akan membatu dan sampai kepada generasi mendatang sebagai
petunjuk bahwa evolusi tidak pernah terjadi.

Setelah kematian suatu mahluk hidup, sebuah fosil akan muncul lewat pengawetan bagian-bagian keras yang tersisa, seperti tulang, gigi, cangkang, atau kuku. Fosil secara umum dianggap sebagai bagian satu tumbuhan atau binatang dalam keadaan membatu. Akan tetapi, fosil tidak muncul hanya lewat pembatuan. Sebagian selamat hingga hari ini tanpa cacat atau pembusukan struktur tubuh, seperti mamot yang membeku di dalam es atau serangga serta spesies reptil dan invertebrata kecil yang terawetkan dalam damar.

Ketika mahluk hidup mati, jaringan-jaringan lunak yang membentuk otot-otot dan organ-organnya segera mulai membusuk karena pengaruh bakteri dan keadaan lingkungan. (Pada kejadian yang sangat jarang, seperti suhu dingin di bawah titik beku air atau panas kering gurun pasir, pembusukan tidak terjadi. ) Bagian-bagian organisme yang lebih tahan, biasanya yang mengandung mineral seperti tulang dan gigi, dapat bertahan untuk masa yang lebih lama, memungkinkan bagian-bagian itu untuk mengalami beraneka proses fisika dan kimia. Proses-proses itu membuat pemfosilan terjadi. Karena itu, sebagian besar bagian tubuh yang memfosil adalah tulang dan gigi vertebrata, cangkang brakiopoda dan moluska, rangka luar krustasea tertentu dan trilobit, garis luar organisme mirip karang, dan spons serta bagian-bagian berkayu tetumbuhan.

1. Karang: hewan laut berkapur yang membentuk karang.
2. Radiolaria: sejenis plankton renik yang memiliki rangka
silika.
3. Moluska dua cangkang kapur. Dalam fosil, organ-organ keras seperti ini mungkin terawetkan sempurna.
4. Graptolit: Fosil dengan rangka organis yang umumnya
meninggalkan jejak dalam batu serpih hitam. Mahluk-mahluk ini hidup dalam kelompok.
5. Gigi hiu: Tulang dan gigi terdiri atas umumnya fosfor, yang membuatnya lebih awet dibandingkan dengan by organ berjaringan lunak.
6. Fosil jejak: Fosil-fosil yang terbentuk oleh jejakjejak yang tampak pada endapan.
7. Amonit: Satu spesimen yang cangkangnya telah digantikan oleh pirit besi dan terawetkan.
8. Pohon membatu: Seiring waktu, sel-sel kayu pohon digantikan oleh silika dan membatu.
9. Damar: Organisme-organisme kecil terawetkan dalam getah.
10. Daun terkarbonkan: Tetumbuhan beralihrupa menjadi serat-serat karbon.

Keadaan sekeliling dan lingkungan organisme juga berperan penting dalam pembentukan fosil. Orang dapat meramalkan apakah pemfosilan akan terjadi atau tidak atas dasar lingkungan organisme. Misalnya, menurut pembentukan fosil, lingkungan bawah air lebih menguntungkan daripada tanah kering.

Fosil ikan berumur 50 juta tahun ini adalah petunjuk bahwa ikan selalu tetap ada sebagai ikan.

Agas berumur antara 15 dan 20 juta tahun ini terawetkan dalam damar.

Proses pemfosilan yang paling umum dan luas disebut permineralisasi atau mineralisasi. Selama proses ini, organisme digantikan oleh mineral-mineral dalam cairan di tanah tempat tubuhnya terendam. Selama proses mineralisasi, tahap-tahap berikut ini berlangsung:

Pertama, setelah diselimuti tanah, lumpur, atau pasir, tubuh organisme mati itu perlu segera dilindungi dari sentuhan udara. Selama bulan-bulan berikutnya, lapisan-lapisan baru endapan ditimbunkan ke sisa-sisa tubuh yang terkubur. Lapisan-lapisan ini bertindak sebagai tameng penebal, melindungi tubuh si binatang dari anasir-anasir luar dan pelapukan fisik. Kian banyak lapisan terbentuk, yang satu menutupi yang lainnya; dan dalam beberapa ratus tahun, sisa-sisa binatang terbaring beberapa meter di bawah permukaan tanah atau dasar danau. Sambil waktu terus berlalu, struktur-struktur seperti tulang, cangkang, sisik atau tulang rawan pelan-pelan mulai mengalami penguraian kimia. Air bawah tanah mulai menembus struktur-struktur itu dan mineral-mineral terlarut yang terkandung dalam air-kalsit, pirit, silika, dan besi, yang jauh lebih tahan erosi dan penguraian kimia-perlahan-lahan mulai menggantikan zat-zat kimia dalam jaringan. Maka, selama jutaan tahun, mineral-mineral ini memunculkan salinan batu yang persis dengan menggantikan jaringan tubuh organisme. Akhirnya, fosil pun memiliki bentuk dan tampak luar yang sama dengan organisme aslinya, walau kini telah beralih menjadi batu.

Kadang-kadang, organisme-organisme rapuh juga membatu dalam keadaan-keadaan luar biasa. Dalam foto adalah bintang laut dari Zaman Jura (206 hingga 144 juta tahun silam). Tidak ada perbedaan apapun antara fosil ini dan bintang laut di zaman kita.

Berbagai keadaan dapat dijumpai selama mineralisasi:

1. Jika rangka sepenuhnya berisi larutan cair dan penguraian terjadi pada tahap lanjutan, struktur dalam membatu.

2. Jika rangka sepenuhnya digantikan oleh mineral selain aslinya, suatu salinan lengkap cangkang akan dihasilkan.

3. Jika cetakan persis rangka terbentuk akibat tekanan, maka sisa-sisa permukaan luar rangka mungkin bertahan.

Di sisi lain, pada fosil tumbuhan, yang terjadi adalah karbonisasi akibat bakteri terkait. Selama proses karbonisasi, oksigen dan nitrogen ditukar dengan karbon dan hidrogen. Karbonisasi terjadi dengan penguraian molekul-molekul jaringan oleh bakteri melalui perubahan-perubahan tekanan dan suhu atau beragam proses kimia, yang mendorong perubahan-perubahan kimia pada struktur protein dan selulosa sedemikian sehingga hanya serat-serat karbon yang tersisa. Bahan-bahan organik lain seperti karbon dioksida, metana, asam sulfat, dan uap air lenyap. Proses ini melahirkan lapisan batubara alami yang terbentuk dari rawa-rawa yang ada selama Zaman Karbon (354 hingga 290 juta tahun silam).

Fosil kadang kala terbentuk ketika organisme terendam dalam air yang kaya kalsium dan terlapisi oleh mineral-mineral semacam travertin. Sambil membusuk, organisme itu meninggalkan jejak dirinya di lapisan mineral.

Kulit dan sisik ikan dari Zaman Trias (250 hingga 203 juta tahun silam) ini membatu lengkap dengan semua rinciannya. Contoh ini mengungkapkan bahwa ikan ini telah memiliki struktur sisik yang sama 250 juta tahun silam.

Pemfosilan sempurna bagian-bagian lunak mahluk hidup, bahkan termasuk rambut, bulu atau kulit, jarang ditemukan. Sisa-sisa bentuk kehidupan berjaringan lunak Zaman Prakambria (4,6 milyar hingga 543 juta tahun yang lalu) terawetkan sangat baik. Ada juga sisa-sisa jaringan lunak mahluk hidup yang memungkinkan struktur-struktur dalam dari Zaman Kambria (543 hingga 490 juta tahun lalu) untuk dipelajari hingga saat ini di samping sisa-sisa jaringan kerasnya. Fosil bulu dan rambut binatang yang terawetkan dalam damar dan sisa-sisa fosil berumur 150 juta tahun merupakan contoh-contoh lain yang memungkinkan penyelidikan terinci. Mamot yang membeku di bongkahan es Siberia atau serangga dan reptil yang terjebak dalam damar di hutan-hutan Baltik juga memfosil bersama dengan struktur jaringan lunaknya.

KARANG SPONS
TERBESAR DI BUMI.
Karang spons berumur 145 juta tahun ini adalah jejak lantai Laut Tethys. Spons zaman kita tidak
berbeda dengan yang membentuk bukit ini. Spons-spons ini membuat terang bahwa mereka
tidak mengalami evolusi apapun.

Fosil bisa sangat beragam dari segi ukuran, sesuai dengan jenis organisme yang terawetkan. Beraneka fosil telah diperoleh dari mikroorganisme yang membatu hingga fosil raksasa binatang-binatang yang hidup bersama sebagai kelompok atau kawanan, menurut pola hidup bermasyarakat. Salah satu contoh fosil raksasa yang paling mencolok seperti itu adalah karang spons di Italia. Mirip dengan sebuah bukit raksasa, karang itu terdiri atas spons batu gamping berumur 145 juta tahun yang tumbuh di dasar laut kuno Tethys dan belakangan terangkat sebagai akibat gerakan lempeng tektonik. Fosil ini mengandung spesimen-spesimen bentuk kehidupan yang menghuni karang spons selama Zaman Trias. Lapis batuan Burgess di Kanada dan Chengjiang di China termasuk di antara lapisan-lapisan fosil terbesar yang berisi ribuan fosil dari Zaman Kambria. Lapisan-lapisan damar di Republik Dominika dan sepanjang pantai barat Laut Baltik adalah sumber-sumber utama lainnya bagi fosil serangga. Lapisan fosil Sungai Hijau (Green River) di negara bagian Wyoming, Amerika Serikat, lapisan fosil Sungai Putih (White River) di Amerika Tengah, lapisan Eichstatt di Jerman dan lapisan fosil Hajulah di Lebanon adalah contoh-contoh lain yang layak disebutkan.

Dalam Berapa Kelompokkah Fosil Dipelajari?

Sebagaimana dengan mahluk yang masih hidup, fosil juga dipelajari menurut kelompok-kelompok yang dirujuk sebagai kingdom (kerajaan). Di abad ke-19, fosil-fosil dikelompokkan bersama menurut dua kelompok dasar: tumbuhan atau hewan. Penelitian dan temuan lanjutan memaksa kita membentuk kelompok-kelompok fosil utama lainnya, termasuk untuk bentuk-bentuk kehidupan seperti jamur dan bakteri. Sesuai dengan pengelompokan fosil yang dikembangkan di tahun 1963, fosil dipelajari menurut lima kerajaan terpisah:

1. Animalia-fosil-fosil dari kerajaan hewan, dengan spesimen tertua yang diketahui berasal dari 600 juta tahun silam.

2. Plantaea-fosil-fosil dari kerajaan tumbuhan, dengan spesimen tertua yang diketahui berasal dari 500 juta tahun silam.

3. Monera-fosil-fosil bakteri tanpa inti, dengan spesimen tertua yang diketahui berasal dari 3,9 milyar tahun silam.

4. Protoctista-fosil-fosil organisme bersel tunggal. Spesimen tertua yang diketahui berasal dari 1,7 milyar tahun silam.

5. Fungi-fosil-fosil organisme bersel banyak. Spesimen tertua yang diketahui berasal dari 550 juta tahun silam.

Zaman-Zaman Geologi dan Paleontologi

Informasi dasar pertama menyangkut kerak Bumi mulai diperoleh di akhir abad ke-18 dan awal abad ke-19 selama pembangunan rel-rel kereta api dan terowongan-terowongan. William Smith, seorang Inggris pembangun terowongan, melihat selama bekerja bahwa ada batu-batuan sepanjang Laut Utara yang mirip dengan yang digali di Sommerset yang berasal dari Zaman Jura (206 hingga 144 juta tahun silam). Dengan berbagai spesimen batuan dan fosil yang ia kumpulkan dari satu sudut ke sudut lain negeri, Smith menulis peta permukaan geologi Inggris yang pertama. Di samping itu, berdasarkan pada spesimen batu-batuan yang dimilikinya, Smith juga menggambarkan peta geologi bawah tanah untuk beberapa kawasan, yang merupakan suatu sumbangan besar bagi kemajuan geologi mutakhir dan menentukan kerangka waktu geologi Bumi. Berkat informasi yang dikandung oleh peta-petanya, sifat dan kandungan (besi, batubara, dsb. ) lapisan tepat di bawah permukaan dapat diketahui, bahkan sekalipun batuan itu tertutup tetumbuhan .

Peta pertama yang dibuat oleh William Smith, bapak geologi Inggris, memberikan sumbangsih
besar kepada kemajuan geologi mutakhir.

Fosil berperan penting dalam perolehan semua informasi Smith. Kerangka waktu geologi dari Zaman Prakambria hingga Kuaterner digambarkan menggunakan data yang ditunjukkan oleh lapisan fosil, dan masih dipakai hingga kini. Berkat penyelidikan-penyelidikan atas struktur bebatuan, tahap-tahap yang dilalui oleh Bumi pada berbagai zaman diketahui dan fosil-fosil di dalamnya memberikan informasi tentang organisme yang pernah ada selama berbagai zaman. Menggabungkan kedua informasi ini menghasilkan sebuah kronologi yang menuturkan bahwa sejarah Bumi terbagi menjadi dua eon, yang kemudian terbagi lagi menjadi era-era, dan lalu era menjadi zaman-zaman.

1. Eon Prakambria (4,6 milyar hingga 543 juta tahun silam)

Prakambria dianggap sebagai zaman tertua dan terpanjang dalam sejarah Bumi dan dibagi menjadi aneka eon dan era. Masa antara 4,6 dan 3,8 milyar tahun lalu dirujuk sebagai Eon Hadea. Pada saat itu, kerak Bumi masih membentuk diri. Eon Arkea adalah antara 3,8 dan 2,5 milyar tahun silam, diikuti oleh Eon Proterozoikum, antara 2,5 milyar dan 543 juta tahun silam. Dalam rekaman fosil, ada berbagai jejak organisme bersel tunggal maupun banyak dari masa-masa ini.

2. Eon Fanerozoikum (543 juta tahun silam hingga hari ini)

Fanerozoikum berarti "kehidupan tampak atau diketahui. " Eon Fanerozoikum dipelajari menurut tiga era: Paleozoikum, Mesozoikum, dan Kenozoikum.

2A. Era Paleozoikum (251 hingga 543 juta tahun silam)

Era ini, yang berlangsung selama sekitar 300 juta tahun, adalah bagian pertama dan terpanjang Eon Fanerozoikum. Sepanjang masa Paleozoikum, iklim Bumi umumnya lembab dan sedang, walau zaman es terjadi dari waktu ke waktu.

Era Paleozoikum dipelajari menurut enam zaman: Kambria, Ordovisi, Silur, Devon, Karbon, dan Perm.

Batu-batuan dari Era PraKambria (4,6 milyar hingga 543 juta tahun silam) di Tanah Hijau (Greenland).

Perbukitan Ediacara di Australia mengandung batu-batuan
dari Era PraKambria. Fosil ubur-ubur berumur 543 hingga
570 juta tahun dalam foto juga ditemukan di Ediacara.
Rekaman fosil-fosil ini berasal dari ratusan juta tahun silam
menyangkal pernyataan tentang “proses evolusioner.”
Menurut pernyataan tak ilmiah para evolusionis:
1-Rekaman fosil harus menyediakan banyak bentuk
peralihan;
2-Peralihan dalam rekaman itu harus lambat dan bertahap,
dan harus menunjukkan suatu perkembangan dari sederhana
menjadi rumit;
3-Setelah sel khayal pertama berevolusi, spesies baru harus muncul. Juga, jejak-jejak spesies-spesies ini harus terlihat pada fosil. Akan tetapi, rekaman fosil tidak pernah membenarkan pernyataan para evolusionis. Fosil-fosil telah mengungkapkan sejumlah fakta nyata: dengan struktur-struktur khasnya, mahluk-mahluk hidup memiliki sifat-sifat yang khas dan
mudah dibedakan. Sifat-sifat ini tidak perlahan-lahan
diperoleh seiring waktu, dan tidak ada hubungan evolusioner
yang dapat disusuri di antara kelompok-kelompok organisme
hidup saat ini. Inilah salah satu petunjuk terpenting yang
mengungkapkan bahwa semua mahluk hidup diciptakan
tanpa cela oleh Allah bersama dengan semua sifatnya.

Zaman Kambria (543-490 juta tahun silam)

Sebuah gambaran mahluk-mahluk hidup Zaman Kambria.

Zaman ini adalah masa geologi di mana semua kelompok kehidupan dasar (atau filum) yang masih ada hingga hari ini dan bahkan juga yang punah, mendadak muncul. (Filum adalah pengelompokan terbesar setelah kerajaan dalam penggolongan mahluk hidup. Filum ditentukan menurut jumlah serta keragaman organ dan jaringan mahluk hidup, simetri tubuh, dan struktur dalamnya. Jumlah filum saat ini telah ditetapkan sebanyak 35, namun sekitar 50 filum ada selama Zaman Kambria. )

Kemunculan semua spesies itu demikian mendadak dan merentang sangat lebar sehingga para ilmuwan menyebutnya "Ledakan Kambria. " Evolusionis paleontologis Stephen Jay Gould telah melukiskan fenomena ini sebagai "peristiwa paling luar biasa dan membingungkan dalam sejarah Bumi, " sementara ahli zoologi evolusionis Thomas S. Ray menulis bahwa cikal-bakal kehidupan banyak sel adalah suatu peristiwa yang setara pentingnya dengan cikal-bakal kehidupan itu sendiri.

Batu-batu an di Newfoundland ini menunjukkan peralihan dari Zaman Kambria ke Zaman Ordovisi.

Jika kita merenungi Ledakan Kambria sebagaimana yang disajikan oleh ilmu paleontologi, ledakan itu jelas menegaskan penciptaan Allah dan menyanggah teori evolusi. Zaman PraKambria (sebelum Kambria) disesaki utamanya oleh organisme-organisme bersel tunggal, dengan beberapa kehidupan banyak sel dengan sedikit sifat khas dan tidak memiliki struktur-struktur rumit seperti mata dan kaki. Karena itu, tidak ada petunjuk yang mendukung peralihan evolusioner khayali ke bentuk kehidupan Kambria dan bahkan tidak satu fosil pun dapat dinyatakan mewakili moyangnya. Di lingkungan tandus ini, yang dihuni hanya oleh organisme-organisme bersel tunggal, keragaman kehidupan yang menakjubkan dengan ciri-ciri amat rumit mendadak muncul. Lebih lagi, lewat ledakan ini, muncullah bentuk-bentuk kehidupan yang satu sama lain terpisah oleh lebarnya perbedaan sifat struktur. Fosil-fosil mengungkapkan kesenjangan yang amat besar baik secara keterhubungan maupun kerumitan di antara organisme-organisme hidup dari masa PraKambria dan Kambria. Demikiaan mencolok kesenjangan itu sehingga para evolusionis, yang harus mampu membuktikan keterhubungan di antara kelompok-kelompok mahluk hidup, habis akal untuk menyusun hubungan kekerabatan di antara filum-filum, pada tingkatan teoretis murni sekalipun.

Fosil seekor mimi berumur 450 juta tahun, tidak berbeda dengan mimi dari
zaman kita.

Zaman Kambria menunjukkan bahwa sejak awal, bentuk-bentuk kehidupan yang sangat berbeda dengan struktur yang sangat rumit muncul mendadak-dan, sebenarnya, inilah persis yang diajarkan oleh konsep penciptaan. Asal mula struktur-struktur sempurna yang dimiliki mahluk hidup adalah ciptaan Allah. Dalam rekaman fosil, struktur-struktur sempurna itu muncul dalam bentuk tiada cela tanpa memperlihatkan tahap-tahap cacat, setengah jadi, atau masih tak berfungsi sebagaimana yang disimpulkan oleh teori evolusi yang berlandaskan kebetulan.

Zaman Ordovisi (490 hingga 443 juta tahun silam)

Di zaman ini, sejumlah besar invertebrata laut hidup. Rekaman fosil telah menyingkapkan limpahan kekayaan keluarga mahluk laut selama Zaman Ordovisi. Selama masa itu, perubahan-perubahan iklim dunia akibat zaman es berujung pada punahnya sejumlah spesies. Suasana ini digambarkan sebagai "kepunahan Ordovisi. "

Sebagian bentuk kehidupan yang ada selama Zaman Ordovisi masih ada hari ini. Salah satunya adalah mimi. Mimi membatu berumur 450 juta tahun menunjukkan bahwa hampir setengah milyar tahun lalu, mahluk ini memiliki ciri-ciri dan perangkat rumit yang sama. Laba-laba air membatu tertua yang diketahui juga berasal dari Zaman Ordovisi (425 juta tahun), dan inilah bukti penting lainnya bahwa mahluk-mahluk hidup tetap tak berubah selama masa yang panjang. Di zaman yang-menurut skenario Darwinis-mahluk-mahluk hidup harus menjalani evolusi, laba-laba ini seharusnya mengalami evolusi, sisa-sisa ini membuktikan bahwa evolusi tak pernah terjadi dengan cara apapun.

Sebuah gambaran mahluk-mahluk hidup dari Zaman Ordovisi.

Zaman Silur (443 hingga 417 juta tahun silam)

Krinoid dar Zaman Silur.

Karena suhu naik lagi, gletser meleleh dan membanjiri beberapa benua. Ada banyak fosil tumbuhan darat yang berasal dari zaman ini, serta juga ekinoderma yang membatu seperti bakung laut, artropoda seperti kalajengking laut, aneka spesies ikan tak berahang dan ikan berkulit keras, serta juga beberapa spesies laba-laba.

Zaman Devon (417 hingga 354 juta tahu silam)

Tak terhitung fosil ikan berasal dari zaman ini. Selama Zaman Devon, semacam "penghilangan massal" terjadi dan spesies-spesis tertentu menjadi punah. Penghilangan massal ini memengaruhi karang koral, dengan stromatoporoida (sejenis koral pembentuk karang) menghilang sepenuhnya.

Namun, tidak ada perbedaan antara ribuan fosil ikan yang hidup selama Zaman Devon dan spesies hidup masa kini. Hal ini, sekali lagi, merupakan petunjuk penting bahwa mahluk-mahluk hidup tidak melalui perubahan selama perjalanan waktu jutaan tahun dan bahwa tidak beralasan untuk menduga evolusi tahap demi tahap mereka.

Fosil seekor Coelacanth berumur 410 juta tahun

Seekor Coelacanth di zaman kita

Zaman Karbon (354 hingga 290 juta tahun silam)

Fosil laba-laba berumur antara 295
dan 355 juta tahun.

Dikenal juga sebagai Zaman Batubara, zaman ini terbagi menjadi dua zaman: Zaman Karbon Bawah atau Mississippi, dan Zaman Karbon Atas atau Pennsylvania. Tanah naik dan turun, akibat tumbukan antarbenua, serta kenaikan dan penurunan permukaan air laut yang terkait dengan topi es kutub adalah peristiwa-peristiwa utama yang membentuk dunia selama zaman ini. Banyak fosil bentuk kehidupan laut dan darat berasal dari Zaman Karbon. Coelacanth, yang digambarkan para Darwinis selama bertahun-tahun sebagai yang disangka bentuk peralihan, masih hidup hari ini, membuktikan ketidaksahihan pernyataan itu. Ikan ini tidak melewati perubahan selama selang jutaan tahun dan tidak pernah mengalami "evolusi. " Berlawanan dengan pernyataan para Darwinis bahwa coelacanth itu sebuah "rantai yang hilang" yang membenarkan evolusi, ikan ini sebenarnya sebuah contoh "fosil hidup" yang telak membantah evolusi. Coelacanth telah menjadi bahan tak terhitung bentuk tebak-tebakan para evolusionis, tetapi kemunculannya sebagai fosil hidup memberi mereka sebuah dilema besar.

Zaman Perm (290 hingga 248 juta tahun silam)

Pada akhir Zaman Perm, suatu penghilangan massal terjadi yang mewakili akhir mutlak Era Paleozoikum. Rekaman fosil menunjukkan bahwa selama penghilangan akbar ini,90-95% spesies hidup punah. Pun demikian, sebagian bentuk kehidupan Perm bertahan hidup hingga hari ini. Spesimen-spesimen fosil dari Zaman Perm seperti capung dan laba-laba membuktikan bahwa evolusi tidak pernah terjadi kapan pun di masa lalu.

2B. Era Mesozoikum (248 hingga 65 juta tahun silam)

Era Mesozoikum terbagi menjadi tiga zaman: Trias, Jura, dan Kretaseus. Selama era inilah dinosaurus hidup dan punah.

Zaman Trias (248 hingga 206 juta tahun silam)

Era Mesozoikum dimulai dengan Zaman Trias. Sejumlah besar fosil Trias dari seluruh dunia menunjukkan keragaman tinggi pada bentuk kehidupan laut dan darat. Seperti yang terjadi pada zaman-zaman lain, tampaknya tidak satu pun fosil antara dari jenis yang diharapkan para evolusionis ada.

Para ilmuwan bekerja dengan fosil-fosil dari Zaman Trias. | Hutan membatu di Arizona-terdiri atas kayu-kayu yang memfosil dan membatu-adalah salah satu struktur tetumbuhan paling terkenal dari Zaman Trias. Hutan ini, terdiri atas pohon-pohon yang kini dikenal sebagai araukaria Chile, adalah bukti bahwa tetumbuhan tidak berevolusi. Pohon-pohon ini, yang hidup 206 hingga 248 juta tahun silam, tidak berbeda dengan yang hidup hari ini.

Zaman Jura (206 hingga 144 juta tahun silam)

Ruas dari Era Mesozoikum ini menyaksikan beraneka jenis dinosaurus dalam jumlah besar. Pada akhir zaman Jura, sebagian spesies amonit, spons laut, kerang, dan remis punah.

Fosil seekor capung berumur 150 juta tahun. Ia sama dengan capung-capung masa kini..

Fosil udang berumur 144 hingga 206 juta tahun. Ia tidak berbeda dengan
udang hidup hari ini.

Kadal tuatara dari 200 juta tahun lalu, dan kadal yang sama yang hidup hari ini.

Namun, banyak bentuk kehidupan bertahan tak berubah sejak Zaman Jura-dengan kata lain, tanpa melalui bentuk evolusi apapun. Rekaman fosil penuh dengan contoh ciri-ciri seperti itu. Salah satu fosil buaya tertua yang diketahui, misalnya, berumur sekitar 200 juta tahun. Ada juga contoh fosil kadal tuatara yang lebih dari 200 juta tahun umurnya. Fosil-fosil udang dari Zaman Jura semuanya memiliki sistem sempurna dan struktur rumit yang tepat sama seperti yang dimiliki udang masa kini.

Seekor ikan dari 65 hingga 146 juta tahun silam, dan fosil kelelawar yang ditemukan di Prancis.

Zaman Kretaseus (146 hingga 65 juta tahun silam)

Zaman ini, tahap akhir Era Mesozoikum, dikenal sebagai zaman saat dinosaurus punah, seperti juga sejumlah besar spesies reptil dan tumbuhan darat.

Di sisi lain, banyak sekali spesies binatang air seperti bintang laut, kepiting, beberapa spesies ikan, kalajengking air, laba-laba, capung, penyu, dan buaya, serta aneka spesies tumbuhan berhasil bertahan hidup hingga hari ini. Spesimen-spesimen fosil seperti bintang laut berumur 135 juta tahun, mimi berumur 140 juta tahun, dan daun pohon gingko berumur 125 juta tahun hanyalah beberapa bukti hal ini. Sekalipun terpisah jutaan tahun, bentuk-bentuk kehidupan ini masih memiliki sistem rumit yang sama, yang membantah habis pernyataan-pernyataan para Darwinis tentang sejarah alam.

2C. Era Kenozoikum (65 juta tahun silam hingga hari ini)

Fosil buaya berumur 37 hingga 54
juta tahun ini ditemukan di Jerman.

Era Kenozoikum yang kita alami saat ini dimulai dengan berakhirnya Zaman Kretaseus. Hingga baru-baru ini, para ahli geologi dan palentologi membagi Era Kenozoikum menjadi dua zaman dengan panjang berbeda: Zaman Tersier dan Zaman Kuarter. Zaman Tersier mencakup suatu rentang waktu dari 65 juta hingga 1,8 juta tahun silam dan Zaman Kuarter meliputi 1,8 juta tahun terakhir. Akan tetapi, baru-baru ini, Era Kenozoikum dibagi menjadi tiga zaman terpisah. Dengan sistem baru ini, ketiga unsurnya adalah zaman-zaman Paleogin, Neogin, dan Kuarter

Satu ciri khas spesimen fosil yang diperoleh dari semua zaman geologi ini adalah bahwa spesies terkait tidak pernah mengalami perubahan apapun. Dengan kata lain, kapan pun kali pertama suatu spesies muncul dalam rekaman fosil, ia memertahankan struktur yang sama selama puluhan juta tahun hingga punah atau bertahan hingga hari ini-lagi-lagi, tanpa mengalami perubahan apapun. Inilah petunjuk jelas bahwa mahluk hidup tidak pernah mengalami evolusi.

Sejarah fosil spesies secara tegas dan jelas menyangkal teori evolusi. Adalah Allah Mahakuasa, dengan kekuasaanNya yang agung dan pengetahuanNya yang tak berhingga, Yang menciptakan beragam mahluk hidup yang berbeda satu sama lain dari ketiadaan dan membuat dunia ini laik huni.

Di Manakah Sebagian Besar Fosil Ditemukan?

Fosil tersebar luas hampir ke setiap pelosok Bumi. Pada beberapa jenis batuan, hampir tidak ditemukan fosil, tetapi pada jenis lainnya, banyak sekali fosil ditemukan. Para ahli geologi membagi jenis batuan ke dalam tiga golongan utama:

- Beku

- Endapan

- Metamorfis

Umur batuan ditentukan dengan penelitian terhadap peluruhan mineral radioaktif. | Batuan tertua di dunia ada di Tanah Hijau, berasal dari 3,8 hingga 3,9 juta tahun silam.

Golongan batuan beku mencakup granit dan batuan jenis basal yang terbentuk dari pendinginan magma yang ada di kedalaman Bumi atau yang disemburkan gunung-gunung berbentuk lava leleh. Batuan endapan terbentuk ketika pasir, lempung, lumpur, dan partikel-partikel atau zat-zat kecil yang terangkut air diendapkan satu di atas lainnya. Batuan metamorfis adalah batuan beku atau endapan yang mengalami perubahan struktur akibat suhu dan tekanan tinggi di kedalaman Bumi.

Sedikit fosil umumnya ditemukan di lapisan batuan beku. Contoh-contoh langka yang ditemukan adalah fosil-fosil yang dihasilkan ketika tumbuhan atau binatang terperangkap dalam lava leleh. Sangat sedikit fosil mampu menahan suhu dan tekanan tinggi yang mengubah rupa lapisan endapan menjadi batuan metamorfis. Hampir semua fosil ditemukan di lapisan endapan.

Hampir semua batuan endapan dibentuk oleh zat-zat yang terbawa oleh angin atau air atau dari pengikisan batuan jenis lain. Beberapa bentuk, seperti batubara, dibentuk oleh sisa-sisa tumbuhan dan binatang. Klastik adalah nama yang diberikan untuk batuan endapan yang dibentuk oleh partikel atau butiran halus. Batu paras dan syis (schist) merupakan contoh-contoh batuan seperti itu. Jika terjadi pelarutan zat yang diangkut, maka akibat pelarutan kimiawi atau penguapan, lapisan endapan "organik" terbentuk. Contoh batuan semacam itu adalah batu lempung dan dolomit. Secara umum, lapisan batuan endapan adalah campuran lapisan klastik dan organik. Fosil-fosil biasanya terlihat dalam batu serpih (shale), syis, batu paras, atau batu gamping yang terbentuk dari kapur (kalsium karbonat).

Bagaimanakah Cara Fosil Ditemukan dan Digali?

Mengumpulkan batuan endapan dan berhati-hati membuka bagian yang
diperkirakan berisi fosil merupakan tahap penting pengumpulan fosil.

Perkakas yang dipakai untuk mengumpulkan fosil adalah alat-alat sederhana seperti yang digunakan para ahli geologi: palu, cetok, aneka alat pemotong, kompas, sikat, dan saringan.

Fosil kadang muncul ke permukaan ketika lapisan batuan lunak di sekelilingnya terkikis. Dalam hal itu, kita cukup membersihkannya dengan sikat. Akan tetapi, pengumpulan fosil biasanya tidak semudah itu. Batuan tempat fosil tersembunyi umumnya sangat keras dan dapat memakan waktu berjam-jam untuk menarik satu fosil dari batuan matriks (penyungkup). Sebelumnya, menentukan dari titik mana batu mesti dipecahkan adalah penting. Garis-garis retakan ditandai menurut lapisan batuan itu sendiri. Setiap jenis batuan dipecahkan dengan cara tersendiri. Syis, misalnya, memiliki lapisan-lapisan dengan mana garis-garis retakan dapat ditentukan. Di sisi lain, batu kapur tidak memiliki lapisan seperti itu. Pada saat yang sama, juga penting mewaspadai tanda-tanda seperti perubahan wana atau perbedaan struktur jika kita ingin fosil di dalamnya tidak rusak.

Setelah dikeluarkan dari batuan, fosil menjalani beragam proses. Ia harus dilindungi dan diperkuat selagi dibawa ke laboratorium untuk diteliti. Salah satu metode yang digunakan adalah memantapkan fosil dengan perekat kimiawi. Cetakan-cetakan plester digunakan untuk fosil-fosil berukuran sangat besar. Bagian-bagian fosil yang berisiko selama pengangkutan dibungkus dengan kertas koran lembab dan lalu direndam ke dalam plester.

Selama pemindahan, kadang kala fosil harus dilindungi oleh plester. Foto ini menunjukkan cara sepotong tulang fosil ditutupi oleh plester.

Fosil lalu harus dibersihkan agar semua rinciannya tampak. Jika fosil lebih keras daripada batuan yang menyungkupinya, proses pembersihan jauh lebih mudah. Akan tetapi, jika fosil berstruktur lebih lunak, zat-zat kimia perlu dipakai. Salah satu cara paling umum adalah membersihkan penyungkupnya dengan asam. Cara ini membuat semua rincian fosil muncul. Pada beberapa kejadian-khususnya jika fosil amat halus dan berstruktur sama dengan batuan yang mengelilinginya-peranti sinar X dan pemindaian komputer digunakan untuk menentukan struktur fosil sebelum dikeluarkan dari tempatnya.

PENCUCIAN FOSIL DENGAN ASAM
Salah satu cara membersihkan fosil adalah menggunakan asam. Ini sebuah cara yang efektif untuk membersihkan
batu gamping yang menyungkupi sebuah fosil tanpa merusaknya.
1. Batuan yang mengelililingi fosil direndam ke dalam asam yang sesuai sampai sebagian kecil fosil terlihat;
2. Bagian fosil yang terlihat dicuci dan ditutupi dengan suatu bahan tahan asam.
3. Fosil direndam lagi ke dalam asam, dan pekerjaan ini diulangi beberapa kali.
4. Bahan pelindung harus direkatkan ke bagian fosil yang terlihat untuk melindunginya dari kerusakan.
5. Akhirnya, fosil sepenuhnya terbebaskan dari batuan yang menyungkupinya. Fosil dicuci
benar-benar untuk membersihkannya dari asam maupun bahan pelindung.

Kebenaran yang Diungkapkan Fosil tentang Mahluk Hidup: Penciptaan

Charles Darwin

Fosil keong tertua yang diketahui dalam foto ini berasal dari Zaman Jura (206 hingga n144 juta
tahun silam). Contoh-contoh pertama kelompok mahluk hidup ke mana spesies ini termasuk telah
ada sejak Zaman Kambria (543 hingga 490 juta tahun silam). Keong tetap sama selama ratusan
juta tahun, mengungkapkan ketidaksahihan evolusi.

Fosil-fosil yang digali hingga hari ini memiliki dua ciri yang amat penting dan keduanya menyanggah teori evolusi:

1. Kemantapan (stasis): Spesies-spesies menunjukkan tidak adanya perubahan selama masa keberadaannya di Bumi. Apapun struktur yang mereka perlihatkan saat muncul kali pertama dalam rekaman fosil, struktur itu tetap mereka miliki saat mereka akhirnya punah. Perubahan morfologis (bentuk) umumnya kecil dan tidak cenderung ke arah tertentu.

2. Kemuncukan Mendadak: Tidak ada spesies yang pernah muncul perlahan-lahan lewat diferensiasi (pembedaan) dengan moyang sangkaannya; spesies muncul mendadak dan "terbentuk sempurna. "

Nilai penting kedua hal ini adalah bahwa mahluk-mahluk hidup itu diciptakan, tanpa proses evolusi dan tahap-tahap peralihan yang mesti dilalui. Mahluk hidup tidak memeroleh sifat-sifat yang dimilikinya belakangan, namun sudah memilikinya sejak saat diciptakan.

Darwin sendiri mengetahui bahwa rekaman fosil menyanggah teori evolusinya, namun para Darwinis selalu enggan mengakuinya. Pada bab bertajuk "Kesulitan-Kesulitan tentang Teori" dalam bukunya The Origin of Species, Darwin mengakui bahwa rekaman fosil tidak dapat dijelaskan menurut teori evolusi:

Fosil lebah berumur antara 37 dan 54
juta tahun.

Mengapakah, jika satu spesies turun dari spesies lain lewat penahapan yang kehalusannya di luar akal, kita tidak melihat berjuta-juta bentuk peralihan? Mengapakah alam tidak kacau-balau alih-alih spesies-spesies, sebagaimana kita lihat, terbentuk baik? . . . Tetapi, karena akibat teori ini tak terhitung jumlah antara harus ada, mengapakah kita tidak menemukan mereka terbenam dalam jumlah tak terhitung di kerak bumi?. . . Mengapakah kemudian tidak setiap formasi geologi dan setiap lapisan sarat dengan rantai-rantai antara? Geologi pastilah tidak menyingkapkan rantai organis yang bertahap halus apapun; dan ini, mungkin, adalah keberatan paling nyata dan sungguh-sungguh yang dapat ditohokkan pada teori saya. " (Charles Darwin, The Origin of Species, Oxford University Press, New York,1998, pp. 140,141,227)

Pendapat yang diajukan Darwin untuk menjelaskan ketiadaan fosil bentuk peralihan-yang pada intinya menyatakan "saat ini, bentuk-bentuk peralihan tidak ada, namun akan ditemukan lewat penelitian lanjutan"-tidak lagi dapat dipakai hari ini. Data masa kini menunjukkan bahwa rekaman fosil luar biasa kayanya. Berdasarkan pada ratusan juta contoh fosil yang diperoleh dari beragam kawasan di dunia, sekitar 250 ribu spesies telah diuraikan-banyak yang memiliki kemiripan yang sangat dengan kira-kira 1,5 milyar spesies hidup hari ini. Melihat tidak adanya satu pun bentuk peralihan walau rekaman fosil demikian berlimpah, mustahil apapun bentuk peralihan akan muncul dari penggalian-penggalian baru.

Semua mahluk hidup dalam rekaman fosil muncul lengkap dan dalam bentuk yang sempurna. Misalnya,
sebelum buaya dan bajing, tidak ada fosil milik mahluk aneh yang setengahnya mirip seekor buaya, dan
bagian lainnya milik seekor bajing atau mahluk hidup lainya. Bajing selalu tetap bajing, dan buaya selalu
tetap buaya. Semua fakta ini mengungkapkan bahwa pernyataan teori evolusi bahwa “mahluk-mahluk hidup
telah berevolusi perlahan-lahan selama jutaan tahun” sekadar hasil lamunan.

Rekaman fosil tidak memberikan satu contoh pun "bentuk peralihan" yang dapat dipakai para evolusionis sebagai petunjuk, namun menyediakan jutaan spesies yang memperlihatkan ketidaksahihan evolusi. Yang terpenting dari semua contoh adalah "fosil hidup, " fosil yang contoh hidupnya masih ada hari ini. Dari rekaman fosil, tampak bahwa mahluk-mahluk ini hidup pada berbagai zaman geologi dan menjadi bukti penciptaan, sebab tak ada perbedaan antara yang hidup jutaan tahun silam dan spesimen masa kininya. Para Darwinis tak berdaya menghadapi keadaan ini.

Ada banyak spesies tumbuhan
yang struktur tetap tak berubah
sejak Zaman Trias (206 hingga
248 juta tahun silam). Salah
satunya adalah pohon
gingko. Fosil dalam foto
ini berasal dari Zaman
Jura (206 hingga 144
juta tahun silam).
Cabang pohon gingko yang
hidup di zaman ini.

Evolusionis Niles Eldredge mengakui bahwa mereka tak mampu menyediakan penjelasan atas perihal fosil hidup, yang mewakili hanya satu dari tak terhitung rahasia yang tak dapat disingkapkan evolusi:

". . . kelihatannya hampir tidak terjadi perubahan di bagian mana pun yang bisa kita bandingkan antara organisme hidup dan moyangnya yang membatu dari masa geologi yang sangat silam. Fosil-fosil hidup menyusun tema kemantapan evolusioner sampai ke derajat yang ekstrim. Kita belum sepenuhnya memecahkan teka-teki kehidupan hingga ke derajat yang ekstrim. . Kita belum sepenuhnya memecahkan teka-teki fosil hidup." (http://www.nwcreation.net/fossilsliving.html)

Rahasia yang coba diungkapkan Niles Eldredge sebenarnya fakta yang nyata sempurna. Fosil-fosil hidup membuktikan bahwa spesies tidak menjalani evolusi, melainkan diciptakan. Para Darwinis mencoba mengabaikan fakta ini karena kepentingan ideologis dan bersikeras menjaga tetap hidup dogma-dogma dari 150 tahun yang lalu.

Tetapi, fakta-fakta kini dapat dipastikan jauh lebih jelas daripada di masa Darwin. Jumlah orang yang memahami dan memilih melangkah seiring dengan fakta-fakta terus meningkat, sementara mereka yang meyakini cerita-cerita dongeng dan tidak pernah mencoba meragukannya kian sedikit jumlahnya. Fakta-fakta tidak lagi dapat ditutupi dan disingkirkan sebagaimana terjadi di zaman Darwin. Genetika, mikrobiologi, paleontologi, geologi dan semua cabang ilmu pengetahuan terus mengungkapkan kebenaran yang tidak pernah diinginkan dan mungkin tidak pernah dinantikan oleh Darwin dan para pendukungnya-fakta penciptaan.

Pernyataan-pernyataan tidak nalar dan tidak alamiah yang dibuat para Darwinis, muslihat-muslihat yang mereka perbuat untuk memerdaya masyarakat umum dan propaganda yang mereka lontarkan untuk menyesatkan orang hanyalah tanda keputus-asaan mereka. Generasi-generasi mendatang akan terheran-heran tentang mengapa orang-orang dulu pernah bisa meyakini mitos Darwinis, sebab semua temuan ilmiah menyajikan fakta nyata bahwa evolusi tidak pernah terjadi dan bahwa Allah menciptakan alam semesta dan semua mahluk hidup.

Tuhan Yang memelihara langit dan bumi dan apa yang ada di antara keduanya, jika kamu orang yang meyakini. Tidak ada Tuhan (yang berhak disembah) melainkan Dia, Yang menghidupkan dan Yang mematikan. (Dialah) Tuhanmu dan Tuhan bapak-bapakmu dahulu. Tetapi mereka bermain-main dengan keragu-raguan. (QS Ad Dukhan,44:7-9)


SPESIMEN FOSIL YANG DITEMUKAN DI AMERIKA
UTARA DAN SELATAN -1 -

FOSIL-FOSIL YANG DITEMUKAN DI AMERIKA SERIKAT

Berasal dari Zaman Eosen (54 hingga 37 juta tahun silam), lapisan fosil Sungai Hijau adalah salah satu dari lapisan fosil terpenting di Amerika Serikat. Penggalian pertama yang tercatat di kawasan ini berlangsung pada tahun 1850-an. Pada tahun 1856, pakar arkeologi Dr. John Evans mengumumkan fosil-fosil ikan yang telah dikumpulkannya di kawasan itu kepada dunia ilmiah dan Formasi Sungai Hijau pun tercantum dalam kepustakaan ilmiah.

Seekor fosil ikan ditemukan di Sungai Hijau, Wyoming.

Sungai Hijau sebenarnya anak Sungai Colorado. Formasi Sungai Hijau itu sendiri suatu cekungan danau pegunungan yang mencakup sebuah daerah yang membentang melintasi tiga negara bagian. Sebagian terletak di timur Pegunungan Uintah di barat laut Colorado dan bagian yang lebih luas terletak di barat daya Wyoming. Struktur batuan Sungai Hijau terbentuk dari aneka lapisan yang isinya berbeda-beda jika kita semakin dalam menggali. Sebaran fosil juga beragam. Hingga kini, fosil-fosil yang berasal dari sekitar 60 kelompok vertebrata dan tak terhitung fosil invertebrata telah ditemukan pada penggalian-penggalian di Sungai Hijau.

Kiri: batu gamping Kaibab yang berumur rata-rata 250 juta tahun dan membentuk permukaan dataran tinggi Kaibab dan Coconino. Fosil-fosil
yang dapat ditemukan pada layaran ini adalah koral, moluska, bakung laut, cacing dan gigi ikan. Bawah: pengangkutan fosil.

Ohio adalah sebuah negara bagian dengan banyak lapangan fosil terkenal. Penelitian geologis menunjukkan bahwa sekitar 510 juta tahun silam, Ohio terletak di selatan Ekuador. Seraya benua-benua bergeser dan Amerika Utara bergerak menuju kedudukannya saat ini, Ohio mendapati dirinya tenggelam berkali-kali. Hal itu menjelaskan mengapa sejumlah besar fosil yang berasal dari Era Paleozoikum (251 hingga 543 juta tahun silam) ditemukan di Ohio.

Negara bagian lain yang kaya lapisan fosil adalah Utah. Beraneka ragam fosil, dari invertebrata hingga aneka organisme laut dan dari reptil hingga mamalia, telah digali di Utah. Fosil-fosil mikroskopis baru-baru ini ditemukan di Pegunungan Uintah telah mengungkapkan bahwa lapisan-lapisan fosil di Utah berasal dari Zaman Kambria.

Seperti halnya dengan fosil-fosil yang ditemukan di kawasan-kawasan lain dunia, semuanya menunjukkan sekali lagi bahwa tidak ada perbedaan antara ikan trout, ikan pari, capung, lalat, laba-laba, kepiting, dan kura-kura masa kini, dan hewan-hewan serupa yang hidup jutaan tahun silam. Mahluk-mahluk hidup tidak menjalani perubahan dalam selang ratusan juta tahun-dengan kata lain, tidak mengalami evolusi. Rekaman fosil membantah evolusi dan lagi-lagi menegaskan fakta penciptaan.

Sebuah daerah penelitian fosil di Wyoming. | Taman Nasional Canyonland, Colorado.

IKAN TODAK

Umur: 37 hingga 54 juta tahun Ukuran: panjang: 39 cm (15,3 inci); matriks: 29 cm x 40 cm (11 inci x 15 inci)
Lokasi: Lincoln County, Wyoming Formasi: Sungai Hijau Zaman: Eosen Ratusan fosil ikan todak yang telah dikumpulkan memberikan petunjuk bahwa ikan yang masih ada kini ini tetap tidak berubah selama jutaan tahun. Ikan todak dalam foto, berumur antara 37 dan 54 juta tahun, tidak berbeda dengan yang masih hidup di lautan kita hari ini. Kemiripan persis ini adalah hal yang tidak terjelaskan bagi para Darwinis dan sekali lagi membuktikan fakta penciptaan.

DAUN POPLAR

Umur: 37 hingga 54 juta tahun
Zaman: Eosen
Lokasi: Sungai Hijau, Colorado, Amerika Serikat

Para Darwinis mencoba menjawab pertanyaan bagaimana tetumbuhan muncul dengan menggunakan
konsep “kebetulan. ” Mereka menyatakan bahwa rangkaian tanpa akhir beraneka tumbuhan muncul,
seiring waktu dan secara kebetulan, dari satu tumbuhan moyang bersel tunggal-yang juga muncul sebagai
hasil kebetulan.
Mereka juga bersikukuh bahwa setiap sifat khas spesies, seperti bau, susunan, dan warna, adalah juga hasil ketaksengajaan. Para evolusionis mencoba menjelaskan cara rumput laut berubah menjadi stroberi, atau pohon poplar atau semak mawar, dengan mengatakan bahwa semua percabangan ini hasil suatu keadaan yang terbentuk hanya oleh kebetulan. Namun, tidak ada petunjuk ilmiah untuk mendukung khayalan ini. Di sisi lain, ada tak terhitung data dan temuan ilmiah yang meruntuhkan pernyataan-pernyataan para evolusionis. Tak terhingga contoh ditemukan dalam rekaman fosil yang menunjukkan bahwa ribuan mahluk hidup telah bertahan, sama sekali tak berubah, selama ratusan juta tahun. Fosil daun poplar berumur kira-kira 60 juta tahun ini menyatakan lewat contoh telak bahwa mahluk hidup tidak berevolusi, namun diciptakan.

IKAN PARI

Umur: 54 hingga 37 juta tahun
Ukuran: 8 cm x 3,8 cm (3,2 inci x 1,5 inci); matriks: 12,7 cm x 10 cm (5 inci x 4 inci)
Lokasi: Lincoln County, Wyoming
Zaman: Eosen

Ikan pari adalah ikan bertulang rawan. Jika menghadapi bahaya, ia membela diri dengan sengat di ekornya. Matanya berada di atas tubuh datarnya dan mulutnya di bawah. Seperti juga ikan hiu, ikan ini menemukan makanannya dengan memanfaatkan indra penciuman dan listriknya. Ikan ini umumnya hidup berbaring di lantai samudera, dengan hanya mata dan ekornya terlihat. Fosil dalam foto membuktikan bahwa ikan ini tidak mengalami evolusi. Ikan pari yang hidup 50 juta tahun silam tidak berbeda dengan yang hidup hari ini. Sekalipun jutaan tahun berlalu, tidak ada perubahan terjadi pada struktur ikan pari. Jika evolusi benar-benar berlangsung, maka ikan pari akan melalui beraneka tahap, meninggalkan banyak fosil yang mencatat urutan tahap-tahap itu. Akan tetapi, setiap fosil yang ditemukan mengungkapkan bahwa ikan pari masa kini dan yang
hidup di masa lalu sama saja. Semua ini menyangkal pernyataan-pernyataan para evolusionis.

IKAN SARDEN

Umur: 37 hingga 54 juta tahun
Lokasi: Sungai Hijau, Wyoming, Amerika Serikat
Zaman: Eosen

Jika pernyataan-pernyataan evolusioner itu benar, maka pastilah ada perbedaan besar antara fosil ikan sarden yang digali ini dan yang hidup hari ini. Harus ada tanda-tanda dalam fosil ikan sarden apa yang disebut proses evolusioner yang dikatakan terjadi oleh para Darwinis. Akan tetapi, tidak ada jejak apapun dari hal itu pernah ditemukan. Tidak juga mungkin hal itu akan ditemukan di masa depan, sebab kehidupan tidaklah, berlawanan dengan apa yang dicekokkan kaum evolusionis agar kita percayai, hasil dari kebetulan-kebetulan buta. Allah yang Mahakuasa dan Mahatahu menciptakan semua mahluk hidup.

IKAN HARING

Umur: 37 hingga 54 juta tahun
Ukuran: 9,3 cm (3,7 inci)
Lokasi: Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

“Fosil-fosil hidup” menyingkapkan bahwa spesies-spesies tidak berevolusi, namun diciptakan. Spesies-spesies tidak pernah memeroleh struktur tubuhnya hari ini secara kebetulan, seperti yang dinyatakan para evolusionis. Mereka semua diciptakan tanpa cela oleh Allah Mahakuasa dan telah hidup sepanjang masa keberadaan mereka dengan bentuk saat mereka diciptakan. Fosil ikan haring dalam foto juga membuktikan hal tersebut. Ikan haring tetap sama selama jutaan tahun, memertahankan bentuk dan struktur dengan mana ia awalnya diciptakan. Seperti semua fosil lainnya, ikan haring ini mengungkapkan bahwa teori evolusi itu berdiri di atas dusta.

KEPITING

Umur: 50 juta tahun
Lokasi: Oregon
Zaman: Eosen

Salah satu ciri mencolok tentang rekaman fosil adalah bahwa mahluk-mahluk hidup tidak menjalani perubahan sepanjang aneka zaman geologi. Dengan kata lain, selama puluhan, bahkan ratusan juta tahun, mahluk-mahluk hidup tetap sama seperti saat muncul pertama dalam rekaman fosil. Inilah petunjuk bahwa dulu dan kini, mahluk-mahluk hidup tidak berevolusi. Kepiting yang tetap tak berubah selama 50 juta tahun termasuk di antara bukti-bukti itu. Kepiting hidup hari ini dan dari jutaan tahun lalu mirip adanya.

IKAN PERKHI

Umur: 37 hingga 54 juta tahun Ukuran: 30,4 cm (12 inci)
Lokasi: Kemmerer, Wyoming Formasi: Sungai Hijau
Zaman: Eosen

Ikan perkhi (perch) adalah sejenis ikan air tawar yang dapat menyesuaikan diri ke berbagai lingkungan dan suhu air. Pernyataan para Darwinis bahwa mahlukmahluk hidup berevolusi dari satu bentuk ke bentuk lainnya lewat perubahan perlahanlahan dibantah sekali lagi oleh fosil-fosil ikan perkhi. Ikan perkhi yang hidup saat ini
berbagi struktur yang sama dengan mitranya dari 50 juta tahun silam.

DAUN SUMAK

Umur: 37 hingga 54 juta tahun
Ukuran: 25 mm (0,9 inci)
Lokasi: Uintah County, Utah
Formasi: Sungai Hijau
Zaman: Eosen

Seperti mahluk-mahluk hidup lainnya, spesies tumbuhan juga muncul terbentuk lengkap dengan struktur rumitnya. Hal ini berarti tetumbuhan diciptakan sempurna bersama semua sifatnya. Ratusan ribu fosil tumbuhan di lapisan-lapisan batuan membuktikan pendapat ini. Para evolusionis tidak dapat memberi kita fosil yang setengah pinus, setengah wilow, setengah lumut, setengah anggrek, atau setengah anyelir. Di sisi lain, ratusan ribu fosil menunjukkan bahwa wilow selalu tetap wilow, pinus tetap pinus, cemara tetap cemara, dan pohon gede (plane tree) tetap pohon gede. Masing-masing fosil ini, jutaan tahun umurnya, menyangkal evolusi. Fosil sumak (sumac) berumur antara 37 dan 54 juta tahun ini adalah satu lagi petunjuk yang membuka tipuan para Darwinis.

IKAN TROUT-PERKHI

Umur: 37 hingga 54 juta tahun
Ukuran: 10,6 cm (4,2 inci)
Lokasi: Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Ikan trout-perkhi biasanya hidup di danau. Jika satu dari mahluk ini tetap bertahan hingga hari ini bersama dengan semua ciri tanpa cela yang dimilikinya jutaan tahun lalu, tanpa mengalami perubahan, ia menjadi petunjuk kuat yang menyangkal model “evolusi perlahan” yang diajukan Darwin. Ada bukan cuma beberapa, melainkan jutaan contoh seperti ini di Bumi, yang akan membuktikan pendapat tersebut. Fosil ikan trout-perkhi ini sekadar bagian petunjuk itu.

IKAN HARING

Umur: 37 hingga 54 juta tahun
Ukuran: matriks: 34,2 cm x 43 cm (13,5 inci x
17 inci)
Lokasi: Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Sama seperti mahluk-mahluk hidup lainnya, ikan haring tidak mengalami perubahan selama jutaan tahun. Struktur ikan haring yang hidup 54 juta tahun silam dan hari ini tepat sama. Ini membantah pernyataan para evolusionis bahwa mahluk-mahluk hidup berevolusi pelan-pelan dari satu ke lainnya. Dalam foto adalah dua spesies ikan haring yang terawetkan berdampingan. Ikan-ikan ini, membatu bersama semua rinciannya, menunjukkan bahwa mahluk-mahluk hidup tidak melalui evolusi apapun, namun diciptakan.

TRILOBIT

Umur: 380 juta tahun
Ukuran: 60 mm (2,3 inci)
Lokasi: Sylvania, Lucas County, Ohio
Formasi: Silica Shale
Zaman: Devon

Trilobit adalah salah satu mahluk laut terpenting yang hidup di Zaman Kambria, meninggalkan banyak jejak di berbagai penjuru dunia. Salah satu ciri menakjubkan trilobit adalah struktur mata banyak lensanya, terdiri atas tak terhitung satuan, masing-masing adalah sebuah lensa. Mirip mata “sarang madu” heksagon serangga, masing-masing satuan ini berfungsi sebagai satu lensa mandiri. Masing-masing mengindra citra terpisah dan di otak, citra-citra ini disatukan. Penelitian menunjukkan bahwa sebagian mata trilobit memiliki lebih dari tiga juta lensa, yang berarti bahwa lebih dari tiga juta citra disalurkan ke krustasea ini. Pendeknya, satu mahluk laut yang hidup 530 juta tahun silam memiliki otak dan mata yang sangat rumit-struktur tanpa cela yang tidak mungkin ada lewat evolusi.

IKAN HARING

Umur: 37 hingga 54 juta tahun
Ukuran: matriks: 31 cm (12,5 inci)
Lokasi: Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Dalam foto adalah beberapa ikan haring yang mungkin terbunuh bersama-sama karena terkubur mendadak. Jejak-jejak membatu ekor dan sirip tidak menunjukkan kerusakan sedikit pun. Lubang mata dan struktur tulang yang terawetkan sempurna sekali lagi menunjukkan bahwa evolusi tidak terjadi pada bagian mana pun masa geologi mereka.

LUING

Umur: 300 juta tahun
Ukuran: 50 mm (1,9 inci); matriks: 58 mm x 33 mm (2,2 inci x 1,2
inci)
Lokasi: Morris, (Mazon Creek), Illinois
Formasi: Francis Creek Shale
Zaman: Pennsylvania

Dalam foto adalah fosil luing berumur 300 juta tahun. Luing ini dan semua luing lainnya yang hidup 300 juta tahun tidak menunjukkan perbedaan sedikitnya pun dengan luing masa kini. Sama seperti mahluk-mahluk hidup lainnya, luing juga tidak berevolusi, melainkan diciptakan.

KELINCI MUDA

Umur: 30 juta tahun
Lokasi: Lusk, Wyoming
Formasi: Sungai Putih
Zaman: Oligosen

Fosil-fosil berumur 30 juta tahun yang mirip dengan mahluk-mahluk hidup masa kini membantah teori evolusi. Temuan-temuan fosil mengungkapkan bahwa kelinci selalu kelinci sejak dulu.

IKAN TROUT-PERKHI

Ukuran: panjang 65 mm (2,5 inci); matriks: 90 mm x 45
mm (3,5 inci x 1,7 inci)
Lokasi: Fossil Lake, Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Ikan trout-perkhi terdiri atas beberapa jenis. Hampir semuanya ada dalam rekaman fosil, yang menunjukkan
bahwa mereka tetap sama selama jutaan tahun dan tidak berevolusi.

BULU BABI

Umur: 295 juta tahun
Ukuran: matriks: 110 mm x 163 mm (4,3
inci x 6,4 inci)
Lokasi: Brown County, Texas
Formasi: Winchell
Zaman: Karbon

Bulu babi Pennsylvania adalah ekinodermata yang dapat ditemukan hari ini di semua lautan di dunia. Fosil bulu babi yang berasal dari 300 juta tahun silam mengungkapkan bahwa invertebrata ini bersama dengan struktur rumitnya telah ada selama jutaan tahun. Selama masa itu, tidak ada perubahan terjadi pada strukturnya dan bulu babi tidak mengalami tahap-tahap peralihan. Para Darwinis berputus asa ketika dihadapkan dengan fosil-fosil ini, sebab fosil-fosil ini membuktikan bahwa proses evolusi tidak pernah ada.

DAUN SIKAMOR

Umur: 50 juta tahun
Ukuran: daun: 15 cm x 15 cm (6 inci x 6 inci) ukuran dari
cuping kiri ke ujung tangkai; matriks: 20,3 cm x 22,8 cm (8 inci x
9 inci)
Lokasi: Douglas Pass-Rangely, Colorado
Zaman: Eosen

Dengan meneliti sejarah fosil dan ciri-ciri struktural tetumbuhan yang hidup di darat, kita sampai kepada fakta yang tidak selaras dengan apa yang dinyatakan teori evolusi. Tetumbuhan yang diperlihatkan di hampir semua buku biologi tidak memiliki rekaman fosil yang membenarkan apa yang dikatakan sebagai proses evolusi. Kebanyakan spesies masa kini telah meninggalkan sisa-sisa yang sangat memuaskan di dalam rekaman fosil dan satu pun menunjukkan ciri-ciri yang menegaskan sebuah peralihan dari satu spesies ke spesies lain. Semuanya adalah spesies tersendiri, diciptakan bersama ciri-ciri khas mereka dalam bentuknya yang asli dan tidak meninggalkan kaitan peralihan sebagaimana dinyatakan. Seperti diakui ahli paleontologi evolusionis EC Olson, kebanyakan kelompok tumbuhan muncul mendadak, tidak meninggalkan moyang. (EC Olson, The Evolution of Life, New York: The New American Library,1965, h. 9)

Fosil daun sikamor (sycamore) berumur 50 juta tahun dalam foto juga membenarkan fakta ini.

IKAN PASIR

Umur: 37 hingga 54 juta tahun
Lokasi: Lincoln County, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Ikan pasir dalam foto berumur 37-54 juta tahun dan tidak mengalami perubahan selama waktu
itu. Fosil ini, sama dengan ikan pasir yang hidup di laut hari ini, menyanggah teori evolusi.

IKAN HARING

Umur: 55 juta tahun
Ukuran: matriks: 35 cm (13,7 inci x 23 cm (9 inci)
Lokasi: Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Fosil hidup tidak berbeda dengan mitranya yang hidup di masa sangat silam dan menawarkan petunjuk bahwa spesies-spesies tidak mengalami evolusi selama jutaan tahun. Ikan-ikan haring dalam foto adalah sebagian fosil hidup.

DAUN GINGKO

Umur: 54 hingga 65 juta tahun
Ukuran: 12 cm (4,8 inci)
Lokasi: Almont, North Dakota
Formasi: Sentinel Butte
Zaman: Paleosen

Tetumbuhan dalam rekaman fosil muncul dengan ciri-ciri yang mirip dengan tetumbuhan hidup masa kini. Ini menunjukkan bahwa mereka diciptakan, sama seperti mahluk-mahluk hidup lainnya. Daun gingko dalam foto berumur 65 juta tahun, membuktikan bahwa gingko tidak berevolusi. Garis-garis umum daun dan struktur nadinya telah membatu. Fosil berukuran 12 cm (4,8 inci) ini menunjukkan bahwa gingko tetap sama selama jutaan tahun. Tidak Anda perbedaan antara gingko kini dan yang tumbuh di masa silam.

IKAN HARING

Umur: 55 juta tahun
Ukuran: 12 cm (4,8 inci)
Lokasi: Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Walaupun para Darwinis memilih tidak mengakuinya, faktafakta yang diperlihatkan rekaman fosil itu jelas. Jutaan fosil yang dikumpulkan dari seluruh dunia menegaskan bahwa mahluk-mahluk hidup tidak berevolusi, namun diciptakan. Satu contoh yang menunjukkan fakta ini adalah ikan haring dalam foto. Ikan-ikan haring yang tetap sama selama jutaan tahun sekali lagi menunjukkan bahwa teori evolusi adalah sebuah tipuan.

IKAN MOLA-MOLA

Umur: 37 hingga 54 juta tahun
Ukuran: 17,2 cm (6,8 inci)
Lokasi: Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Lautan di zaman kita memiliki banyak spesies ikan mola-mola (sunfish). Fosil dalam foto menunjukkan
bahwa ikan mola-mola belum pernah berevolusi. Selama jutaan tahun fisiologi mereka tetap sama. Tampang dan struktur ikan mola-mola yang hidup 55 juta tahun silam sama seperti yang hidup saat ini.

IKAN LAMPREY

Umur: 300 juta tahun
Ukuran: lebar 43 mm (1,6 inci), pada sepasag bongkahan 73 mm x 48 mm (2,8 inci x 1,8 inci)
Lokasi: Pit 11,Francis Creek Shale, Braidwood, Illinois
Zaman: Pennsylvania

Tambang batubara Braidwood kaya akan fosil. Ikan lamprey dalam foto adalah satu spesies yang tidak memiliki tulang rahang. Walaupun umumnya hidup di air dangkal, beberapa spesies melakukan perjalanan jauh di samudera. Fosil ini adalah sebuah petunjuk bahwa ikan-ikan lamprey tidak mengalami perubahan selama kira-kira 300 juta tahun. Sekalipun waktu berlalu, ikan-ikan lamprey tetap sama. Tidak ada perbedaan antara seekor lamprey yang hidup jutaan tahun silam dan yang hidup hari ini.

IKAN TROUT-PERKHI

Umur: 50 juta tahun
Ukuran: 9,4 cm (3,7 inci); matriks: 17,5 cm x 12,3 cm (6,8 inci x 4,8 inci)
Lokasi: Fossil Lake, Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Para evolusionis menyatakan bahwa ikan berevolusi dari invertebrata seperti pikaia; bahwa amfibi dan ikan masa kini telah berevolusi dari apa yang disebut ikan moyang. Reptil berevolusi dari amfibi, burung dan
mamalia berevolusi dari reptil dan akhirnya, manusia dan kera maa kini berevolusi dari satu moyang bersama. Namun, untuk membuktikan pernyataan ini, mereka harus mampu menunjukkan fosil-fosil “rantai
hilang” peralihan ini. Namun, sebagaimana telah dikatakan, tidak ada jejak dari mahluk-mahluk khayalan ini.
Di sisi lain, ratusan juta fosil mengungkapkan bahwa apa yang disebut proses evolusi tidak pernah terjadi. Fosil-fosil ini membuktikan bahwa ikan selalu menjadi ikan, burung tetap burung, reptile dulunya juga reptil,
mamalia tetap mamalia dan manusia tetap manusia. Ikan trout-perkhi berumur 50 juta tahun dalam foto ini juga memperlihatkan bahwa mahluk-mahluk hidup tidak berevolusi, namun diciptakan.

EKOR IKAN TROUT

Umur: 15 juta tahun
Lokasi: Stewart Springs Flora, Stewart Valley, Nevada
Zaman: Miosen

Sebagian fosil memertahankan hanya bagian tertentu tubuh hidupnya. Dalam foto adalah ekor ikan trout berumur 15 juta tahun. Sebagaimana terlihat, tidak ada perbedaan antara ekor ikan trout 50 juta tahun lalu dan ikan trout yang masih hidup hari ini.

DAUN POPLAR

Umur: 15 juta tahun
Lokasi: Stewart Springs Flora, Stewart Valley,
Nevada
Zaman: Miosen

Pohon poplar dari keluarga Salicaceae tetap tak berubah selama jutaan tahun. Tidak ada perbedaan antara ciri-ciri organik dan susunan yang mereka miliki dulu dan yang mereka miliki sekarang. Fosil daun poplar yang berumur 15 juta tahun ini membuktikannya.

AYAK-AYAK

Zaman: Era Kenozoikum, Epos Eosen
Umur: 37 hingga 48 juta tahun
Lokasi: Amerika Serikat

Sama seperti spesies-spesies lain, kemantapan teramati sepanjang waktu keberadaan ayak-ayak ini adalah bukti bahwa pernyataan-pernyataan evolusioner itu salah. Teori evolusi diajukan di zaman yang secara ilmiah primitif di abad ke-19, dianut sekadar akibat kebodohan, namun runtuh di hadapan ilmu pengetahuan abad ke-20 dan ke-21.

BENIH SEPRUS

Umur: 15 juta tahun
Lokasi: Stewart Springs Flora, Stewart Valley, Nevada
Zaman: Miosen

Seprus (spruce, sejenis cemara) adalah istilah umum yang diberikan kepada 35 spesies pohon berlainan yang tetap hijau sepanjang tahun. Rekaman fosil memperlihatkan bahwa pohon-pohon ini sama selama jutaan tahun dan tidak mengalami evolusi apapun. Fosil benih seprus dalam foto berasal dari 15 juta tahun silam. Sebagaimana ditegaskan olehnya, jutaan tahun telah lewat, seprus selalu tetap sama. Tidak ada perbedaan antara seprus di masa kita dan yang hidup 15 juta tahun silam.

IKAN LENTERA

Umur: 5 hingga 23 juta tahun
Ukuran: 3,8 cm (1,5 inci)
Lokasi: California, Amerika Serikat
Formasi: Puente
Zaman: Miosen

Ikan lentera adalah ikan kecil yang hidup di samudera dalam dan menghasilkan cahaya dalam tubuhnya, umumnya di perut. Karena hidup di air yang dalam dan kelam, ikan ini menggunakan cahayanya untuk menerangi lingkungan sekitarnya dan menakuti musuh-musuhnya. Bahwa tubuh ikan ini struktur yang maju dan rumit yang dapat menghasilkan cahaya dalam tubuhnya jutaan tahun silam tak terjelaskan bagi para evolusionis.

DAUN PINUS PONDEROSA

Umur: 15 juta tahun
Lokasi: Stewart Springs Flora,
Stewart Valley, Nevada
Formasi: Sungai Hijau
Zaman: Miosen

Daun jarum pinus dalam foto berumur 15 juta tahun. Daun pinus 15 juta tahun silam dan daun pinus hari ini sama. Fakta bahwa pinus tetap sama sekalipun jutaan tahun telah berlalu sekali lagi membuktikan bahwa evolusi tidak pernah berlangsung.

IKAN PERKHI

Umur: 37 hingga 54
juta tahun
Lokasi: Fossil Lake,
Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Menurut pernyataan para evolusionis, moyang ikan adalah invertebrata yang tak memiliki tulang punggung. Akan tetapi, para evolusionis gagal menjawab bagaimana moyang berusuk namun tidak bertulang mengembangkan tulang punggung. Itu karena mahluk-mahluk hidup ini harus melalui suatu perubahan demikian besar sehingga cangkang keras di sekeliling tubuh mereka harus lenyap sementara rangka muncul di dalam. Untuk alih rupa seperti itu, harus ada penghubung di antara kedua bentuk. Akan tetapi, para evolusionis gagal menunjukkan bahkan satu saja fosil bentuk peralihan antara vertebrata dan invertebrata.
Di sisi lain, jutaan fosil menunjukkan bahwa ikan selalu tetap ikan, fosil perkhi berumur 37-54 juta tahun ini salah satunya.

IKAN HARING

Umur: 55 juta tahun
Ukuran: 21 cm (8,25 inci)
Lokasi: Kemerrer, Wyoming
Formasi: Sungai Hijau
Zaman: Paleosen

Ikan-ikan haring hidup di air dangkal dan tenang, sebagian besar di Atlantik Utara dan Laut Baltik. Ikan-ikan haring memiliki kira-kira 200 spesies yang hampir serupa. Semuanya berwarna perak dan memiliki sirip tunggal di punggung. Fosil ikan haring di dalam foto ini berukuran 21 cm (8,2 inci). Ia digali dari Sungai Hijau dari kedalaman 2200 meter (7217 kaki). Sebagaimana dengan rekaman fosil lainnya, fosil ikan haring ini menyingkapkan bahwa mahluk-mahluk hidup tidak menjalani evolusi. Para evolusionis kehilangan akal di hadapan rekaman fosil dan setiap temuan baru memperkuat keputus-asaan mereka.

DAUN WILOW

Umur: 37 hingga 54 juta tahun
Lokasi: Uintah County, Utah
Formasi: Sungai Hijau
Zaman: Eosen

Sebagaimana halnya dengan semua mahluk hidup lainnya, rekaman fosil mengungkapkan bahwa tetumbuhan tetap tak berubah selama jutaan tahun. Tetumbuhan masa kini memiliki sistem dan mekanisme yang sama dengan yang mereka miliki jutaan tahun silam. Fosil daun wilow dalam foto ini adalah bukti bahwa pohon wilow tetap sama selama 37 hingga 54 juta tahun. Jutaan fosil yang digali dari seluruh dunia membantah teori evolusi, mengungkapkan bahwa tetumbuhan tidak melalui suatu evolusi melainkan diciptakan.

DAUN POPLAR

Zaman: Era Kenozoikum, Epos Eosen
Umur: 37 hingga 54 juta tahun
Lokasi: Amerika Serikat

Spesimen fosil ini, petunjuk fakta bahwa poplar
selalu ada sebagai poplar, berusia sekitar 50 juta tahun. Poplar, tidak mengalami perubahan apapun selama 50 juta tahun, mengungkapkan bahwa teori evolusi bukan apa-apa melainkan sebuah tipuan dan bahwa
evolusi tidak pernah terjadi. Alam semesta, bersama dengan semua mahluk hidup yang dikandungnya, adalah karya Allah Mahakuasa.


SPESIMEN FOSIL YANG DITEMUKAN DI AMERIKA
UTARA DAN SELATAN -2 -

DAUN WILOW

Umur: 37 hingga 54 juta tahun
Lokasi: Uintah County, Utah
Formasi: Sungai Hijau
Zaman: Eosen

Sebagaimana halnya dengan semua mahluk hidup lainnya, rekaman fosil mengungkapkan bahwa tetumbuhan tetap tak berubah selama jutaan tahun. Tetumbuhan masa kini memiliki sistem dan mekanisme yang sama dengan yang mereka miliki jutaan tahun silam. Fosil daun wilow dalam foto ini adalah bukti bahwa pohon wilow tetap sama selama 37 hingga 54 juta tahun. Jutaan fosil yang digali dari seluruh dunia membantah teori evolusi, mengungkapkan bahwa tetumbuhan tidak melalui suatu evolusi melainkan diciptakan.

DAUN POPLAR

Zaman: Era Kenozoikum, Epos Eosen
Umur: 37 hingga 54 juta tahun
Lokasi: Amerika Serikat

Spesimen fosil ini, petunjuk fakta bahwa poplar selalu ada sebagai poplar, berusia sekitar 50 juta tahun. Poplar, tidak mengalami perubahan apapun selama 50 juta tahun, mengungkapkan bahwa teori evolusi bukan apa-apa melainkan sebuah tipuan dan bahwa evolusi tidak pernah terjadi. Alam semesta, bersama dengan semua mahluk hidup yang dikandungnya, adalah karya Allah Mahakuasa.

DAUN EK

Umur: 45 juta tahun
Lokasi: Sungai Hijau, Wyoming
Ukuran: tinggi: 30 mm (1,18 inci); matriks: 60 mm x 60 mm (2,3 inci x 2,3 inci), tebal 15
mm (0,59 inci)
Zaman: Eosen

Rekaman fosil mengungkapkan bahwa tetumbuhan tidak pernah mengalami proses evolusioner apapun dan tidak memiliki moyang khayalan. Ikan selalu tetap ikan, burung selalu tetap burung, laba-laba selalu tetap laba-laba, pinus dan seprus tetap pinus dan seprus dan mawar selalu saja mawar. Dan sama seperti mahluk-mahluk hidup lainnya, ek juga selalu tetap ek, sebagaimana ditegaskan fosil daun ek dalam foto ini.
116 Atlas Penciptaan

TABUHAN

Zaman: Era Kenozoikum, Epos Eosen
Umur: 37 hingga 54 juta tahun
Lokasi: Amerika Serikat

Tabuhan yang hidup sekitar 50 juta tahun silam tidak berbeda dengan tabuhan yang hidup hari ini. Jika tidak ada perubahan apapun dalam anatomi suatu mahluk selama selang puluhan juta tahun, maka tidak ada
evolusi yang dapat dibicarakan tentangnya. Rekaman fosil menyatakan bahwa evolusi tidak pernah berlangsung.

DAUN ANGGUR

Umur: 23 hingga 38 juta tahun
Ukuran: 6,6 cm (2,6 inci) termasuk ranting
Lokasi: Beaverhead County, Montana
Formasi: Muddy Creek
Zaman: Oligosen

Fosil daun anggur berumur 23-38 juta tahun juga membenarkan bahwa tetumbuhan tidak pernah berevolusi, melainkan diciptakan. Tidak ada

IKAN HARING,IKAN MOLA-MOLA

Umur: 37 hingga 54 juta tahun Lokasi: Fossil Lake, Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Spesimen-spesimen ikan haring dan molamola ini sekali lagi menunjukkan bahwa mahluk-mahluk hidup tidak berevolusi. Fosilfosil ini pada lempengan yang sama, berumur 37-54 juta tahun, mengungkapkan bahwa ikan haring dan ikan mola-mola yang hidup hari ini dan yang hidup di masa lalu tidak

DAUN SUMAK

Umur: 37 hingga 54 juta tahun
Ukuran: daun: 7 cm x 1,2 cm (2,8 inci x 0,5 inci); matriks: 24,2 cm x 14 cm (9,5 inci x 5,5 inci)
Lokasi: Douglas Pass, Colorado
Formasi: Shale Sungai Hijau
Zaman: Eosen

Daun sumak berumur antara 37 dan 54 juta tahun ini secara susunan tidak berbeda dengan yang hidup hari ini. Selama jutaan tahun, sumak tidak mengalami perubahan.

TENGKORAK BERUANG AMERIKA UTARA

Umur: 50 ribu tahun
Ukuran: 26,6 cm (10,5 inci)
Lokasi: Michigan
Zaman: Pleistosen

Dengan menunjukkan beberapa kesamaan anatomis antara beruang dan anjing, para evolusionis menyatakan bahwa keduanya berevolusi dari satu moyang yang sama. Di sisi lain, rekaman fosil mengungkapkan bahwa kejadiannya tidak demikian. Tidak satu fosil pun yang termasuk mahluk setengah beruang/setengah anjing pernah ditemukan, walau ribuan fosil menunjukkan bahwa beruang tetap beruang dan anjing selalu anjing. Fosil tengkorak beruang dalam foto ini adalah petunjuk bahwa beruang tidak pernah mengalami evolusi apapun.

IKAN PERKHI

Umur: 37 hingga 54 juta tahun
Lokasi: Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Ikan perkhi berumur 37 hingga 54 juta tahun tidak berbeda dengan yang hidup hari ini. Ikan-ikan perkhi belum pernah berevolusi sebagaimana dinyatakan para evolusionis, namun diciptakan.

IKAN MOLA-MOLA

Umur: 37 hingga 54 juta tahun
Lokasi: Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Selama 150 tahun, di setiap pelosok dunia, para Darwinis mencari fosil-fosil yang akan memberikan petunjuk bagi apa yang disebut evolusi ikan. Akan tetapi, setiap fosil yang ditemukan sejauh ini menyingkapkan bahwa ikan tidak mengalami evolusi apapun, namun diciptakan. Hingga kini, para evolusionis belum menemukan mahluk hidup yang boleh disebut sebagai moyang ikan dan tidak juga fosil yang mewakili tahap-tahap peralihan yang diperkirakan dilalui ikan. Sebaliknya, ratusan ribu fosil menunjukkan bahwa sepanjang prasejarah, ikan selalu tetap ikan. Salah satunya adalah fosil ikan mola-mola berumur 37-54 juta tahun dalam foto ini. Para evolusionis berputus asa di hadapan fosil-fosil ini yang menyediakan petunjuk bagi penciptaan.

DAUN HIKORI

Umur: 54 hingga 65 juta tahun
Ukuran: 7,6 cm (3 inci)
Lokasi: North Dakota, Amerika Serikat
Zaman: Paleosen

Fosil daun hikori dari Amerika Utara berumur 54 hingga 65 juta tahun ini adalah petunjuk bahwa pohon inin tidak berevolusi dari tumbuhan lain. Daun-daun hikori yang hidup jutaan tahun lalu dan yang hidup hari ini sama saja.

IKAN HARING

Umur: 37 hingga 54 juta tahun
Lokasi: Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Ikan-ikan haring dari masa 54 hingga 73 juta tahun silam tidak berbeda dengan yang hidup hari ini. Ini menyangkal pernyataan-pernyataan para evolusionis dan sekali lagi menegaskan fakta bahwa mahluk-mahluk hidup diciptakan Allah.

DAUN FIG

Umur: 54 hingga 65 juta tahun
Ukuran: 5,7 cm (2,3 inci)
Lokasi: North Dakota
Zaman: Paleosen

Pohon fig, kelompok tumbuhan dengan lebih dari 800 spesies, digolongkan ke dalam keluarga Ficus. Selama jutaan tahun, tidak ada perubahan dalam daun maupun buah fig. Inilah petunjuk penting bahwa fig tidak pernah berevolusi, sebagaimana diperlihatkan oleh fosil daun fig dalam foto dari masa 54 hingga

IKAN HARING

Umur: 37 hingga 54 juta tahun
Lokasi: Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Teori evolusi hanyalah kisah khayal tertulis tentang sejarah alamiah spesies, tetapi yang dibantah tegas oleh temuantemuan ilmiah. Salah satu temuan terpenting yang menghancurkan teori evolusi adalah fosil. Ikan-ikan haring yang tetap tak berubah selama jutaan tahun menyingkapkan bahwa teori evolusi itu sebuah tipuan.

KUMBANG AIR

Umur: 11 ribu hingga 1,8 juta tahun
Lokasi: Brea Tar Pits, Los Angeles, California
Zaman: Pleistosen

Serangga ini, tidak berbeda dengan yang masih hidup sekarang, adalah bukti bahwa semua mahluk hidup
diciptakan.

DAUN BERANGAN KUDA

Umur: 54 hingga 65 juta tahun
Ukuran: 12,7 cm (5 inci)
Lokasi: North Dakota
Zaman: Paleosen

Daun berangan kuda yang hidup 54 hingga 65 juta tahun silam tidak berbeda dengan daun berangan kuda hari ini. Inilah salah satu dari banyak potongan petunjuk yang

PAKIS

Umur: 286 hingga 360 juta tahun
Ukuran: terbesar: 10,2 cm (4 inci); matriks: 33
cm x 15,2 cm (13 inci x 6 inci)
Lokasi: St. Clair, Pennsylvania
Zaman: Karbon

Semua sifat-sifat pakis hari ini juga dimiliki oleh pakis-pakis yang hidup jutaan tahun lalu. Rekaman fosil jelas-jelas menyingkapkan hal ini. Pakis berumur 286-360 juta tahun dalam foto adalah sama dengan pakis hari ini.

IKAN HARING

Umur: 37 hingga 54 juta tahun
Lokasi: Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Di antara jutaan fosil yang ditemukan hingga hari ini, tidak ada satu pun “bentuk peralihan” dalam bentuk setengah ikan haring/setengah ikan pedang, setengah hiu/setengah salmon. Fosil-fosil mengungkapkan bahwa ikan haring selalu ikan haring, salmon selalu salmon dan hiu selalu hiu. Ikan haring yang tetap sama selama 37 hingga 54 juta tahun ini juga membenarkan hal itu.

IKAN HARING

Umur: 37 hingga 54 juta tahun
Ukuran: 23 cm (9 inci)
Lokasi: Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Data geologis terkini menunjukkan bahwa rekaman fosil tidak biasanya kaya. Namun, kelimpahan fosil ini tidak memberikan petunjukyang membantu para evolusionis membenarkan pernyataan-pernyataan mereka. Seluruh rekaman fosil menegaskan fakta penciptaan dan menolak evolusi. Ikan haring yang tergambar di sini adalah bukti yang menunjukkan ketidaksahihan evolusi.

IKAN PIPA

Umur: 5 hingga 23 juta tahun
Ukuran: 11,4 cm (4,5 inci)
Lokasi: Santa Ynez Valley, California
Formasi: Vaquero
Zaman: Miosen

Ikan pipa adalah vertebrata kecil yang termasuk ke dalam subordo yang sama dengan kuda laut, yakni Syngathoidei. Fosil ikan pipa ini yang berusia antara 5 dan 23 juta tahun sama dengan ikan pipa dari masa kini. Ini membantah para Darwinis

TENGKORAK MACAN TUTUL

Umur: 89 juta tahun
Zaman: Kretaseus
Lokasi: Cina

Semua organisme muncul dalam rekaman fosil dalam bentuk yang sempurna, lengkap dalam semua seginya, tanpa struktur atau organ antara atau kurang. Tidak ada ciri-ciri yang setengah terbentuk atau pun kurang dalam tengkorak, tulang punggung maupun anggota tubuh. Sementara tidak ada temuan yang menunjukkan bahwa macan tutul diturunkan dari atau beralihrupa ke bentuk kehidupan lain, banyak spesimen fosil mengungkapkan betapa mahluk ini selalu muncul sebagai macan tutul. Salah satu contoh adalah tengkorak macan tutul berumur 89 juta tahun di dalam foto ini.

DAUN HAKBERI DENGAN SEEKOR JANGKRIK

Zaman: Era Kenozoikum, Epos Eosen
Umur: 37 hingga 54 juta tahun
Lokasi: Amerika Serikat

Di dalam foto ini adalah jangkrik yang membatu bersama daun hakberi (hackberry). Fosil ini, menunjukkan secara mencolok bahwa jangkrik-jangkrik dan hakberi-hakberi dari sekitar 50 juta tahun silam sama dengan spesimenspesimen dari masa kita membungkam para evolusionis. Tebak-tebakan dan propaganda mereka menjadi tanpa makna di hadapan temuan-temuan ilmiah. Kebenaran yang diungkapkan ilmu pengetahuan adalah bahwa evolusi itu sebuah kebohongan besar dan bahwa penciptaan adalah fakta yang nyata.

TENGKORAK BADAK

Umur: 33 juta tahun
Ukuran: 38,1 cm x 25,4 cm x 5,08 cm (15 inci x 10 inci x 2 inci)
Lokasi: Converse County, Wyoming
Zaman: Oligosen

Fosil di dalam foto ini adalah petunjuk bahwa tidak ada perbedaan di antara badak dari 33 juta tahun silam dan badak masa kini. Mahluk-mahluk hidup dengan anatomi yang tak berubah selama jutaan tahun mengungkapkan bahwa teori evolusi itu sebuah tipuan besar.

KELINCI

Umur: 33 juta tahun
Ukuran: tengkorak 6,3 cm (2,5 inci); matriks: 22,8 cm x 17,7 cm x 10,1 cm (9 inci x 7
inci x 4 inci)
Lokasi: Converse County, Wyoming
Zaman: Oligosen

Rekaman fosil tidak berisi contoh spesies yang pelan-pelan berevolusi dari bentuk lain yang lebih awal. Misalnya, di antara jutaan fosil, tidak ada satu pun yang memiliki ciriciri setengah buaya/setengah kelinci atau setengah ular/setengah kelinci. Akan tetapi, ribuan fosil menunjukkan bahwa kelinci tetap kelinci sejak dulu. Fakta mencolok yang disingkapkan fosil-fosil adalah mahluk-mahluk hidup tidak berevolusi; Allah menciptakan mereka.

IKAN MOLA-MOLA, IKAN HARING

Umur: 37 hingga 54 juta tahun
Lokasi: Kemmerer, Wyoming
Formasi: Sungai Hijau,
Zaman: Eosen

“Fosil hidup” yang mengungkapkan bahwa spesies-spesies memertahankan struktur mereka selama jutaan tahun melontarkan pukulan telak kepada teori evolusi. Sebagaimana diketahui, teori evolusi berpendapat bahwa hanya mahlukmahluk yang mampu menyesuaikan diri kepada lingkungan yang berubah dapat bertahan dan dalam proses ini, mereka mampu berevolusi ke spesies lain yang berbeda. Di sisi lain,
fosil hidup menyingkapkan bahwa mahluk hidup tidak berevolusi sepanjang waktu sesuai dengan keadaan yang berubah-sebuah pernyataan yang tak beralasan.

DAUN WILOW

Umur: 37 hingga 54 juta tahun
Ukuran: daun: 100 mm x 10 mm (4 inci x 0,4 inci);
matriks: 62 mm x 130 mm (2,4 inci x 5 inci)
Lokasi: Uintah County, Utah
Formasi: Shale Sungai Hijau
Zaman: Eosen

Spesies tetumbuhan yang bertahan selama jutaan tahun tanpa mengalami perubahan apapun adalah
sebuah pukulan telak bagi teori evolusi. Fosil daun wilow ini, dari 54 hingga 37 juta tahun silam, tetap tak
berubah.

DAUN LAUREL

Umur: 37 hingga 54 juta tahun
Ukuran: daun: 30 mm x 66 mm (1,2 inci x 3 inci); matriks: 90
mm x 69 mm (3,5 inci x 2,7 inci)
Lokasi: Uintah County, Utah
Formasi: Shale Sungai Hijau
Zaman: Eosen

Daun-daun dan buah-buahan keluarga Lauraceae (asal: Asia) adalah sumber bagi minyak, sementara daun-daunnya dapat juga dipakai sebagai penyedap. Daun laurel membatu dalam foto ini, sebagaimana tetumbuhan lain, membuktikan bahwa laurel tidak pernah mengalami evolusi. Pohon-pohon laurel, seperti tetumbuhan lainnya, tidak pernah mengalami evolusi. Pohon-pohon laurel yang hidup 37- 54 juta tahun silam memiliki ciri-ciri yang sama dengan yang masih hidup hari ini.

IKAN HARING, IKAN PERKHI

Umur: 37 hingga 54 juta tahun
Lokasi: Kemmerer, Wyoming
Formasi: Sungai Hijau
Zaman: Eosen

Fosil ini, berasal dari 54 hingga 37 juta tahun silam, menunjukkan bahwa ikan haring dan perkhi tidak berubah selama jutaan tahun. Tidak ada perbedaan antara ikan haring dan perkhi masa kini dan yang hidup jutaan tahun silam.

KELINCI

Umur: 23 hingga 38 juta tahun
Formasi: Brule
Lokasi: Sungai Putih, Converse County, Wyoming
Zaman: Oligosen

Kelinci ini yang hidup antara 23 dan 38 juta tahun silam dan kelinci yang hidup hari ini adalah sama. Kelinci tidak berubah selama jutaan tahun, membuktikan bahwa kelinci tidak berevolusi, namun diciptakan.

TENGKORAK KIJANG

Umur: 23 hingga 38 juta tahun
Formasi: Brule
Lokasi: Sungai Putih, Sioux County, Nebraska
Zaman: Oligosen

Kenyataan bahwa kijang dari 23-38 juta tahun silam sama dengan yang hidup di masa kini mengungkapkan bahwa mamalia ini tidak berubah selama jutaan tahun-yakni, mahluk ini tidak berevolusi.

KURA-KURA

Zaman: Era Kenozoikum, Epos Eosen
Umur: 37 hingga 54 juta tahun
Lokasi: Amerika Serikat

Sebagaimana dengan cabang-cabang lain ilmu pengetahuan, palentologi juga memberikan banyak sekali temuan dan pengetahuan yang menunjukkan bagaimana sebenarnya ramalan tidak ilmiah Darwin. Salah satu temuan ini adalah fosil kura-kura berumur antara 37 sampai 54 juta tahun dalam foto ini, yang menyangkal para evolusionis dengan memperlihatkan bahwa kura-kura tidak berubah sama sekali selama puluhan juta tahun.

KERANG

Umur: 12,5 hingga 13 juta tahun
Ukuran: 10 cm (4 inci)
Formasi: Calvert
Lokasi: Calvert County, Maryland
Zaman: Miosen Tengah

Kerang adalah moluska bercangkang dua seperti remis dan tiram. Tidak ada perbedaan antara kerang yang hidup juta tahun silam dan hari ini-sebuah keadaan yang membantah evolusi pelan-pelan yang

KURA-KURA

Umur: 23 hingga 38 juta tahun
Ukuran: lebar: 13 cm x 10 cm (5 inci x 4 inci); tebal: 4,5 cm (1,75 inci)
Formasi: Brule
Lokasi: Sioux County, Nebraska
Zaman: Oligosen

Para evolusionis mengakui bahwa tidak ada satu pun temuan dalam rekaman fosil yang menunjukkan bahwa kura-kura pernah mengalami evolusi. Dalam bukunya Vertebrate Palentology and Evolution, Robert Carroll mengatakan bahwa kura-kura paling tua ditemukan pada formasi Trias di Jerman dan bahwa mahluk ini mudah dibedakan dari spesies-spesies lain berkat cangkang kerasnya, yang sangat mirip dengan yang dimiliki spesimen hidup masa kini. Ia lalu meneruskan dengan mengatakan bahwa tidak ada jejak dari kura-kura yang lebih awal atau sederhana pernah teramati, walaupun kura-kura sangat mudah membatu dan dikenali sekalipun jika hanya bagian kecilnya ditemukan. (Robert Carroll, Vertebrate Palentology and Evolution, h. 207)

KERANG

Umur: 360 hingga 410 juta tahun
Ukuran: 3,8 cm (1,5 inci)
Formasi: Jefferson Limestone
Lokasi: Clark County, Indiana
Zaman: Devon

Kerang yang tetap sama selama sedikitnya 360 juta tahun menantang para evolusionis yang berpendapat bahwa spesies berevolusi perlahan-lahan dari satu bentuk ke bentuk lainnya. Fosil-fosil moluska ini menunjukkan bahwa mereka tidak berevolusi, namun diciptakan. 178 Atlas Penciptaan

BULU BABI

Zaman: Era Paleozoikum, Zaman Karbon
Umur: 299 hingga 306 juta tahun
Lokasi: Amerika Serikat

Bulu babi dalam foto adalah salah satu dari tak terhingga potongan bukti yang membantah pernyataan-pernyataan evolusioner tentang asal-muasal ekinoderma. Jika pernyataan-pernyataan para evolusionis benar, spesimen-spesimen bulu babi dari 209 hingga 306 juta tahun silam seharusnya sangat berbeda dengan spesimenspesimen masa kini. Akan tetapi, sebagaimana ditunjukkan fosil ini, tidak ada perbedaan antara spesimen yang hidup saat ini dan jutaan tahun lalu.

STARFISH

Age : 360 to 325 million years old
Size: Matrix 6.2 centimeters (2.4 in) by 6.2 centimeters (2.4 in)
Formation: Edwardsville Formation
Location: Crawfordsville, Indiana
Period: Mississippian

Today's starfish possess the same characteristics as starfish of millions of years ago. This fossil, revealing that starfish have remained the same for 360 – 325 million years, refutes the claims of evolutionists and show that living things were created with the same features they still have.


FOSIL-FOSIL YANG DITEMUKAN DI KANADA

Kanada memiliki beberapa struktur geologi tertua di dunia. Satu bagian besar formasi batuannya berasal dari Zaman Pra-Kambria (4,6 milyar hingga 543 juta tahun silam) dan negara ini kaya akan lapisan fosil.

Salah satu lapisan fosil terpenting di dominion ini adalah Formasi Burgess Shale yang terkenal di dunia. Lapisan fosil di Burgess Shale dianggap salah satu penemuan palentologis terpenting di zaman kita. Penelitian telah menunjukkan bahwa ketika endapan-endapan dari mana fosil diperoleh sedang ditimbunkan, kawasan ini terletak dekat dengan khatulistiwa. Pada saat itu, daerah Burgess Shale terletak di tepi bawah benua Amerika Utara.

Fosil pertama yang ditemukan adalah sejumlah spesimen invertebrata yang diperoleh oleh ahli palentologi Charles Doolittle Walcott di awal 1990-an. Sesungguhnya, Burgess Shale adalah sebuah daerah yang terkenal akan fosil invertebratanya. Berkat spesimen-spesimen dari lebih 500 juta tahun lampau, sekitar 140 spesies yang hidup selama Zaman Kambria telah dikenali. Sifat fosil-fosil ini adalah berasal dari berbagai filum dan tampak muncul mendadak, tanpa moyang dalam lapisan pendahulunya. Para evolusionis mengakui bahwa menjelaskan temuan fosil-fosil ini mustahil dalam kerangka teori evolusi.

Penelitian-penelitian fosil di Provinsi Alberta.

Penelitian-penelitian fosil di Burgess Shale.

Burgess Shale

Lapangan besar fosil lain di Kanada terletak di Taman Nasional Miguasha. Daerah ini, kaya akan spesimen fosil, terletak di Tanjung Gaspé. Fosil kali pertama ditemukan di kawasan ini pada tengah 1800-an. Struktur batuan kawasan ini berasal dari 375 hingga 350 juta tahun lalu. Penelitian mengungkapkan bahwa sekitar 370 juta tahun silam, pantai Gaspé adalah sebuah teluk tropis.

Fosil-fosil di Miguasha memamerkan suatu keragaman luas, dari mikroorganisme hingga vertebrata dan dari invertebrata hingga tumbuhan. Sebagian fosil tumbuhan dan ikan yang diperoleh dari Miguasha adalah contoh-contoh terawal jenisnya. Misalnya, tumbuhan yang dikenal sebagai Spermasposita diduga orang sebagai tumbuhan berbunga tertua di Bumi. Dengan struktur terbentuk sempurna dan tanpa celanya, spesimen-spesimen ini menunjukkan bahwa mahluk-mahluk hidup sudah rumit sejak waktu saat mana para evolusionis bersikukuh bahwa kehidupan seharusnya masih sangat sederhana.

IKAN MATA BULAN

Umur: 50 juta tahun
Ukuran: 8,3 cm x 3,2 cm (3,25 inci x 1,25 inci)
Lokasi: British Columbia
Formasi: Cache Creek
Zaman: Eosen

Ikan mata bulan adalah ikan Amerika Utara berukuran sedang yang biasanya hidup di danau-danau dan sungaisungai besar. Seperti mahluk-mahluk hidup lainnya, spesies ikan ini telah bertahan selama jutaan tahun tanpa perubahan dalam struktur tubuhnya. Fakta bahwa seekor ikan mata bulan berumur 50 juta tahun sama dengan keturunannya yang masih hidup tidak dapat dijelaskan oleh para evolusionis.

CABANG SEKUOYA

Umur: 50 juta tahun
Ukuran: 7 cm x 10 cm (2,75 inci x 4 inci)
Lokasi: Kamloops, British Columbia
Zaman: Eosen

Kini dikenal sebagai pohon terbesar di Bumi, sekuoya (sequoia) hidup dalam waktu yang amat panjang.
Kebanyakan mereka tumbuh di Amerika Utara. Sebagian berumur seribu tahun dan berketinggian 150 meter (492 kaki). Fosil-fosil menunjukkan bahwa sekuoya tetap sama selama jutaan tahun; yakni, mereka tidak mengalami sebuah proses evolusi. Fosil yang tampak di sini dari cabang sekuoya berumur 50 juta tahun sama dengan cabang pohon itu yang masih hidup hari ini.

IKAN MATA BULAN

Umur: 50 juta tahun
Ukuran: 10 cm x 1,5 cm (4 inci x 0,6 inci)
Lokasi: British Columbia
Formasi: Cache Creek
Zaman: Eosen

Dari lapangan fosil Kanada, sejumlah fosil ikan mata bulan telah ditemukan. Semua fosil ini menunjukkan bahwa ikan mata bulan tetap sama selama jutaan tahun. Kemantapan jutaan tahun ini-tidak ada perubahan dalam struktur tubuh-adalah sebuah bukti penting bahwa evolusi tidak pernah terjadi.

BATANG SEKUOYA DENGAN LALAT BUNGA

Umur: 50 juta tahun
Ukuran: 10 cm x 12,7 cm (4 inci x 5 inci)
Lokasi: Kamloops, British Columbia
Zaman: Eosen

Lalat bunga (march fly) masuk keluarga Bibionidae dan umumnya memakan tepung sari tumbuhan. Rekaman fosil menunjukkan bahwa semua spesies lalat muncul pada saat yang sama dan telah hidup selama jutaan tahun tanpa perubahan apapun dalam struktur tubuhnya. Ini membuktikan bahwa lalat, sama seperti mahluk-mahluk hidup lainnya, tidak berevolusi. Para evolusionis mengakui bahwa asal mula lalat
tidak dapat dijelaskan dengan teori evolusi.

Ahli zoologi Pierre-Paul Grassé menunjukkan hal ini ketika menulis, “Kita dalam kegelapan buta tentang asal mula serangga. ” (Evolution in Living Organisms, New York Academic Press,1977, h. 30). Rekaman fosil menunjukkan bahwa lalat dan semua serangga lain berasal dari penciptaan Allah.

IKAN PARU

Umur: 350 juta tahun
Ukuran: 18,5 cm (7,3 inci)
Lokasi: Miguasha, Gaspesie
Zaman: Devon Atas

Ikan paru masa kini hidup sebagian besar di Afrika dan Amerika Latin. Ketika ketinggian air menurun dan sungai mengering, ikan ini bertahan hidup dengan mengubur diri ke dalam lumpur. Fosil tertua ikan paru berasal dari Zaman Devon (354 hingga 417 juta tahun silam). Fosil dalam foto juga berasal dari zaman ini. Tidak ada perbedaan antara seekor ikan paru masa kini dan yang hidup 350 juta tahun silam. Ikan ini tidak berubah dalam ratusan juta tahun dan memberikan bukti bahwa mahluk-mahluk hidup tidak berevolusi, mereka diciptakan

BATANG SEKUOYA DAN DAUN KAYU TANDUK

Umur: 37 hingga 54 juta tahun
Ukuran: matriks: 7 cm x 1,5 cm (2,75 inci x 0,6 inci)
Lokasi: British Columbia
Formasi: Cache Creek
Zaman: Eosen

Tetumbuhan memiliki struktur yang demikian rumit sehingga mustahil mereka muncul karena kebetulan
dan berevolusi satu sama lain, sebagaimana dinyatakan para evolusionis. Rekaman fosil menunjukkan bahwa aneka golongan tumbuhan muncul bersamaan dan tidak ada proses evolusi yang mengaitkan mereka. Fosil-fosil sekuoya dan daun pohon kayu tanduk (hornbeam) yang tampak di sini memperlihatkan secara mengharukan bahwa evolusi bukanlah sebuah teori yang sahih. Dan tidak ada perbedaan antara tetumbuhan yang hidup hari ini dan sejawatnya yang hidup antara 54 dan 37 juta tahun silam.

Fosil ini, berasal dari 37 hingga 54 juta tahun silam, mencakup dua bagian: negatif dan positif..

BATANG SEKUOYA DENGAN KANTONG BIJI DI CABANG

Umur: 37 hingga 54 juta tahun
Ukuran: daun 7 cm x 10,7 cm (2,7 inci x 4,3 inci)
Lokasi: British Columbia
Formasi: Cache Creek
Zaman: Eosen

Tidak ada perbedaan antara pohon-pohon sekuoya yang tumbuh hari ini dan yang tumbuh jutaan tahun silam. Ini membuktikan bahwa tumbuhan, sebagaimana juga binatang, tidak mengalami sebuah proses evolusi.

POHON BIRK

Umur: 37 hingga 54 juta tahun
Ukuran: 20,2 cm x 23 cm (8 inci x 9,3 inci)
Lokasi: British Columbia
Formasi: Cache Creek
Zaman: Eosen

Pohon birk (birch) masuk ke dalam genus Betula dan tumbuh di iklim utara. Fosil dalam foto adalah sebuah pohon yang hidup antara 54 dan 37 juta tahun silam. Daun ini adalah sama dengan daun dari pohon yang hidup sekarang. Ini membuktikan bahwa pohon birk, sama seperti mahluk-mahluk hidup lainnya, tidak berevolusi.

KEPALA IKAN SALMON

Umur: 11 ribu hingga 1,8 juta tahun
Ukuran: 15,2 cm x 8,6 cm (6 inci x 3,4 inci)
Lokasi: Kamloops River, British Columbia
Zaman: Pleistosen

Fosil-fosil ikan salmon telah ditemukan pada banyak tingkatan geologis dan semuanya sama dengan salmon hidip masa kini. Setiap fosil yang ditemukan membantah para Darwinis dan membuktikan bahwa ikan salmon, seperti juga mahluk-mahluk hidup lainnya, tidak pernah berubah.

DAUN GINGKO DAN BATANG SEKUOYA

Umur: 37 hingga 54 juta tahun
Ukuran: daun gingko 5 cm (2 inci),5,8 cm (2,3 inci)
Lokasi: British Columbia
Formasi: Cache Creek
Zaman: Eosen

Pohon gingko (ginkgo) adalah fosil hidup yang masuk ke dalam kelas tersendiri Gingkofita. Contoh yang tertua berasal dari 260 juta tahun silam. Fosil daun gingko yang ditunjukkan di sini berumur antara 37 dan 54 juta tahun. Pohon-pohon ini telah sama selama ratusan juta tahunsebuah tantangan terhadap teori evolusi.

DAUN GINGKO

Umur: 37 hingga 54 juta tahun
Ukuran: daun: 5 cm x 5,8 cm (2 inci x 2,3 inci)
Lokasi: British Columbia
Formasi: Cache Creek
Zaman: Eosen

Temuan-temuan fosil jelas-jelas membantah semua pernyataan menyangkut evolusi spesies tumbuhan. Salah satu temuan adalah fosil daun gingko berumur antara 37 dan 54 juta tahun ini. Pohon-pohon gingko yang tumbuh puluhan juta tahun silam sama dengan yang tumbuh hari ini.

DAUN ELM

Umur: 50 juta tahun
Ukuran: matriks: 11 cm x 5,8 cm (4,3 inci x
2,3 inci)
Lokasi: Kamloops, British Columbia
Formasi: Cache Creek
Zaman: Eosen

Pohon-pohon elm yang tumbuh di iklim sedang umumnya ditemukan di Amerika Utara, Eropa dan Asia. Fosil daun pohon elm berusia 50 juta tahun ini tegas-tegas menyangkal pernyataanpernyataan evolusi tumbuhan.

DAUN GINGKO BILOBA

Umur: 37 hingga 54 juta tahun
Ukuran: 3 cm x 2,5 cm (1,2 inci x 1 inci)
Lokasi: British Columbia
Formasi: Cache Creek
Zaman: Eosen

Tidak ada fosil yang dapat membenarkan pernyataan-pernyataan tentang evolusi tumbuhan. Sebaliknya, ratusan ribu fosil membantah pernyataan-pernyataan itu. Salah satunya, terlihat di sini, adalah fosil daun gingko berusia antara 37 dan 54 juta tahun ini. Fakta bahwa gingko tidak berubah dalam jutaan tahun menunjukkan bahwa evolusi adalah sebuah tipuan besar.

DAUN ALDER

Umur: 37 hingga 54 juta tahun
Ukuran: 3 cm x 7 cm (1,2 inci x 2,8 inci)
Lokasi: Kamloops British Columbia
Zaman: Eosen

Tidak ada perbedaan antara pohon-pohon alder yang tumbuhan hari ini dan yang tumbuh antara 37 dan 54 juta tahun silam. Pohon-pohon alder yang hidup dulu memiliki sistem yang sama dengan pohon-pohon yang
hidup hari ini. Inilah bukti bahwa evolusi tidak pernah terjadi di Bumi.

DAUN DAN BUAH KAYU MERAH FAJAR

Umur: 43,6 hingga 52 juta tahun
Ukuran: buah: 15 mm (0,6 inci), tangkai: 11 cm (4,3 inci) dan daun
27 mm (1 inci) ; matriks: 145 mm x 11 cm (5,7 inci x 4,3 inci)
Lokasi: Tranquille Shale, Cache Creek, British Columbia
Zaman: Eosen Tengah Bawah

Buah pohon kayu merah berumur 43,6 hingga 52 juta tahun ini adalah bukti bahwa tetumbuhan tidak mengalami sebuah proses evolusi. Pohon-pohon kayu merah yang tumbuh jutaan tahun lalu sama dengan yang tumbuh hari ini. Ini menunjukkan bahwa mahlukmahluk hidup tidak berevolusi.

DAUN DAN BUAH KAYU MERAH FAJAR

Umur: 43,6 hingga 52 juta tahun
Ukuran: buah: 15 mm (0,6 inci), tangkai: 11 cm (4,3 inci) dan daun
27 mm (1 inci) ; matriks: 145 mm x 11 cm (5,7 inci x 4,3 inci)
Lokasi: Tranquille Shale, Cache Creek, British Columbia
Zaman: Eosen Tengah Bawah

Buah pohon kayu merah berumur 43,6 hingga 52 juta tahun ini adalah bukti bahwa tetumbuhan tidak mengalami sebuah proses evolusi. Pohon-pohon kayu merah yang tumbuh jutaan tahun lalu sama dengan yang tumbuh hari ini. Ini menunjukkan bahwa mahlukmahluk hidup tidak berevolusi.

UDANG KARANG

Umur: 65 hingga 146 juta tahun
Lokasi: Cekungan Sungai South Saskatchewan
Formasi: Bear Paw
Zaman: Kretaseus

Fosil-fosil yang dikumpulkan dalam 150 tahun terakhir membuktikan bahwa mahluk-mahluk hidup tidak pernah berevolusi satu sama lain. Fakta ini digarisbawahi oleh fosil udang karang berumur 65 hingga 146 juta tahun ini, tidak berbeda dengan sejawatnya yang hidup hari ini.


FOSIL-FOSIL YANG DITEMUKAN DI REPUBLIK DOMINIKA -1-

Salah satu lingkungan tempat fosil terbentuk adalah damar. Fosil-fosil yang terawetkan dalam damar adalah akibat lengketnya getah (resin) pohon yang menjebak mahluk hidup dan mengawetkannya seketika. Getah itu tidak larut oleh air dan segera memadat ketika terkena udara. Kemudian, proses polimerisasi dimulai (molekul-molekul monomer menjalani reaksi berantai yang menghasilkan rantai tiga dimensi), dan getah berwarna bening tersebut terus mengeras selama jutaan tahun. Karena itu, mahluk hidup yang terperangkap di dalamnya tetap tak berubah dari keadaan aslinya jutaan tahun yang lalu.

Di seluruh dunia, lebih dari 100 lapisan damar diketahui. Damar tertua yang diketahui didapat dari Pegunungan Lebanon dan berasal dari Zaman Kretaseus (120-130 juta tahun lalu). Penelitian baru-baru ini menyingkapkan beberapa lapisan damar berasal dari Era Mesozoikum. Kelompok itu mencakup damar Yordania (berumur 75-80 juta tahun), damar New Jersey (kira-kira 80 juta tahun), damar Danau Cedar (75-80 juta tahun), damar Prancis (sekitar 70 juta tahun) dan damar Pirenia (100 juta). Sebagian besar fosil yang diperoleh dari lapisan damar berasal dari zaman-zaman Eosen-Miosen (5-55 juta tahun silam).

Kebanyakan fosil damar Republik Dominika juga berasal dari zaman-zaman tersebut . Di negeri itu, ada dua lapisan damar utama. Salah satunya adalah kawasan pegunungan di timur laut kota Santiago; yang lainnya adalah tambang-tambang di dekat kota El Valle, di timur laut kota Santo Domingo. Damar Dominika dibentuk dari getah pohon yang termasuk spesies Hymeneae. Salah satu ciri terpentingya adalah keragaman spesies yang membatu di dalamnya. Selain puluhan ribu serangga, terdapat juga katak kecil, kadal dan kalajengking dalam damar Dominika.

Seperti fosil-fosil lainnya, fosil-fosil damar yang ditemukan di Republik Dominika menunjukkan satu fakta penting: mahluk-mahluk hidup tidak mengalami perubahan apapun selama jutaan tahun, dengan kata lain, tidak pernah mengalami evolusi. Nyamuk selalu ada sebagai nyamuk, semut sebagai semut, lebah sebagai lebah, capung sebagai capung dan laba-laba sebagai laba-laba. Singkatnya, semua mahluk hidup telah memiliki tepat sifat-sifat yang sama sejak saat kali pertama muncul di dunia, dan tetap dalam bentuk yang sama. Mahluk-mahluk hidup yang terawetkan dalam damar jutaan tahun lamanya sama dengan spesimen-spesimen dari masa kini. Ini melontarkan pukulan maut kepada teori evolusi dan sekali lagi menunjukkan fakta penciptaan.

Sebagian lapisan damar di Republik Dominika.

Ada lebih dari 100 lapisan damar di seluruh dunia. Salah satunya terletak di Norwegia, di mana damar Baltik ditemukan.

WERENG

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Foto wereng berumur 25 juta tahun ini mirip
dengan plathhopper masa kini. Seranggaserangga
ini, yang tetap sama sekalipun
jutaan tahun waktu berlalu, membantah teori
evolusi.

LABA-LABA PELOMPAT

Umur: 25 juta tahun
Ukuran: 16 mm x 10 mm (0,6 inci x 0,3 inci)
Lokasi: Pegunungan dekat Santiago, Republik Dominika
Zaman: Oligosen

Potongan amar ini berisi seekor laba-labal pelompat dari keluarga Salticidae. Laba-laba ini mendapatkan namanya dari caranya menerkam mangsa, melompat 50 kali panjang tubuhnya. Selain empat mata di depan kepala, laba-laba ini juga memiliki empat mata kecil dengan susunan yang tanpa cela di dekat mata-mata tadi yang dipakainya untuk mengenali mangsa. Sama seperti rekan-rekannya dari masa kini, laba-laba pelompat yang hidup jutaan tahun silam juga memiliki struktur yang lengkap, tanpa cela. Dan selama jutaan tahun, tidak ada
perubahan terjadi dalam struktur itu. Damar berumur 25 juta tahun dalam foto ini adalah buktinya.

KUMBANG MIMI

Umur: 25 juta tahun
Ukuran: 11 mm x 9 mm (0,4 inci x 0,3 inci)
Lokasi: Pegunungan dekat Santiago, Republik
Dominika
Zaman: Oligosen

Kumbang mimi biasanya hidup dekat dengan
sarang semut. Fosil 25 juta tahun ini membuktikan
bahwa serangga ini tidak pernah mengalami
evolusi. Tidak ada perbedaan antara kumbang dari
jutaan tahun ini dan rekannya yang hidup
sekarang.

TABUHAN SKELIONIDA

Umur: 25 juta tahun
Ukuran: 17 mm x 10 mm (0,6 inci x 0,3 inci)
Lokasi: Pegunungan dekat Santiago, Republik Dominika
Zaman: Oligosen

Tabuhan skelionida umumnya hidup di bawah tumpukan daun rontok. Tabuhan-tabuhan dikenal menjadi parasit banyak spesies serangga, khususnya telur-telur mereka. Tabuhan skelionida dalam foto membatu saat terbang, dan tidak ada perbedaan dengan spesimen masa kini. Tabuhan skelionida berumur 25 juta tahun yang terawetkan di dalam damar ini menunjukkan bahwa serangga ini, sebagaimana mahluk-mahluk hidup lainnya, tidak berevolusi.

KEPIK PEMBUNUH

Umur: 25 juta tahun
Ukuran: 18 mm x 14 mm (0,7 inci x 0,5 inci)
Lokasi: Pegunungan dekat Santiago, Republik Dominika
Zaman: Oligosen

Potongan damar ini mengandung spesimen kepik pembunuh yang langka. Kepik pembunuh hidup dengan cara yang disebut dengan pencernaan luar. Ia melepaskan cairan yang melarutkan jaringan mangsanya, lalu menelan larutan itu. Racunnya bekerja cepat dan melumpuhkan mangsanya dalam beberapa detik. Sementara sebagian kepik pembunuh giat memburu mangsa, sebagian lain mendekam menunggunya. Warnawarni sayap spesimen ini terawetkan sempurna.
Kepik pembunuh zaman sekarang memiliki semua ciri serupa dengan kepik yang hidup 25 juta tahun silam. Fosil dalam foto adalah salah satu bukti bahwa kepik pembunuh tidak pernah berevolusi, memertahankan ciri-ciri yang persis sama selama jutaan tahun.

KALAJENGKING KATAI

Umur: 25 juta tahun
Ukuran: 17 mm x 11 mm (0,6 inci x 0,4 inci)
Lokasi: Pegunungan dekat Santiago, Republik Dominika
Zaman: Oligosen

Kalajengking katai (pseudoscorpion) sebenarnya adalah arakhnida yang menyerupai kalajengking, namun tidak memiliki ekor panjang dan sengat, alih-alih menggunakan
capitnya untuk menangkap mangsa. Kalajengking katai dapat ditemukan di bawah tumpukan daun rontok, atau di balik tanah dan batu. Sekitar 2,000 spesies berbeda
kalajengking katai telah diketahui. Tidak ada perbedaan antara kalajengking katai yang hidup 25 juta tahun silam dan spesimen yang hidup hari ini. Ketiadaan perbedaan anatomis ini membuktikan bahwa arakhnida ini tidak berevolusi.

SEMUT BERSAYAP

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Semut bersayap memiliki dua sayap sepanjang 5 hingga 8 mm (1,9 hingga 3,1 inci). Semut jenis ini membangun sarangnya dekat dengan sumber makanan dan air. Mereka tetap tak berubah selama jutaan tahun. Fosil semut dalam damar berumur 25 juta tahun ini menunjukkan bahwa serangga-serangga tetap sama selama jutaan tahun, dengan kata lain, tidak mengalamin evolusi.

KUMBANG API, LUING, DAN LABA-LABA

Umur: 25 juta tahun
Ukuran: 15 mm x 13 mm (0,5 inci x 0,5 inci)
Lokasi: Pegunungan dekat Santiago, Republik Dominika
Zaman: Oligosen

Serangga ini tergolong dalam keluarga Pyrochroidae dan secara umum dikenal sebagai
kumbang api atau warna api. Antenanya yang beruas-ruas dapat terlihat sangat mencolok
pada spesimen ini. Potongan damar ini juga berisi fosil seekor luing dan seekor laba-laba.
Kumbang api, luing dan laba-laba semuanya tetap sama tak berubah selama jutaan tahun,
menunjukkan bahwa mahluk-mahluk hidup tidak berevolusi satu sama lain dalam tahaptahap,
namun diciptakan seketika, bersama-sama dengan sifat-sifat mereka.

TABUHAN PARASIT DAN LALAT BONGKOK

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Fosil-fosil tabuhan parasit dan lalat bongkok berumur 25 juta tahun ini adalah bukti bahwa, sebagaimana mahluk-mahluk hidup lainnya, spesies-spesies ini tidak berevolusi. Seranggaserangga ini tetap sama selama jutaan tahun, dan tidak pernah berubah..

LEBAH TAK BERANTUP

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Lebah tak berantup yang terawetkan dalam damar ini sama dengan spesimenspesimen masa kini.

SEMUT BERSAYAP, AGAS BINTUL

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Semut bersayap dan agas bintul, yang bertahan tak berubah selama 25 juta tahun, menghancurkan pernyataanpernyataan teori evolusi.

LABA-LABA DAN SARANG LABA-LABA

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Sebagaimana bentuk-bentuk kehidupan lainya, laba-laba telah bertahan selama jutaan tahun tanpa mengubah struktur tubuhnya. Laba-laba beserta sarangnya ini terawetkan dalam damar selama 25 juta tahun. Mirip dengan spesimen yang hidup di masa kini, laba-laba bercerita kepada kita bahwa mereka diciptakan, dan tidak berevolusi.

KUMBANG KAYU

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Kumbang kayu dari 25 juta tahun silam sama dengan yang hidup di masa kini. Serangga-serangga ini, yang tetap sama selama jutaan tahun, adalah satu contoh yang menunjukkan bahwa mahluk-mahluk hidup tidak berevolusi, melainkan diciptakan.

KUTU KAYU

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Kita memiliki tak terhitung spesimen fosil yang berasal dari ribuan spesies serangga; semua fosil itu menunjukkan bahwa mereka memiliki sifat-sifat yang dama sejak kali pertama muncul dan tidak berevolusi. Salah satu fosil ini adalah potongan damar berumur 25 juta tahun yang menunjukkan bahwa kutu kayu

KUMBANG MIMI

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Semua rekaman fosil membantah para Darwinis yang bersikukuh bahwa mahluk-mahluk hidup pelan-pelan turun dari satu sama lain. Namun, fosil-fosil menunjukkan bahwa
mahluk-mahluk hidup muncul mendadak dan bersama dengan semua struktur lengkap dan tanpa cela masing-masing, dan mereka tidak pernah berubah selama keberadaannya. Petunjuk nyata ciptaan Allah ini tidak pernah dapat dijelaskan oleh para evolusionis. Salah satu spesimen yang tidak dapat diterangkan oleh mereka adalah kumbang mimi yang terawetkan dalam damar selama 25 juta tahun. Serangga ini membantah evolusi.

SEMUT BERSAYAP

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Damar ini berisi fosil semut bersayap. Tidak ada perbedaan
antara semut bersayap yang hidup saat ini dan yang hidup
jutaan tahun silam-salah satu bukti bahwa sebagaimana
mahluk-mahluk hidup lainnya, semut bersayap tidak
berevolusi.

LABA-LABA

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Laba-laba masa kini memiliki semua ciri yang dipunyai oleh laba-laba yang hidup jutaan tahun silam. Seekor laba-laba berumur 25 juta tahun yang terawetkan di dalam damar adalah salah satu buktinya.

SEMUT PEKERJA

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Semut-semut adalah salah satu dari demikian banyak spesies di Bumi. Rekaman fosil telah menyingkapkan bahwa semut-semut tetap sama selama jutaan tahun, dan tidak pernah mengalami perubahan apapundengan
kata lain, tidak pernah berevolusi. Fosil semut pekerja berumur 25 juta tahun dalam foto ini menegaskan fakta tersebut.

SEMUT BERSAYAP

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Tidak ada perbedaan antara semut bersayap berumur
25 juta tahun dan spesimen hidup masa kini. Semut bersayap yang tetap sama sekalipun jutaan tahun berlalu adalah sebagian bukti bahwa evolusi tidak pernah terjadi.

LALAT KADIS, AGAS JAMUR SAYAP GELAP

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Dalam foto adalah seekor lalat kadis (caddis) dan agas jamur dalam damar. Mahluk-mahluk hidup ini telah bertahan selama jutaan tahun tanpa perubahan sedikit pun dalam struktur mereka. Fakta bahwa serangga-serangga ini tidak pernah berubah adalah sebuah tanda bahwa mereka tidak pernah berevolusi..

RAYAP BERSAYAP

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Damar berumur 25 juta tahun dalam foto ini berisi fosil seekor rayap bersayap. Mahluk ini memiliki sistem tanpa cela yang sama selama jutaan tahun, dan tidak sedikit pun perubahan telah terjadi dalam strukturnya.

LABA-LABA DAN SARANG LABA-LABA

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Seekor laba-laba yang membatu bersama sarangnya dapat dilihat dalam damar ini. Laba-laba dan sarangnya yang berumur 25 juta tahun ini sama dengan laba-laba mutakhir beserta sarangnya, yang mana dengan tuntas
menyangkal kebenaran teori evolusi.

KUTU DAUN

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Serangga-serangga genus Hemiptera, yang
beranggotakan lebih dari 48,000 spesies,
muncul mendadak dalam rekaman fosil dan
tetap tak berubah selama jutaan tahun. Sama
seperti spesies-spesies serangga lainnya,
mereka menyangkal evolusi.

SEMUT BERSAYAP

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Semut bersayap, yang tetap sama selama 25 juta tahun, adalah sebagian spesimen fosil yang menunjukkan bahwa teori evolusi tidak sahih. Para evolusionis tidak memiliki cara ilmiah yang taat asas untuk menjelaskan mahluk-mahluk hidup yang tidak berubah selama jutaan tahun.

RAYAP BERSAYAP

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Spesies-spesies serangga yang tidak mengalami
perubahan selama jutaan tahun mewakili suatu
penghalang besar bagi teori evolusi. Spesies yang selalu muncul dengan struktur yang sama dalam rekaman fosil adalah di antara bukti bahwa mahluk-mahluk hidup tidak pernah mengalami evolusi. Rayap bersayap dalam damar pada foto berumur 25 juta tahun, dan tidak berbeda dengan rekan-rekan mereka yang hidup saat ini.

BELALANG

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Spesimen-spesimen belalang yang membatu sama dengan belalang hidup hari ini. Fakta bahwa belalang yang hidup 25 juta tahun silam sama dengan spesimen masa kini menunjukkan bahwa evolusi tidak pernah terjadi.

TABUHAN SKELIONIDA, KUTU LONCAT

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Tabuhan skelionida dan kutu loncat membatu dalam damar berumur 25 juta tahun. Tabuhan skelionida dan kutu loncat yang tetap tak berubah selama jutaan tahun
menyangkal evolusi.

KUMBANG PENGEBOR LUBANG JARUM

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Para evolusionis tidak dapat menunjukkan bahkan satu
pun fosil yang menunjukkan bahwa kumbang berevolusi,
walaupun puluhan ribu fosil menunjukkan bahwa
mahluk ini tidak berevolusi. Sama seperti mahluk-mahluk hidup lainnya, seranggaserangga mendadak muncul bersama semua ciri-ciri mereka dan tetap tak berubah selama ratusan juta tahun. Salah satu temuan yang membuktikan hal ini adalah fosil kumbang pengebor lubang jarum yang membatu dalam damar.

TABUHAN PARASIT, KUTU EKOR PEGAS

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Teori evolusi menderita kekalahan telak di hadapan temuan-temuan fosil. Salah satu contoh adalah tabuhan parasit dan kutu ekor pegas (springtail) dalam damar berumur 25 juta tahun pada foto. Tidak ada perbedaan dengan spesimen yang hidup hari ini, artropodaartropoda
kuno ini menunjukkan ke fakta penciptaan.

TABUHAN PTEROMALIDA

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Tabuhan pteromalida tetap tak berubah selama jutaan tahun-dengan kata lain, mahluk ini tidak pernah berevolusi. Fakta ilmiah tak terbantahkan ini diungkapkan oleh rekaman fosil. Satu contohnya adalah fosil tabuhan
dalam damar berumur 25 juta tahun pada foto.

KUMBANG PENGEMBARA

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Kumbang pengembara adalah anggota ordo Coleoptera. Bersama dengan kumbang pengembara, kumbang kecil lainnya ikut membatu di dalam damar. Kumbang pengembara, yang tetap sama selama 25 juta tahun, menyangkal pernyataan-pernyataan para evolusionis.

SEMUT BERSAYAP

Umur: 25 juta tahun
Ukuran: damar (panjang-lebar): 13 mm x 7 mm (0,5 inci x
0,2 inci)
Lokasi: sekitar Santiago, Republik Dominika
Zaman: Oligosen

Semut bersayap (drone) dikirim keluar dari koloni untuk kawin dengan semut ratu. Tidak ada perbedaan antara semut bersayap berumur 25 juta tahun yang membatu dalam damar dan semut bersayap masa kini.

SEMUT BERSAYAP, AGAS BINTUL

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Agas penyebab bintul (gall) adalah serangga yang lebih kecil daripada nyamuk. Dua agas bintul yang membatu berumur 25 juta tahun. Ada juga fosil semut bersayap bersama mereka. Semut bersayap dan agas tetap tak berubah selama jutaan tahun termasuk di antara bukti-bukti bahwa evolusi tidak pernah terjadi

AYAK-AYAK

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Tidak ada perbedaan antara ayak-ayak masa kini dan yang hidup 25 juta tahun silam. Fosil dalam damar, seperti dalam foto, adalah salah satu petunjuk.

LALAT BONGKOK

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Lalat bongkok adalah spesies sangat kecil yang mirip lalat buah. Semua spesimen fosil yang ditemukan menunjukkan bahwa lalat bongkok selalu ada dalam bentuknya yang sekarang. Lalat bongkok dalam damar berumur 25 juta tahun ini sekali lagi menegaskan fakta itu.

AGAS JAMUR SAYAP GELAP

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Agas jamur sayap gelap ini berusia 25 juta tahun
silam, membantah pernyataan-pernyataan para
evolusionis.

AGAS PENYENGAT

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Tidak ada perbedaan antara agas penyengat masa kini dan yang membatu sejak 25 juta tahun silam..

SARANG LABA-LABA, LALAT PEMULUNG HITAM KECIL

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Satu temuan yang menunjukkan bahwa seranggaserangga tetap tak berubah selama jutaan tahun adalah fosil lalat pemulung berumur 25 juta tahun ini. Sarang laba-laba membatu pada saat yang sama. Sebagaimana laba-laba yang hidup jutaan tahun silam, sarang laba-laba masa kini memiliki struktur yang sama.

KUTU EKOR PEGAS

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Tidak ada perbedaan antara kutu ekor pegas yang hidup 25 juta tahun silam dan yang hidup hari ini.

LALAT BONGKOK

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Sebagaimana ikan selalu ada sebagai ikan, reptil selalu ada sebagai reptil dan burung sebagai burung, serangga juga selalu ada sebagai serangga. Lalat bongkok yang tetap sama selama 25 juta tahun menegaskan sekali lagi fakta ini.

COCOPET, SEMUT PEKERJA

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Dalam damar ini, seekor semut pekerja membatu bersama cocopet. Cocopet adalah nama umum yang diberikan kepada serangga anggota ordo Dermaptera. Sekitar 1,800 spesies dari 10 keluarga telah dikenali. Ciri paling
mencolok pada semua spesimen fosil ini adalah bahwa, bersama dengan semua mahluk-mahluk hidup lainnya, tidak ada perubahan struktur. Cocopet tetap tak berubah selama jutaan tahun, dan membentuk salah satu bukti yang menyangkal evolusi.

NIMFA WERENG

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Sebagaimana wereng dewasa, nimfa wereng juga memiliki sifat-sifat yang tepat sama jutaan tahun silam. Spesimen fosil berumur 25 juta tahun dalam foto menunjukkan bahwa larva masa kini sama dengan yang hidup di masa lalu.


FOSIL-FOSIL YANG DITEMUKAN DI REPUBLIK
DOMINIKA -2-

LALAT

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Lalat tetap ada sebagai lalat, dan tidak turun dari bentuk
kehidupan lain dan tidak mengalami tahap-tahap peralihan.
Salah satu bukti adalah fosil dalam damar berumur 25 juta
tahun yang tampak dalam foto.

LALAT PEMULUNG HITAM KECIL

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Semua spesies lalat yang dikenal orang memiliki ciri-ciri yang sama sepanjang jalann ya sejarah. Rekaman fosil mengungkapkan bahwa seperti mahluk-mahluk hidup lainnya, lalat juga diciptakan oleh Allah.

KUMBANG JUNGUR, KUMBANG PENGEBOR

LUBANG JARUM
Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Tidak ada perbedaan antara kumbang jungur serta kumbang pengebor lubang jarum yang hidup 25 juta tahun silam dan spesimen hidupnya di masa kini. Inilah petunjuk bahwa evolusi tidak pernah berlangsung.

LALAT NGENGAT

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Serangga-serangga ini, dinamakan demikian karena kemiripannya dengan ngengat, tetap sama tak berubah selama jutaan tahun. Fosil dalam damar berumur 25 juta tahun ini menunjukkan bahwa lalat ngengat yang hidup jutaan tahun silam sama dengan yang hidup saat ini.

JANGKRIK, KUTU DAUN

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Dalam foto adalah aneka serangga anggota ordo Hemiptera bersama seekor jangkrik, semua membatu dalam damar. Tidak ada perbedaan antara jangkrik yang hidup jutaan tahun silam dan yg hidup hari ini.

AGAS BINTUL

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Agas bintul, yang tidak berubah selama jutaan tahun, adalah petunjuk yang menyanggah teori evolusi. Agas bintul dalam damar ini berumur 25 juta tahun.

AGAS PENYENGAT, AGAS BINTUL

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Midge dan agas bintul berumur 25 juta tahun ini,
yang sama dengan agas dan agas bintul yang hidup hari ini, adalah di antara bukti-bukti bahwa mahlukmahluk hidup tidak pernah mengalami evolusi.

AGAS JAMUR

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Dalam foto adalah agas jamur yang terawetkan dalam damar. Serangga ini tetap sama selama jutaan tahun. Fakta bahwa tidak ada perubahan dalam strukturnya selama jutaan tahun adalah sebuah keadaan yang tidak pernah dapat dijelaskan olehn para evolusionis.

KUMBANG PENGEBOR LUBANG JARUM

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Kumbang pengebor lubang jarum yang hidup hari ini memiliki sistem dan struktur yang persis sama dengan yang hidup jutaan tahun silam. Fakta bahwa kumbang pengebor lubang jarum berumur 25 juta tahun sama dengan yang hidup hari ini membuktikan ketaksahihan evolusi.

LALAT PEMULUNG HITAM

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Lalat pemulung yang membatu dalam damar ini berumur 25 juta tahun. Lalat pemulung yang tetap sama sekalipun berlalunya jutaan tahun waktu membungkam para evolusionis.

AGAS KAYU

Umur: 25 juta tahun
Ukuran: damar (panjang-lebar): 29 mm x 27 mm
(1,1 inci x 1 inci)
Lokasi: sekitar Santiago, Republik Dominika
Zaman: Oligosen

Salah satu contoh yang menyangkal pernyataan para Darwinis adalah fosil agas kayu dalam damar berumur 25 juta tahun ini. Agas kayu yang tetap tak berubah selama jutaan tahun membuktikan bahwa serangga ini tidak pernah mengalami evolusi.

KUTU BUKU

Umur: 25 juta tahun
Ukuran: damar: 13 mm x 12 mm (0,5 inci x 0,4 inci);
inklusi: 2 mm (0,08 inci)
Lokasi: sekitar Santiago, Republik Dominika
Zaman: Oligosen

Tidak ada perbedaan antara kutu buku hari ini dan yang hidup 25 juta tahun silam. Kutu buku yang tetap tak berubah selama 25 juta tahun membalikkan semua pernyataan para evolusionis.

LALAT CAPUNG

Umur: 25 juta tahun
Ukuran: damar: 25 mm x 16 mm
(0,9 inci x 0,6 inci)
Lokasi: sekitar Santiago,
Republik Dominika
Zaman: Oligosen

Ada lebih dari 2,500 spesies lalat capung (mayfly) dikenal orang. Serangga ini, dengan umur hidup dewasanya yang amat pendek, tetap memertahankan strukturnya tidak berubah selama jutaan tahun. Dalam
foto adalah lalat capung dalam damar berumur 25 juta tahun. Mahluk apapun yang tetap sama selama 25 juta tahun mengatakan kepada kita bahwa ia tidak berevolusi, namun diciptakan.

KUMBANG PENGGEREK

Umur: 25 juta tahun
Ukuran: damar: 12 mm x 10 mm (0,4 inci x 0,3
inci)
Lokasi: sekitar Santiago, Republik Dominika
Zaman: Oligosen

Kumbang penggerek, yang merupakan anggota keluarga Curculionoidea dengan lebih dari 60 ribu spesies, adalah serangga yang merusak panenan. Fosil kumbang penggerek berumur jutaan tahun menunjukkan bahwa tidak ada perubahan dalam struktur mahluk ini sepanjang keberadaannya-yang berarti bahwa ia tidak pernah terkena evolusi.

LALAT NGENGAT

Umur: 25 juta tahun
Ukuran: damar (panjang-lebar): 10 mm x 8
mm (0,3 inci x 0,3 inci)
Lokasi: sekitar Santiago, Republik
Dominika
Zaman: Oligosen

Tidak ada perbedaan antara fosil lalat ngengat berumur 25 juta tahun ini dengan lalat ngengat hari ini. Lalat dalam damar satu ini menggambarkan hal itu.

JANGKRIK, AYAK-AYAK

Umur: 25 juta tahun
Ukuran: damar (panjang-lebar): 11 mm x 8 mm (0,4 inci x 0,3 inci)
Lokasi: sekitar Santiago, Republik Dominika
Zaman: Oligosen

Jangkrik dan ayak-ayak membatu pada saat yang sama. Sebagaimana dapat Anda lihat, spesies-spesies ini tetap tak berubah selama 25 juta tahun. Fakta ini menunjukkan bahwa mahluk-mahluk hidup tidak pernah mengalami evolusi, namun diciptakan.

KUMBANG PENGGEREK

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Kumbang penggerek tetap tak berubah selama jutaan tahun, menunjukkan bahwa evolusi tidak pernah berlangsung. Salah satu spesimen yang menunjukkan hal itu adalah fosil kumbang penggerek berumur 25 juta tahun dalam foto.

NIMFA ISOPODA

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Seperti juga tidak ada perbedaan antara isopoda mutakhir dan yang hidup 25 juta tahun silam, tidak ada perbedaan antara larva keduanya.

KUTU LONCAT

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Serangga ini hidup dari getah tumbuhan dan bergerak dengan cara meloncat. Kutu loncat tetap sama selama jutaan tahun, sebagaimana ditunjukkan oleh fosil dalam damar berumur 25 juta tahun ini. Tidak ada perbedaan antara serangga yang terbenam dalam damar dan spesimen hidup masa kininya.

SEMUT

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Semut, yang bertahan tidak berubah selama jutaan tahun, adalah salah satu bukti yang menyanggah teori evolusi.

SEMUT KAYU

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Tidak ada perbedaan antara spesimen-spesimen
spesies ini yang hidup jutaan tahun silam dan yang hidup saat ini. Ketiadaan satu juga perbedaan menyangkal semua pernyataan evolusionis bahwa mahluk-mahluk hidup berkembang setahap demi setahap.

KUTU KERUK KAYU

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Fosil kutu keruk kayu (sow bug) dalam damar berumur 25 juta tahun ini menunjukkan bahwa serangga ini tetap sama selama jutaan tahun-dengan kata lain, tidak pernah mengalami evolusi.

TUNGAU, KUMBANG KAYU

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Damar ini berisi kumbang kayu yang membatu bersama seekor tungau di punggungnya. Kumbang kayu dan tungau tidak mengalami perubahan, sekalipun jutaan tahun waktu berlalu. Bentuk-bentuk kehidupan

KUMBANG PENGEMBARA

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Tidak ada perbedaan antara kumbang pengembara yang hidup 25 juta tahun silam dan yang hidup hari ini. Kumbang pengembara yang tetap tak berubah selama jutaan tahun adalah salah satu bukti bahwa evolusi tidak pernah terjadi.

KEPIK PEMBUNUH

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Seperti juga semua mahluk hidup lainnya, kepik pembunuh selalu ada sebagai kepik pembunuh. Berlawanan dengan pernyataan para Darwinis, kepik ini tidak turun dari bentuk kehidupan lain mana pun dan tidak pernah mengalami tahap-tahap peralihan. Kepik pembunuh yang berumur 25 juta tahun ini membuktikan hal tersebut.

ANT LION

Age: 25 million years old
Location: Dominican Republic
Period: Oligocene

The ant lion is a winged species of insect resembling the dragonfly. Pictured is a fossil ant lion's head in the amber, 25 million years old, identical to present-day specimens.

ULAT KUPU-KUPU

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Seperti fosil-fosil lainnya, fosil-fosil dalam damar menunjukkan bahwa mahlukmahluk hidup tidak pelan-pelan menurun satu sama lain, namun telah memiliki sifatsifat yang sama selama mereka ada di dunia. Fakta yang ditunjukkan fosil-fosil itu adalah bahwa ulat kupu-kupu tetap ada sebagai ulat kupu-kupu, dan tidak pernah
mengalami evolusi.

RAYAP BERSAYAP

Umur: 25 juta tahun
Ukuran: 19 mm x 13 mm (0,7 inci x 0,5 inci)
Lokasi: sekitar Santiago, Republik Dominika
Zaman: Oligosen

Dalam foto adalah rayap bersayap berumur 25 juta tahun yang membatu dalam damar. Mahluk ini, yang memertahankan strukturnya tidak berubah sekalipun selang waktu 25 juta tahun, menunjukkan bahwa evolusi tidak benar dan bahwa ciptaan halus Allah adalah sebuah fakta nyata.

AGAS JAMUR

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Fosil dalam foto ini, yang menunjukkan bahwa tidak ada perubahan apapun dalam struktur-struktur bentuk kehidupan selama jutaan tahun, juga membantah pernyataan-pernyataan teori evolusi.

LALAT PENARI

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Salah satu bukti bahwa lalat penari selalu berwujud sebagai lalat penari adalah fosil berumur 25 juta tahun ini. Lalat penari yang hidup jutaan tahun silam sama dengan yang hidup hari ini.

LIPAS

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Temuan-temuan fosil mengungkapkan bahwa lipas tidak pernah mengalami perubahan selama jutaan tahun. Lipas dalam damar ini berumur 25 juta tahun. Rekaman fosil menunjukkan bahwa lipas tidak berevolusi, namun diciptakan.

LALAT PENARI

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Bentuk-bentuk kehidupan ini, berumur 25 juta tahun, adalah spesimen-spesimen penting yang menyangkal pernyataan-pernyataan evolusi.

NYAMUK

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Salah satu dari puluhan ribu fosil yang menunjukkan bahwa lalat selalu lalat adalah fosil berumur 25 juta tahun dalam foto. Serangga-serangga yang tetap sama selama jutaan tahun menunjukkan bahwa pernyataanpernyataan para Darwinis itu keliru.

TABUHAN BRAKONIDA

Umur: 25 juta tahun
Lokasi: Republik Dominika
Ukuran: 6,3 cm (2,5 inci x x 3,8 cm (1,5 inci x x 1,2 cm (0,5 inci)
Zaman: Oligosen

Tabuhan parasit dalam damar ini berumur 25 juta tahun, dan tidak ada perbedaan antara tabuhan ini dan spesimen yang hidup hari ini. Inilah petunjuk penting bahwa evolusi adalah tidak sahih.

KEPIK PEMBUNUH

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Fosil kepik pembunuh dalam damar ini berumur 25 juta tahun. Fosil ini, tidak berbeda dengan spesimen hidup hari ini, mengatakan kepada kita bahwa mahluk hidup tidak pernah mengalami evolusi.

COCOPET

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Ada jutaan fosil yang secara harfiah membungkam Darwinisme. Salah satu fosil yang membuat para Darwinis berputus asa adalah cocopet dalam damar berumur 25 juta tahun ini. Sama dengan semua temuan fosil lainnya, fosil ini menunjukkan bahwa evolusi adalah tidak sahih.

KEPIK ANTOKORIDA

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Spesies serangga ini umumnya hidup di bunga-bunga atau di bawah dedaunan. Kepik ini meletakkan telurnya di dalam jaringan tumbuhan. Tidak ada perbedaan antara serangga yang hidup jutaan tahun silam ini dan yang hidup saat ini.

SEMUT RATU

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Ratu semut membangun koloni semut, dan setelah itu, salah satu tugas semut pekerja adalah melindungi ratu dan telur-telurnya. Semut ratu berumur 25 juta tahun dalam foto adalah bukti bahwa semut tetap sama selama jutaan tahun. Ini menunjukkan bahwa evolusi tidak pernah
berlangsung dan semua mahluk hidup diciptakan oleh Allah Mahapencipta.

RAYAP BERSAYAP

Umur: 25 juta tahun
Lokasi: Republik Dominika
Zaman: Oligosen

Walaupun menyerupai semut, rayap memiliki sifat dan kemampuan yang sangat berbeda. Rayap telah hidup berkoloni selama jutaan tahun dan bertahan hingga hari ini bersama strukturnya yang sepenuhnya tak berubah. Fosil rayap berumur 250 juta tahun ini adalah salah satu bukti hal itu. Semua rayap yang pernah hidup selama selang jutaan tahun sama dengan yang hidup hari ini. Sama seperti rayap pekerja yang hidup 250 juta tahun silam, rayap pekerja masa kini menganut perilaku penolong, memberi makan larva, tentara dan ratu, dan membangun sarangn bermeter-meter besarnya-sekalipun tidak bermata. Sifat-sifat rayap masa kini juga ada, tanpa perkecualian, pada semua rayap yang pernah hidup. Fosil rayap dalam damar pada foto berumur 25 juta tahun.


FOSIL-FOSIL YANG DITEMUKAN DI BRAZIL

Susunan geologis Brazil menunjukkan kemiripan dengan dataran tinggi Amerika Latin. Lebih dari setengah formasi batuan negara ini terbentuk pada Zaman Prakambria (543 hingga 4,6 juta tahun silam). Lapisan batuan bawah Brazil terdiri atas batuan metamorfis dan beku, dengan selapisan batuan endapan di atasnya. Sebagian lapisan endapan berasal dari Prakambria, sementara sebagian lain dari masa yang lebih muda.

Selama penelitian-penelitian yang dilakukan di kawasan Araripe, fosil-fosil 25 spesies ikan yang terawetkan baik terungkap.

Sejumlah besar zona mikrofosil (fosil dari organisme renik) Prakambria telah diketahui dari bebatuan di kawasan Sao Francisco. Dua lapisan fosil utama lainnya di Brazil adalah formasi Santana dan Crato.

Banyak fosil ditemukan di Santana mengungkapkan bahwa mahluk-mahluk hidup masa kini tidak mengalami evolusi. | Tambang Nova Olinda, tempat banyak fosil digali.
Batu gamping yang mengandung spesimen fosil, digali dari Crato.

Di Formasi Santana, yang terbentang di Cekungan Araripe, kebanyakan fosilnya berasal dari Zaman Kretaseus (65 hingga 146 juta tahun silam). Salah satu ciri utama Formasi Santana adalah adanya spesimen-spesimen fosil yang terawetkan baik dari lebih 25 spesies ikan. Fosil-fosil Formasi Santana juga mencakup aneka reptil, amfibi, invertebrata dan tetumbuhan.

Hingga baru-baru ini, Formasi Crato dipandang sebagai bagian dari Formasi Santana. Akan tetapi, penelitian di daerah ini mengungkapkan bahwa lapisan mengandung fosil-fosil serangga yang hidup di masa-masa yang sangat awal. Fosil serangga ini telah mendorong Crato agar dianggap sebagai formasi tersendiri. Di samping serangga, fosil-fosil laba-laba, kalajengking, kepiting dan banyak spesies tumbuhan telah diperoleh dari lapisan fosil ini.

Fosil-fosil, ratusan juta tahun umurnya, diperoleh dari lapisan-lapisan fosil di Brazil, menunjukkan sekali lagi bahwa tidak ada landasan ilmiah bagi pernyataan bahwa mahluk-mahluk hidup berevolusi pelan-pelan dari satu moyang bersama. Fosil-fosil ini membantah gagasan bahwa mahluk-mahluk hidup berevolusi, dan menguatkan penciptaan.

JANGKRIK SEMAK

Umur: 128 juta tahun
Ukuran: dengan sayap: 15 mm (0,5 inci); matriks: 110 mm x
100 mm (4,3 inci x 3,9 inci)
Lokasi: Ceara, Brazil
Formasi: Santana

Zaman: Kretaseus Bawah, Apsian Senoman Atas
Jangkrik semak, yang termasuk ke dalam keluarga Tettigoniidae, memiliki lebih dari 225 spesies di Amerika Utara saja. Namun, kebanyakan serangga ini menghuni kawasan tropis. Jangkrik semak tetap tak berubah selama jutaan tahun. Fosilnya, sebagaimana dalam foto, adalah ptk bagi kebenaran ini.

LIPAS

Umur: 92 hingga 108 juta tahun
Ukuran: rentang sayap: 23 mm (0,9 inci) ; matriks: 128 mm x 128
mm (5 inci x 5 inci)
Lokasi: Nova Olinda Member, Ceara, Brazil
Formasi: Crato

Zaman: Kretaseus Bawah, Apsian Senoman Atas
Cekungan Araripe adalah rumah bagi sederetan luar biasa fosil Kretaseus awal yang teramat rinci, sebagiannya telah terawetkan secara tiga dimensi. Pronotum (tameng kepala) dan susunan pembuluh sayap lipas ini dapat dipelajari secara rinci. Fosil ini, contoh dari lipas yang hidup 92 hingga 108 juta tahun silam, sama dengan yang hidup hari ini, yang menunjukkan bahwa teori evolusi tidak sahih.

LIPAS

Umur: 65 hingga 146 juta tahun
Ukuran: 8,8 cm x 9,1 cm (3,5 inci x 3,6 inci)
Formasi: Santana
Lokasi: Serra De Araripe, Brazil
Zaman: Kretaseus

Lipas berumur 65 hingga 146 juta tahun dalam foto ini sama dengan contoh hidupnya. Lipas telah menunjukkan ciri-ciri struktural yang sama selama juta tahun, membuktikan bahwa evolusi tidak pernah benar-benar berlangsung.

LALAT

Umur: 125 juta tahun
Ukuran: panjang: 1,9 cm (0,75 inci); matriks: 90 mm (3,5 inci) panjang dan 5 mm (0,2 inci) tebal
Lokasi: Cekungan Araripe, Brazil, South America
Formasi: Nova Olinda Member, Crato
Zaman: Kretaseus Bawah Rekaman fosil menunjukkan bahwa serangga-serangga
bersayap muncul secara berbarengan dengan yang tak bersayap, semuanya sekaligus. Kejadian ini membatalkan

pernyataan bahwa serangga-serangga tak bersayap menumbuhkan pelan-pelan sayap seiring waktu dan pada akhirnya beralihrupa menjadi spesies terbang. Lalat membatu yang ditunjukkan foto ini hanya salah satu temuan prasejarah yang membantah para evolusionis.

BELALANG

Umur: 92 hingga 108 juta tahun
Ukuran: seluruhnya: 30 mm (1,1 inci), dengan antena: 75 mm (2,9 inci); matriks:
110 mm x 100 mm (4,3 inci x 3,9 inci)
Lokasi: Nova Olinda Member, Ceara, Brazil
Formasi: Crato

Zaman: Kretaseus Bawah, Apsian Senoman Atas Belalang berumur 92 hingga 108 juta tahun dalam foto ini adalah bukti bahwa belalang selalu ada sebagai belalang. Tetap tak berubah selama jutaan tahun, belalang menunjukkan kepada kita bahwa ia diciptakan, bukan berevolusi. .

IKAN TODAK

Umur: 110 juta tahun
Ukuran: 48 cm (18 inci)
Lokasi: Brazil
Formasi: Santana

Zaman: Kretaseus Ikan todak adalah salah satu dari banyak sekali spesies yang mengungkapkan ketidaksahihan evolusi. Ikan todak, yang contoh tertuanya berasal dari Zaman Jura (144 hingga 206 juta tahun silam), tetap sama selama jutaan tahun. Fosil dalam foto ini berumur 110 juta tahun dan mengatakan kepada kita bahwa ikan todak tidak
berevolusi sama sekali.

KALAJENGKING

Umur: 110 juta tahun
Ukuran: 26 mm (1 inci)
Lokasi: Araripe, Brazil
Formasi: Santana

Zaman: Kretaseus, Aptian Salah satu fosil kalajengking tertua yang diketahui berumur 320 juta tahun. Kalajengking dalam foto berumur 110 juta tahun. Kalajengkingkalajengking yang hidup 320 juta tahun silam,110 juta tahun silam dan hari ini persis sama. Tidak berubah selama jutaan tahun, kalajengking adalah petunjuk telak penciptaan.

LIPAS

Umur: 92 hingga 108 juta tahun
Ukuran: serangga: 25 mm (0,9 inci); matriks: 90 mm
x 113 mm (3,5 inci x 4,4 inci)
Lokasi: Nova Olinda Member, Ceara, Brazil
Formasi: Crato

Zaman: Kretaseus Bawah, Apsian Senoman Atas
One of the fossils of cockroaches demonstrating that the theory of evolution is imaginary, is this one
pictured,108 to 92 juta tahun. It is no different from
living examples. Salah satu fosil lipas yang menunjukkan bahwa teori evolusi adalah khayalan ada dalam foto , berumur 92 hingga 108 juta tahun. Ia tidak berbeda dengan contoh
hidup.

LIPAS

Umur: 128 juta tahun
Ukuran: termasuk kaki: 18 mm (0,7 inci);
matriks: 110 mm x 93 mm (4,3 inci x 3,6 inci)
Lokasi: Ceara, Brazil
Formasi: Santana

Zaman: Kretaseus Bawah Jika satu organisme tidak mengalami perubahan selama jutaan tahun, memertahankan strukturnya sekalipun menghadapi aneka macam perubahan lingkungan, mustahil kita mengatakan bahwa ia berevolusi. Jutaan contoh fosil yang berasal dari ribuan organisme membuktikan kemustahilan ini.

BELALANG

Umur: 92 hingga 108 juta tahun
Lokasi: Crato, Cekungan Araripe,
Ceara, Brazil

Zaman: Kretaseus, Era Mesozoikum Fosil belalang dalam foto berumur antara 92 dan 108 juta tahun. Dan seperti mahluk-mahluk hidup lainnya yang melewati berabad-abad waktu tanpa berubah, belalang ini menunjukkan kepada para Darwinis bahwa spesiesspesies tidak pernah mengalami evolusi.

KUMBANG AIR

Umur: 92 hingga 108 juta tahun
Ukuran: 26 mm; matriks: 115 mm x 102 mm (4,5
inci x 4,5 inci)
Lokasi: Nova Olinda Member, Ceara, Brazil
Formasi: Crato

Zaman: Kretaseus Bawah, Upper Aptian-
Senoman Kumbang air menghabiskan sebagian besar hidupnya di air. Di Amerika Utara, ada 500 spesies yang diketahui, dan di dunia, ada sekitar 5,000 spesies. Kumbang ini dapat bernapas di air menggunakan gelembung air yang dijebaknya di permukaan air. Kumbang ini, yang memiliki sistem rumit yang amat halus, telah memertahankan ciriciri sempurna yang sama selama jutaan tahun. Fosil kumbang air dalam foto adalah petunjuk bahwa kumbang air hari ini sama saja sebagaimana kumbang air dari 92 hingga 108 juta tahun silam dan tidak pernah mengalami evolusi.

LIPAS

Umur: 125 juta tahun
Ukuran: panjang: 2,5 cm (1 inci); matriks (panjang-lebar-tebal): 11,5
cm x 11,5 cm x 0,7 cm (4,5 inci x 4,5 in x 0,2 inci)
Lokasi: Cekungan Araripe, Brazil
Formasi: Nova Olinda Member, Crato

Zaman: Kretaseus Bawah
Satu serangga yang tetap sama selama jutaan tahun adalah lipas. Fosil lipas berumur 320 juta tahun telah ditemukan. Dampak lipas pada teori
evolusi telah diuraikan sebagai berikut dalam majalah Focus: Secara teoretis, aneka unsur penekan seperti keadaan lingkungan yang berubah, spesies musuh dan persaingan di antara spesies seharusnya membawa kepada seleksi alamiah, seleksi spesies-spesies yang
diuntungkan oleh mutasi, dan membawa spesies-spesies ini untuk mengalami perubahan lebih besar selama masa waktu yang demikian panjang. TETAPI, FAKTA-FAKTA MENUNJUKKAN KEBALIKANNYA.
Mari kita lihat lipas, misalnya. Hewan ini berbiak sangat cepat dan
memiliki masa hidup yang pendek, namun tetap sama selama kira-kira
250 juta tahun. (Evrimin Cikmaz Sokaklari: Yasayan Fosiller [Jalan Buntu Evolusi: Fosil
Hidup], Focus, April 2003)

GRASSHOPPER

Age: 125 million years old
Size: 2 centimeters (0.8 in) length; matrix: 10.5 centimeters (4 in) by 7.5 centimeters (2.9 in) across and 0.5 centimeters (0.2 in) thick
Location: Araripe Basin, Brazil, South America
Formation: Nova Olinda Member, Crato Formation
Period: Lower Cretaceous

Grasshoppers, which belong to the order Orthoptera, appear with the same structure in the fossil record for millions of years. Grasshoppers mostly inhabit tropical regions, but can be seen in different regions around the globe.

All fossil grasshoppers show that the genus haven't changed for millions of years—in other words, grasshoppers didn't evolve. One of the proofs of this is the 125-milion-year-old fossil grasshopper pictured.

BELALANG

Umur: 125 juta tahun
Ukuran: 3,8 cm (1,5 inci)
Lokasi: Cekungan Araripe, Brazil
Formasi: Nova Olinda Member, Crato
Zaman: Kretaseus Bawah

Fosil berumur 125 juta tahun ini adalah petunjuk bahwa belalang selalu ada sebagai belalang. Di hadapan kenyataan ini, mustahil bagi para evolusionis untuk memberikan penjelasan yang nalar.

BELALANG

Umur: 125 juta tahun
Ukuran: 2 cm (0,8 inci) length; matriks (panjanglebar-
tebal): 10,5 cm x 7,5 cm x 0,5 cm (4 inci x 2,9
inci x 0,2 inci)
Lokasi: Cekungan Araripe, Brazil
Formasi: Nova Olinda Member, Crato
Zaman: Kretaseus Bawah

Belalang, yang termasuk ordo Orthoptera, muncul
dengan struktur yang sama di rekaman fosil selama jutaan tahun. Belalang umumnya menghuni kawasan tropis, namun dapat ditemukan di aneka kawasan di seluruh dunia. Semua fosil belalang menunjukkan bahwa genus ini tidak pernah berubah selama jutaan tahun-dengan kata lain, belalang tidak berevolusi. Salah satu bukti hal ini adalah belalang dalam foto yang berumur 125 juta tahun.


SPESIMEN FOSIL YANG DITEMUKAN DI EROPA

FOSIL-FOSIL YANG DITEMUKAN DI JERMAN

Penelitian geologi telah menunjukkan bahwa sepanjang Zaman Jura (144 hingga 206 juta tahun silam), sebagian besar Eropa Barat ditutupi oleh laut dangkal yang hangat. Sebagian besar fosil yang berasal dari mahluk-mahluk laut telah diperoleh dari kawasan ini.

Formasi Pisco di selatan negera ini adalah salah satu lapisan fosil utama.

Secara khusus, sebagian lapisan fosil di Jerman telah memungkinkan kita memeroleh informasi sangat rinci tentang bentuk kehidupan di zaman-zaman Devon dan Jura. Lapangan fosil yang terpenting adalah formasi-formasi Messel, Solnhofen dan Holzmaden serta fauna Hunsrückschiefer.

Lapisan gamping di Cajamarca mengandung banyak contoh fosil.
Seperti fosil-fosil lainnya, contohcontoh yang dikumpulkan dari
Pisco ini mengungkapkan bahwa evolusi tidak pernah berlangsung.

Fauna Hunsrückschiefer mengandung sejumlah besar fosil dari rentang lebar spesies dari Zaman Paleozoikum (251 hingga 543 juta tahun silam). Kebanyakan fosil didapat dari kawasan yang berasal dari zaman-zaman Devon Bawah dan Tengah. Salah satu sifat fauna Hunsrückschiefer adalah, sebagaimana Burgess Shale, sebagian bentuk kehidupan telah membatu bersama dengan jaringan lunak mereka, yang memungkinkan kita mendapatkan informasi bukan hanya tentang struktur fisik bentuk kehidupan yang ada ratusan juta tahun silam, namun juga tentang gaya dan perilaku kehidupan mereka.

KERANG

Umur: 5 hingga 23 juta tahun
Ukuran: 7,6 cm (3 inci)
Lokasi: Cajamarca, Peru
Zaman: Miosen

Kerang berumur 5 hingga 23 juta tahun ini, sama dengan kerang hari ini, menyangkal teori evolusi. Sama selama jutaan tahun, kerang adalah diciptakan, bukan berevolusi.

KERANG

Umur: 146 hingga 208 juta tahun
Ukuran: kira-kira 8 cm (3,25 inci)
Lokasi: Bambamarca, Cajamarca, Peru
Zaman: Jura

Kerang dalam foto berumur 146 hingga 208 juta tahun, menunjukkan bahwa kerang jutaan tahun
silam sama seperti yang hidup sekarang. Fakta ini membantah teori evolusi.

KERANG

Umur: 146 hingga 208 juta tahun
Ukuran: kira-kira 8 cm (3,25 inci)
Lokasi: Bambamarca, Cajamarca, Peru
Zaman: Jura

Rekaman fosil penuh dengan organisme yang tetap tak berubah selama jutaan tahun. Satu contoh lagi adalah fosil kerang berumur 146 hingga 108 juta tahun dalam foto. Sama seperti temuan-temuan fosil lainnya, kerang ini juga menyangkal evolusi.

Sisa-sisa ini menunjukkan bahwa mahluk-mahluk hidup telah memiliki sistem yang rumit di setiap masa ketika mereka ada, dan telah menikmati anatomi yang berkembang canggih. Dihadapkan dengan keadaan ini, para Darwinis-yang memertahankan bahwa mahluk-mahluk hidup berevolusi pelan-pelan dari bentuk yang diperkirakan sederhana ke yang lebih rumit-tersudut ke kedudukan yang tanpa daya, sebab, tanpa kecuali, semua rekaman fosil membantah teori evolusi, seraya sekali lagi membenarkan fakta penciptaan.

Fosil-fosil yang diperoleh dari Formasi Holzmaden umumnya berasal dari mahluk-mahluk yang hidup di air dalam. Kebanyakan membatu sempurna, bersama dengan organ-organ dan struktur-struktur rangkanya. Fosil-fosil berjaringan lunak yang langka juga telah didapat dari Holzmaden. Fosil-fosil Solnhofen umumnya berasal dari bentuk-bentuk kehidupan yang menghuni teluk-teluk dangkal dan karang koral dan spons. Fosil-fosil bentuk kehidupan darat seperti serangga, tumbuhan, kadal, buaya dan burung juga telah digali dari Solnhofen, di antaranya adalah tujuh fosil berlainan Archaeopteryx, salah satu burung tertua.

FOSIL-FOSIL YANG DITEMUKAN DI ARGENTINA

Sebagian besar fosil yang ditemukan di Argentina datang dari kawasan Patagonia, nama yang diberikan bagi bagian selatan Chile dan Argentina di benua Amerika Latin. Di timur Andes adalah kawasan Patagonia yang membentuk sebagian Argentina. Hari ini, bentuk-bentuk kehidupan yang sangat berbeda seperti penguin, ikan paus, anjing laut, burung unta dan singa laut, dapat ditemukan di kawasan ini, yang juga kaya secara rekaman fosil.

Hutan fosil pohon membatu di Jaramillo

I s c h i g u a l a s t o adalah lapisan fosil yang kaya hari ini, namun, kira-kira
230 juta tahun silam, kawasan ini cekungan yang rendah yang secara teratur kebanjiran.

Satu lapisan fosil di kawasan ini adalah Formasi Ischigualasto. Penelitian geologi telah mengungkapkan bahwa sekitar 230 juta tahun silam, kawasan ini adalah lembah banjir yang menerima hujan musiman berlimpah dan memiliki gunung-gunung api yang aktif. Lapisan fosil ini memiliki spesimen-spesimen sejumlah besar mamalia dan bentuk kehidupan laut yang berasal dari Zaman Trias (206 hingga 248 juta tahun silam). Pentingnya kawasan ini akhirnya disadari di tahun 1950-an, setelah mana penggalian besar-besaran dilakukan.

Salah satu lapangan fosil di Argentina adalah hutan Jaramillo di Santa Cruz, berisi pohon-pohon yang membatu selama 350 juta tahun. Lapangan ini juga contoh penting yang menunjukkan bahwa banyak spesies tumbuhan tetap tak berubah selama ratusan juta tahun, sebab tidak pernah mengalami evolusi.

FOSIL-FOSIL YANG DITEMUKAN DI CHILE

Fosil-fosil ditemukan di banyak kawasan di luar Gurun Atacama di utara negara ini. Salah satu kawasan terkaya dari segi spesimen fosil adalah Patagonia, di selatan Chile. Ada juga lapisan-lapisan fosil di Pegunungan Andes.

Fosil-fosil yang berasal dari aneka spesies mamalia, mahluk laut, reptil dan tetumbuhan diperoleh dari lapangan-lapangan fosil di Chile. Salah satu lapangan fosil paling terkenal adalah Formasi Quiriquina, yang kebanyakan fosilnya berasal dari Zaman Kretaseus. Berkat fosil-fosil ini, informasi penting telah diperoleh mengenai kehidupan laut di Zaman Kretaseus. Sebagian lapisan fosil di Chile tengah, khusus di Andes, dikenal akan kekayaan fosil mamalianya.

Fosil-fosil berbagai mamalia digali dari kawasan Andes.

Semua fosil yang ditemukan di kawasan-kawasan ini sekali lagi menempatkan para Darwinis ke dalam kebuntuan yang mengerikan, sebab fosil-fosil itu mengungkapkan bahwa mahluk-mahluk hidup tidak menjalani perubahan sepanjang zaman geologi. Dengan kata lain, apapun bentuk yang dimiliki suatu spesies ketika pertama muncul dalam rekaman fosil, bentuk itu dipertahankan selama puluhan atau bahkan ratusan juta tahun, hingga spesies itu punah atau terus bertahan hingga hari ini. Inilah bukti nyata bahwa mahluk-mahluk hidup tidak pernah mengalami evolusi.

Sebagaimana ditunjukkan oleh temuan fosil, spesies di Bumi muncul mendadak, tidak pelan-pelan dengan cara evolusi. Kemunculan mendadak menyiratkan penciptaan. Allah menciptakan semua mahluk hidup secara tanpa cela, dari ketiadaan. Temuan-temuan fosil sekali lagi mengungkapkan kebenaran ini.

KERUCUT ARAUKARIA

Umur: 165 juta tahun
Ukuran: 5,6 cm x 7 cm (2,2 inci x 2,7 inci)
Lokasi: Jaramillo, Santa Cruz, Patagonia,
Argentina
Zaman: Jura, Kallof

Potongan kerucut pohon araukaria (araucaria) berumur 165 juta tahun ini diperoleh dari hutan membatu Jaramillo. Menunjukkan kerucut dengan segenap rinciannya, fosil ini adalah satu contoh bahwa spesies ini tidak pernah berevolusi. Ciri-ciri kerucut masa kini adalah sama dengan kerucut dari 165 juta tahun silam.

KEPITING

Umur: 5 hingga 23 juta tahun
Lokasi: Rio de la Plata, Patagonia, Argentina
Zaman: Miosen

Salah satu organisme yang sering ditemui di dalam rekaman fosil adalah kepiting. Salah satu bukti bahwa tidak ada perbedaan antara kepiting dari juta tahun silam dan yang hidup sekarang adalah kepiting berumur 5 hingga 23 juta tahun dalam foto. Kepiting ini sama dengan yang hidup hari ini.

KERUCUT ARAUKARIA

Umur: 146 hingga 208 juta tahun
Ukuran: masing-masing paruh: 7,6 cm (3 inci)
Lokasi: Cerro Cuadrado, Patagonia, Argentina
Formasi: Hutan Membatu
Zaman: Jura

Fosil kerucut araukaria ini, berumur 146 hingga 108 juta tahun dan sama dengan yang hidup hari ini,
adalah petunjuk bahwa teori evolusi itu hampa, dan sebuah tipuan besar. Rekaman fosil lengkap
mengajukan bahwa penciptaan Allah adalah sebuah fakta nyata.

TENGKORAK GAGAK LAUT

Umur: 18 juta tahun
Ukuran: 12,7 cm (5 inci)
Lokasi: Chile
Zaman: Miosen

Tengkorak gagak laut (cormorant) dalam foto, berumur 18 juta tahun, adalah petunjuk bahwa gagak laut dari masa prasejarah sama dengan yang hidup hari ini. Tiadanya perbedaan menunjukkan bahwa burung ini tidak berubah selama jutaan tahun-dengan kata lain, tidak berevolusi.

KEPITING

Umur: 25 juta tahun
Ukuran: 15 cm (6 inci)
Lokasi: Concepción, Chile Selatan
Zaman: Oligosen

Rekaman fosil membantah evolusi dari banyak segi. Salah satu contoh fosil yang membantah teori evolusi adalah fosil kepiting berumur 25 juta tahun dalam foto. Tetap tak berubah selama jutaan tahun, kepiting ini menegaskan sekali lagi bahwa spesies-spesies tidak berevolusi, sebab fosil ini tidak berbeda dengan kepiting yang masih hidup saat ini.

TENGKORAK GAGAK LAUT

Umur: 18 juta tahun
Ukuran: 12,7 cm (5 inci)
Lokasi: Chile
Zaman: Miosen

Tengkorak gagak laut (cormorant) dalam foto, berumur 18
juta tahun, adalah petunjuk bahwa gagak laut dari masa
prasejarah sama dengan yang hidup hari ini. Tiadanya
perbedaan menunjukkan bahwa burung ini tidak berubah
selama jutaan tahun-dengan kata lain, tidak berevolusi.


SPESIMEN FOSIL YANG DITEMUKAN DI EROPA

FOSIL-FOSIL YANG DITEMUKAN DI JERMAN

Penelitian geologi telah menunjukkan bahwa sepanjang Zaman Jura (144 hingga 206 juta tahun silam), sebagian besar Eropa Barat ditutupi oleh laut dangkal yang hangat. Sebagian besar fosil yang berasal dari mahluk-mahluk laut telah diperoleh dari kawasan ini.

Penelitian fosil yang dilakukan di Messel.

Solnhofen, salah satu daerah fosil di Jerman, adalah tempat sejumlah besar fosil digali.

Secara khusus, sebagian lapisan fosil di Jerman telah memungkinkan kita memeroleh informasi sangat rinci tentang bentuk kehidupan di zaman-zaman Devon dan Jura. Lapangan fosil yang terpenting adalah formasi-formasi Messel, Solnhofen dan Holzmaden serta fauna Hunsrückschiefer.

Penelitian-penelitian di Hunsrückschiefer dan Schieferhalde.

Fauna Hunsrückschiefer mengandung sejumlah besar fosil dari rentang lebar spesies dari Zaman Paleozoikum (251 hingga 543 juta tahun silam). Kebanyakan fosil didapat dari kawasan yang berasal dari zaman-zaman Devon Bawah dan Tengah. Salah satu sifat fauna Hunsrückschiefer adalah, sebagaimana Burgess Shale, sebagian bentuk kehidupan telah membatu bersama dengan jaringan lunak mereka, yang memungkinkan kita mendapatkan informasi bukan hanya tentang struktur fisik bentuk kehidupan yang ada ratusan juta tahun silam, namun juga tentang gaya dan perilaku kehidupan mereka.

Daerah fosil Holzmaden, dekat Stuttgart, adalah daerah fosil utama
di mana spesies-spesies dari Zaman Jura awal ditemukan.

Sisa-sisa ini menunjukkan bahwa mahluk-mahluk hidup telah memiliki sistem yang rumit di setiap masa ketika mereka ada, dan telah menikmati anatomi yang berkembang canggih. Dihadapkan dengan keadaan ini, para Darwinis-yang memertahankan bahwa mahluk-mahluk hidup berevolusi pelan-pelan dari bentuk yang diperkirakan sederhana ke yang lebih rumit-tersudut ke kedudukan yang tanpa daya, sebab, tanpa kecuali, semua rekaman fosil membantah teori evolusi, seraya sekali lagi membenarkan fakta penciptaan.

Fosil-fosil yang diperoleh dari Formasi Holzmaden umumnya berasal dari mahluk-mahluk yang hidup di air dalam. Kebanyakan membatu sempurna, bersama dengan organ-organ dan struktur-struktur rangkanya. Fosil-fosil berjaringan lunak yang langka juga telah didapat dari Holzmaden. Fosil-fosil Solnhofen umumnya berasal dari bentuk-bentuk kehidupan yang menghuni teluk-teluk dangkal dan karang koral dan spons. Fosil-fosil bentuk kehidupan darat seperti serangga, tumbuhan, kadal, buaya dan burung juga telah digali dari Solnhofen, di antaranya adalah tujuh fosil berlainan Archaeopteryx, salah satu burung tertua.

UDANG

Umur: 145 juta tahun
Lokasi: Eichstâtt, Bayern, Jerman
Ukuran: matriks: 10,5 cm x 15,2 cm (4,1 inci x
5,9 inci)
Zaman: Jura, Malm Zeta

Udang adalah artropoda yang termasuk ke subfilum Krustasea. Tubuhnya diseliputi pelindung yang tersusun umumnya dari kalsium karbonat. Aneka spesies udang hidup di air asin maupun tawar. Udang tertua yang diketahui adalah fosil udang berumur 200 juta tahun. Fosil udang dalam foto berumur kira-kira 145 juta tahun. Udang, yang telah memertahankan strukturnya selama jutaan tahun tanpa perubahan, adalah bukti bahwa mahluk hidup tidak pernah mengalami evolusi.

BINTANG LAUT

Umur: 390 juta tahun
Lokasi: H u n s r ü c k s c h i e f e r ,
Bundenbach, Jerman
Zaman: Devon

Tidak ada perbedaan antara bintang laut dari 390 juta tahun silam dan yang hidup di laut hari ini. Sekalipun ada selang waktu jutaan tahun, bintang laut tetap tak berubah dan tidak pernah berevolusi kapan pun di masa silam.

IKAN LUMPUR

Umur: 50 juta tahun
Lokasi: Olschiefer, Messel, Darmstadt,
Hessen, Jerman
Zaman: Eosen, Lutesia

Ikan lumpur (bowfin) termasuk ke dalam keluarga Amiidae. Sebagaimana spesiesspesies
ikan lainnya, ikan ini memiliki sejarah fosil yang kaya. Salah satu spesimen fosil tertua yang diketahui berumur sekitar 150 juta tahun. Semua fosil yang diperoleh ini menunjukkan bahwa ikan lumpur telah persis sama selama jutaan tahun, dan belum pernah berevolusi dengan cara apapun. Tidak ada perbedaan antara ikan lumpur berumur 50 juta tahun dalam foto dengan yang masih hidup hari ini.

UDANG SUNGAI

Umur: 150 juta tahun
Lokasi: Solnhofen, Jerman
Zaman: Jura

Udang sungai yang ada 150 juta tahun silam tidak ada bedanya dengan yang hidup saat ini. Kemiripan ini adalah salah satu potongan petunjuk terpenting bahwa evolusi tidak pernah berlangsung. Udang sungai selalu ada sebagai udang sungai. Seperti semua mahluk hidup lainnya, udang sungai juga diciptakan Allah.

UDANG

Umur: 155 juta tahun
Ukuran: panjang: 7,5 cm (2,9 inci); matriks:
20,8 cm x 21,6 cm (8,1 inci x 8,5 inci)
Lokasi: Solnhofen, Eichstatt, Jerman
Zaman: Jura

Setelah puluhan tahun meneliti, para Darwinis tidak mampu menemukan satu saja fosil yang menunjukkan bahwa evolusi terjadi, malah jutaan spesimen fosil menunjukkan bahwa hal itu tidak pernah ada. Setiap fosil yang diperoleh menunjukkan bahwa tidak ada perubahan dalam struktur mhmahluk hidup sepanjang waktu keberadaannya, dan bahwa sekalipun ratusan juta tahun berlalu, mahluk hidup tetap persis sama. Fosil dalam foto adalah bukti bahwa tidak ada perbedaan antara udang yang hidup hari ini dan yang hidup 155 juta tahun silam.

IKAN TODAK

Umur: 37 hingga 54 juta tahun
Ukuran: 31,75 cm (12,5 inci)
Lokasi: Frankfurt, Jerman
Formasi: Messel Shales
Zaman: Eosen

Ikan todak, yang kali pertama muncul dalam rekaman fosil kirakira 180 juta tahun silam, adalah contoh fosil hidup. Fosil ikan todak dalam foto berumur antara 37 dan 54 juta tahun. Ikan todak, yang tetap sama selama jutaan tahun, membantah evolusi.

KELELAWAR

Umur: 37 hingga 54 juta tahun
Ukuran: tinggi-lebar: 8,2 cm x 4,5
cm (3,2 inci x 1,8 inci)
Lokasi: Frankfurt, Jerman
Formasi: Messel Shales
Zaman: Eosen

Fosil kelelawar berumur juta tahun menyangkal pernyataan bahwa mahlukmahluk hidup mengalami evolusi. Fosil-fosil seperti ini mengungkapkan bahwa Allah menciptakan mahluk-mahluk hidup.

BINTANG CACING

Umur: 150 juta tahun
Lokasi: Solnhofen, Jerman
Zaman: Jura

Fosil dalam foto berumur 150 juta tahun dan petunjuk bahwa bintang cacing (brittlestar) tidak pernah berevolusi. Di hadapan fosil ini, yang sama dengan spesimen hidup masa kini, para evolusionis tidak mampu memberikan penjelasan yang nalar dan ilmiah apapun.

COELACANTH

Umur: 145 juta tahun
Lokasi: Eichstatt, Bayern, Jerman
Zaman: Jura, Malm Zeta.

Para evolusionis lama menyajikan coelacanth sebagai bentuk peralihan yang punah-setengah ikan, setengah reptil. Namun, fakta bahwa 200 spesimen hidup telah ditangkap hingga hari ini mengungkapkan bahwa pernyataan-pernyataan yang dibuat tentang mahluk ini tidak lebih dari tipuan. Coelacanth bukanlah bentuk peralihan, namun seekor ikan lengkap dengan sistem
tanpa cela yang hidup di air dalam. Coelacanth, yang contoh tertuanya berasal dari 410 juta tahun silam, telah bertahan tak berubah selama hampir setengah milyar tahun. Fosil coelacanth dalam foto menunjukkan bahwa pernyataan para evolusionis menyangkut “bentuk peralihan dari air ke tanah kering” adalah muslihat, dan berumur 145 juta tahun.

UDANG KARANG

Umur: 146 hingga 208 juta tahun
Ukuran: matriks: 12,9 cm x 16,2 cm (5,1 inci x 6,4 inci); dekapoda: 5,5 cm (2,2 inci)
Lokasi: Solnhofen, Jerman
Zaman: Jura, Malm Zeta

Udang laut (lobster) memiliki mata yang terdiri atas permukaan persegi yang teratur. Persegi-persegi teratur ini sebenarnya sisi depan prisma-prisma persegi. Permukaan dalam tiap prisma di mata udang laut ini memiliki satu permukaan pantul yang sangat kuat mencerminkan cahaya. Cahaya yang dipantulkan permukaan itu persis terfokus ke retina yang terletak lebih ke belakang. Semua prisma ini terpasang dengan sudut sedemikian sehingga memantulkan secara sempurna cahaya ke satu titik. Sistem canggih ini telah berfungsi tanpa cela di semua udang laut selama jutaan tahun. Udang laut masa kini menggunakan sistem yang persis sama untuk melihat sebagaimana udang laut yang hidup 320 juta tahun silam. Ini secara tepat sasaran menyangkal para Darwinis, yang menyatakan bahwa mahluk-mahluk hidup berkembang perlahan-lahan.

BINTANG CACING

Umur: 150 juta tahun
Ukuran: lebar: 5 cm (2 inci); matriks: 95 mm x 75 mm (3,7 inci x
2,9 inci) pada titik terlebarnya, dan tebal 20 mm (0,7 inci)
Lokasi: Solnhofen, Jerman Selatan
Zaman: Jura Atas

Bintang cacing adalah fosil hidup yang secara telak menyangkal evolusi. Bintang cacing yang hidup 300 juta tahun silam persis sama dengan spesimen berumur 245 juta tahun dan 150 juta tahunmaupun spesimen hidup hari ini. Bintang cacing yang tetap tak berubah selama jutaan tahun, mengatakan kepada kita bahwa evolusi itu sebuah dusta.

SIPUT

Umur: 360 hingga 410 juta tahun
Ukuran: lempengan: 9,3 cm x 13,2 cm (3,7 inci x 5,2 inci)
Lokasi: Hunsruck Slate, Bundenbach, Jerman
Zaman: Devon

Siput adalah bagian dari filum Mollusca. Spesimen tertua yang dikenal berasal dari akhir Zaman Kambria. Spesimen dalam foto berumur antara 360 dan 410 juta tahun. Siput yang berumur jutaan tahun ini telak menyangkal evolusi

SIPUT

Umur: 360 hingga 410 juta tahun
Ukuran: lempengan: 7 cm x 9 cm (2,75 inci x 3,5 inci)
Lokasi: lapisan batu tulis Hunsruck, Bundenbach, Jerman
Zaman: Devon

Siput yang hidup sekitar 360-410 juta tahun silam ini sama dengan spesimen masa kini. Mahluk-mahluk yang tetap tak berubah sekalipun ada selang waktu jutaan tahun ini merupakan petunjuk penting bahwa mahlukmahluk hidup tidak pernah mengalami proses evolusioner apapun.

UDANG

Umur: 146 hingga 208 juta tahun
Ukuran: 19,5 cm (7,7 inci) dari kepala ke ekor
Lokasi: lapisan batu gamping Solnhofen, Eichsatt, Jerman Barat
Zaman: Jura

Udang, yang bertahan tak berubah selama jutaan tahun, menunjukkan kepada kita bahwa ia tidak berevolusi melainkan diciptakan. Jika satu mahluk hidup saat ini memiliki ciri-ciri yang sama dengan yang dimilikinya jutaan tahun silam, maka mahluk hidup ini tidak mungkin berkembang lewat evolusi. Rekaman fosil adalah bukti bahwa pernyataan para evolusionis tidak benar.

FOSIL-FOSIL YANG DITEMUKAN DI SPANYOL

Jurang Ordesa, terdiri dari batuan gamping yang
memanjang turun hingga 600 meter (1968 kaki).

Sebagian besar Spanyol terdiri atas kawasan-kawasan bergunung-gunung dan berbukit-bukit, seperti Pirenia dan Sierra Nevada. 24 persen negara ini berada 1,000 meter (3280 kaki) di atas permukaan laut. Daerah pegunungan mengandung beberapa lapisan fosil penting.

Struktur batuan terbagi dua. Bagian utara dan barat Semenanjung Iberia utamanya tersusun dari batuan kristal seperti granit dan syis. Bagian lainnya terbentuk dari batuan endapan berkadar kapur tinggi.

Di antara fosil-fosil yang diperoleh dari Spanyol adalah brakiopoda dan aneka mahluk laut dari Zaman Devon (354 hingga 417 juta tahun silam), aneka jenis tumbuhan dan spesies binatang dari Zaman Karbon (290 hingga 354 juta tahun silam) dan banyak fosil spesies mamalia, reptil, burung dan tumbuhan dari Zaman Kenozoikum (65 juta tahun silam hingga kini).

FOSIL-FOSIL YANG DITEMUKAN DI REPUBLIK CESKA

Fosil-fosil dari jutaan tahun silam dikumpulkan dari
Bohemia yang terkenal akan lapisan fosilnya yang kaya. Masing-masing spesies fosil ini mengungkapkan bahwa mahluk-mahluk hidup tidak berevolusi, melainkan diciptakan oleh Allah.

Sebagian besar struktur geografi Republik Ceska terdiri atas daerah pegunungan di kawasan Bohemia. Daerah ini, kira-kira 900 meter (2953 kaki) di atas permukaan laut, kaya dengan fosil.

Di samping fosil organisme-organisme renik dari Zaman Pterozoikum (545 juta hingga 2,5 milyar tahun silam), banyak fosil dari Kambria (490 hingga 543 juta tahun silam) dan Devon (354 hingga 417 juta tahun silam) juga telah ditemukan. Ini dikenal dengan trilobit Barrende karena 300 di antaranya diberi nama oleh ahli palentologi Prancis Joachim Barrende. Salah satu daerah tempat trilobit Barrende kerap dijumpai adalah Formasi Jince. Spesimen-spesimen fosil banyak mahluk laut dari Zaman Paleozoikum (251 hingga 543 juta tahun silam) telah juga digali dari Jince, yang dikenal memiliki iklim dingin selama Zaman Kambria.

PAKIS

Umur: 286 hingga 360 juta tahun
Ukuran: 13 cm x 10 cm (5,1 inci x 3,9 inci)
Lokasi: Canales, Leon, Spanyol
Zaman: Karbon

Pakis yang hidup 286 hingga 360 juta tahun silam sama dengan spesimen hidup masa kini. Tumbuhan ini tetap sama selama jutaan tahun, mengungkapkan fakta tak terbantahkan tentang penciptaan Allah.

Sumber fosil yang kaya di Republik Ceska penting bagi pemahaman kita tentang sejarah alam, sebab temuan-temuan ini menunjukkan bahwa tidak ada proses evolusioner apapun yang dinyatakan para Darwinis pernah berlangsung. Mahluk-mahluk hidup tidak turun dari sesuatu yang dianggap moyang sebagaimana pendapat para Darwinis, dan setiap spesies muncul mendadak dalam rekaman fosil bersama dengan sifat-sifat uniknya. Fakta ini, petunjuk penting penciptaan, telah melontarkan pukulan telak kepada Darwinisme.

KODOK

Umur: 12 juta tahun
Ukuran: 11,5 cm x 18 cm (4,5 inci x 7 inci)
Lokasi: Bohemia Barat Daya, Republik Ceska
Zaman: Miosen

Salah satu bukti bahwa kodok tetap kodok adalah fosil berumur 12 juta tahun dalam foto ini. Tidak ada perbedaan antara kodok dari 12 juta tahun silam dan kodok masa kini.

FOSIL-FOSIL YANG DITEMUKAN DI ITALIA

Sebagian besar struktur batuan Italia terdiri atas apa yang suatu ketika adalah lantai Laut Tethys, yang diketahui meliputi bagian-bagian tertentu Eropa awal. Penelitian geologi telah menunjukkan bahwa Lau Tethys muncul bersamaan terbelahnya Pangaea, satu-satunya benua di Bumi sekitar 165 juta tahun silam. Laut Tethys, yang menutupi suatu daerah yang amat luas, memiliki sifat-sifat tropis karena sangat dekat dengan khatulistiwa. Laut Tengah muncul sekitar 65 juta tahun silam dari dalam Laut Tethys. Seraya daerah daratan timbul, laut itu perlahan-lahan terdorong ke utara sebagai akibat gerakan tektonis selama masa geologi yang berlangsung jutaan tahun.

Endapan marmer biasanya ditemukan di bawah samudera atau di kaki rentang pegunungan yang pernah dihuni karang koral. Dalam foto adalah endapan marmer di Pegunungan Alpen Italia.

IKAN PISAU

Umur: 6 juta tahun
Lokasi: Fiume, Marecchia, Italia
Zaman: Miosen Atas

Tubuh ikan pisau (keluarga: Centriscidae) terbungkus tameng dan memiliki sirip perut berusuk. Ikan pisau dalam foto berumur 6 juta tahun dan memiliki sifat-sifat yang tepat sama dengan ikan pisau yang hidup hari ini. Ini menunjukkan bahwa ikan pisau tetap tak berubah selama jutaan tahun dan tidak pernah melalui satu pun tahap-tahap peralihan.

KUDA LAUT

Umur: 26 juta tahun
Ukuran: 5 cm (2 inci)
Lokasi: Italia
Zaman: Miosen

Dengan struktur yang tetap tak berubah selama jutaan tahun, kuda laut yang termasuk ke dalam
keluarga Syngnathidae adalah salah satu dari banyak spesies yang menentang teori evolusi.
Fosil kuda laut dalam foto berumur 26 juta tahun , dan sama dengan kuda laut yang hidup hari ini.

IKAN EKOR KUNING

Umur: 48 juta tahun
Ukuran: 19,6 cm (7,7 inci)
Lokasi: Monte Bolca, Verona, Italia
Zaman: Eosen

Salah satu spesies ikan yang dtm di Italia adalah ekor kuning. Fosil dalam foto berumur 48 juta tahun. Ikan ekor kuning dari 48 juta tahun silam yang sama dengan ikan ekor kuning hidup hari
ini menunjukkan bahwa teori evolusi tidak benar.

LARVA CAPUNG

Umur: 10 juta tahun
Ukuran: 42 mm x 35 mm (1,6 inci x 1,3 inci)
Lokasi: Vittoria d'Alba, Cuneo, Italia
Zaman: Miosen Atas

Seperti bentuk dewasanya yang membatu, fosil larva capung menunjukkan bahwa evolusi tidak
pernah terjadi. Tidak ada perbedaan antara larva capung berumur 10 juta tahun dalam foto dan larva masa kini. Ini mengungkapkan bahwa teori evolusi itu hanya mitos.

IKAN PIPA

Umur: 5 hingga 23 juta tahun
Ukuran: 25 cm (10 inci)
Lokasi: Sungai Marecchia, Paggio Berni,
Italia
Zaman: Miosen, Tahap Messinia

Ikan pipa, anggota sub-ordo yang sama dengan kuda laut, memiliki struktur tubuh panjang
kurus-dan juga salah satu fosil hidup yang membantah evolusi. Fosil ikan pipa dalam foto
berumur antara 5 dan 23 juta

FOSIL-FOSIL YANG DITEMUKAN DI INGGRIS RAYA

Spesimen fosil tertua yang ditemukan di Inggris berasal dari zaman-zaman Silur (417 hingga 443 juta tahun silam) dan Devon (354 hingga 417 juta tahun silam). Fosil beraneka spesies dapat ditemukan di Inggris, yang sejarah geologisnya mundur ke lebih dari 600 juta tahun silam, sebab, di masa silam, Inggris mengalami baik iklim tropis maupun abad es, perubahan dalam ketinggian laut, letusan vulkanis dan erosi. Sebagian terbesar lapangan dari mana sejumlah besar fosil diperoleh terletak di selatan negara ini. Salah satunya adalah Dorset, yang memiliki beragam lapangan fosil.

Penelitian yang dilakukan terhadap fosil amonit yang
dikumpulkan dari pantai Jura di Dorset.
Pantai di Dorset terdiri atas batu-batuan dari
Zaman Jura. Banyak fosil dikumpulkan dari batubatuan ini.

Struktur batuan di kawasan ini menunjukkan sifat-sifat yang beragam. Namun, Dorset khususnya terkenal akan jalur pantainya, yang dikenal sebagai "Pantai Jura" dan terdiri atas batu-batuan dari Zaman Jura dan sejumlah lapangan fosil. Fosil-fosil yang terawetkan dengan baik dan amat rinci milik ratusan spesies telah diperolah dari lapangan-lapangan ini. Setiap fosil mengungkapkan bahwa mahluk-mahluk hidup tetap tak berubah selama jutaan tahun, dan tidak pernah mengalami evolusi.

MIMI

Umur: 300 juta tahun
Ukuran: 30 mm x 28 mm (1,1 inci x; punuk: 37 mm x 39 mm (1,4 inci x 1,5 inci)
Lokasi: Crock Hey Open Cast Quarry, Wigan, Lancashire, Inggris
Zaman: Karbon, Pennsylvania, Westphalia A, Duckmantia

Xiphosura (mimi) telah ada sejak Zaman Kambria. Spesimen dalam foto berumur 300 juta tahun. Mimi, yang tetap sama selama 300 juta tahun, menghancurkan pernyataan para evolusionis tentang evolusi yang perlahan-lahan.

Kawasan lain di Inggris dengan lapangan fosil penting adalah Lancashire. Lapangan tertua di kawasan ini berasal dari Zaman Karbon (290 hingga 354 juta tahun). Sekitar 340 juta tahun silam, kawasan ini adalah lantai laut hangat yang tidak terlalu dalam. Karena itu, sejumlah besar fosil mahluk laut dari zaman itu telah ditemukan di sana.

Fosil-fosil banyak spesies yang ditemukan di Inggris lagi-lagi menegaskan bahwa mahluk-mahluk hidup tidak diturunkan dari sesuatu yang disangka moyang bersama; dan bahwa teori evolusi, yang berpendapat bahwa mahluk-mahluk hidup berkembang perlahan-lahan, tidak sahih. Seperti fosil-fosil lainnya, fosil-fosil ini mengungkapkan bahwa mahluk-mahluk hidup tidak mengalami evolusi, melainkan diciptakan.

BINTANG CACING

Umur: 180 juta tahun
Ukuran: 8 cm (3,1 inci); matriks: 15 cm x 13,5 cm
(5,9 inci x 5,3 inci)
Lokasi: Eype Dorset, Inggris
Formasi: Pliensbachian-Lapisan Bintang Laut
Zaman: Jura

Fosil berumur 180 juta tahun ini mengungkapkan bahwa bintang cacing tetatp sama selama 200 juta tahun. Binatang ini, tidak berbeda dengan bintang cacing hidup saat ini, sekali lagi mengungkapkan bahwa ketidaksahihan evolusi.

NAUTILUS

Umur: 167 juta tahun
Ukuran: 22 mm (0,8 inci)
Lokasi: Freshwater, Dorset, Inggris
Zaman: Jura, Olitikum Rendah

Nautilus adalah salah satu dari banyak bentuk kehidupan yang tidak melewati perubahan sejak kali pertama diciptakan. Fosil nautilus muda berumur 167 juta tahun dalam foto ini adalah salah satu bukti bahwa mahluk ini tetap sama selama jutaan tahun.

KERANG

Umur: 200 juta tahun
Ukuran: 5,5 cm (2,2 inci)
Lokasi: Conningsby Quarry, Scunthorpe, Humberside,
Inggris
Zaman: Sinemur Atas, Jura

Kerang dua cangkang masa kini sama dengan yang hidup 200 juta tahun silam. Sama seperti mahluk-mahluk hidup lainnya, kerang tetap memertahankan ciri-ciri yang sama dan tak berubah sejak hari pertama penciptaann ya.

NAUTILUS

Umur: 167 juta tahun
Ukuran: 34 mm (1,3 inci)
Lokasi: Sherborne, Dorset, Inggris
Zaman: Jura

Nautilus masa kini memiliki sifat-sifat yang tepat sama dengan nautilus yang hidup jutaan
tahun silam. Rekaman fosil menunjukkan bahwa mereka tidak berubah selama berabadabad-
dengan kata lain, mereka tidak pernah mengalami evolusi. Satu spesimen yang menunjukkan bahwa fakta ini adalah fosil nautilus berumur 167 juta tahun dalam foto.

LABA-LABA

Umur: 300 juta tahun
Ukuran: garis tengah: 5 cm (2 inci)
Lokasi: Crock Hey Open Cast Quarry, Wigan,
Lancashire, Inggris
Formasi: Roof Shales di atas 1,3 meter lapisan
batubara North Wigan
Zaman: Karbon Atas, Westphalia A,
Pennsylvania

Laba-laba, tetap sama selama 300 juta tahun, adalah bentuk lain kehidupan yang memberikan pukulan maut kepada teori evolusi. Menghancurkan semua pernyataan para evolusionis, laba-laba memiliki sifat-sifat yang tepat sama selama jutaan tahun dan tidak mengalami perubahan apapun.

NAUTILUS

Umur: 167 juta tahun
Ukuran: 40 mm (1,5 inci)
Lokasi: Burton Bradstock, Dorset, Inggris
Zaman: Jura, Olitikum Rendah

Tidak ada perbedaan antara nautilus hidup hari ini dan yang hidup jutaan tahun silam. Ketiadaan perbedaan ini adalah petunjuk penting bahwa evolusi tidak pernah terjadi.

IKAN KAPROS

Umur: 35 juta tahun
Lokasi: Polandia
Zaman: Oligosen

Fakta bahwa kapros yang hidup 35 juta tahun silam sama dengan spesimen yang hidup hari ini adalah salah satu bukti paling penting bahwa evolusi adalah muslihat yang mengerikan. Tidak ada satu pun fosil yang mewakili petunjuk bahwa evolusi pernah ditemukan selama 150 tahun penggalian paleontologi. Semua fosil yang digali menunjukkan bahwa mahluk-mahluk hidup tidak pernah berevolusi.

FOSIL-FOSIL YANG DITEMUKAN DI RUSIA

Di samping hewan-hewan beku yang diperoleh di Siberia, sejumlah besar fosil yang terawetkan dalam damar juga telah ditemukan di Rusia. Ini berasal dari apa yang disebut damar Baltik, ditemukan di daerah yang membentang luas mulai dari Berlin di barat hingga Pegunungan Ural di timur. Sebagian besar damar Baltik berasal dari Zaman Eosen (54 hingga 37 juta tahun silam).

Sebagian besar damar ini terletak di kawasan Samland, sekarang termasuk ke dalam perbatasan Rusia, dan ditemukan pada kedalaman rata-rata 25 hingga 40 meter (82 hingga 131 kaki) di bawah permukaan tanah. Lapisan yang mengandung damar ini dikenal sebagai "tanah biru. " Setiap 1 ton (2,204 pon) tanah mengandung kira-kira 1 kg (2,2 pon) damar, dan hanya satu bagian dalam setiap beberapa ratus mengandung inklusi.

One of the areas in Russia richly populated with fossil ambers.

Warna damar, susunan dan sifat-sifat fisika tertentu lainnya beragam, menurut zaman ketika lapisan terbentuk dan jenis pohon asalnya. Spesimen damar tertua yang diketahui berasal dari Zaman Karbon (290 hingga 354 juta tahun silam). Damar dari zaman itu paling sering ditemukan di Amerika Serikat dan Inggris.

Agar inklusi muncul di dalam damar, dua proses sangat penting dan berurutan terjadi segera setelah mahluk hidup terperangkap di dalam getah. Pertama adalah pengerasan, akibat udara dingin atau kering. Kedua adalah pembusukan jaringan mahluk yang terperangkap di dalam getah. Cairan-cairan yang dilepaskan selama berjalannya proses pembusukan memiliki struktur khusus lewat percampuran dengan cairan getah. Tubuh mahluk terawetkan di dalam struktur gelembung bagaikan sebuah balon. Agar berubah menjadi damar, getah harus melalui banyak tahap kimiawi dan geologis.

Bagi para ilmuwan, inklusi dalam damar menyediakan ruang kegiatan yang luas. Spesimen banyak mahluk hidup terperangkap pada saat pulang ke sarang mengangkut makanan, memertahankan diri, mencoba menyamarkan diri, mencoba melindungi anak-anak atau melepaskan zat kimia untuk meredam penyerangnya. Dan semua spesimen ini menyajikan bukti bahwa sifat-sifat yang dimiliki oleh mahluk-mahluk hidup tetap tak berubah selama jutaan tahun-dengan kata lain, tidak ada proses semacam evolusi pernah terjadi.

FOSIL-FOSIL YANG DITEMUKAN DI POLANDIA

Salah satu negara tempat damar Baltik ditemukan adalah Polandia. Fosil-fosil dalam damar yang diperoleh dari kawasan Baltik, salah satu sumber terkaya damar, rata-rata berumur 45 hingga 50 juta tahun. Salah satu sifat utama yang membedakan damar Baltik dari damar-damar lainnya adalah jenis asam yang dikandungnya. Dikenal sebagai asam suksinat, zat ini ditemukan dalam getah spesies pohon yang ditaksir hidup di kawasan itu selama Zaman Eosen (54 hingga 37 juta tahun silam).

Sebagian besar binatang dalam damar Baltik adalah artropoda. Spesimen-spesimen fosil cacing, moluska dan aneka organisme vertebrata jarang didapat. Fosil-fosil yang terawetkan dengan baik ini menunjukkan bahwa lalat selalu dari dulu lalat, kupu-kupu selalu dari dulu kupu-kupu dan ulat selalu ulat-dengan kata lain, mahluk-mahluk hidup tetap tak berubah selama jalannya sejarah. Karena itu, mereka menyajikan dilema besar bagi teori evolusi. Mahluk-mahluk hidup ini, yang kadang kala membatu bersama mangsa atau larvanya, atau kadang kala baru saja keluar dari tahap larvanya, mengatakan kepada kita bahwa mereka melewati tahap-tahap kehidupan yang sama selama jutaan tahun, dan tidak pernah mengalami proses evolusi apapun.

Salah satu daerah di Rusia yang kaya dengan fosil damar

AGAS PENYENGAT

Umur: 45 juta tahun
Ukuran: 29 mm x 17 mm (1,1 inci x 0,6 inci)
Lokasi: Kaliningrad Region, Rusia
Zaman: Eosen

Rekaman fosil membuktikan bahwa mahluk-mahluk hidup tidak diturunkan dari spesies lain dan tidak berevolusi perlahan- lahan. Agas betina berumur 45 juta tahun ini, sama dengan agas hidup hari ini, mengungkapkan hal itu sekali lagi.

NIMFA FASMID (TONGKAT JALAN)

Umur: 45 juta tahun
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Jagonya menyamar, serangga tongkat jalan menyerupai batang atau daun pohon. Hampir mustahil untuk memisahkannya dari cabang pohon tempatnya menempel. Tongkat jalan yang hidup 45 juta tahun silam dan yang hidup hari ini melindungi diri dari para pemangsanya dengan menggunakan taktik yang sama dan menyamarkan diri dengan cara yang sama. Struktur serangga ini tidak berubah selama 45 juta tahun-petunjuk bahwa evolusi tidak pernah berlangsung.

SEMUT PEKERJA, LARVA KUTU DAUN

Umur: 45 juta tahun
Ukuran: 20 milimeters x 12 mm (0,7 inci x 0,4 inci); inklusi: 2 mm (0,07 inci)
Lokasi: Kaliningrad Region, Rusia
Zaman: Eosen

“Semut” adalah nama umum yang diberikan kepada 8,000 spesies serangga yang menjalani hidup bermasyarakat, tinggal dalam koloni dan membangun sarang di dalam tanah. Tiap spesies semut memiliki sifat khasnya sendiri. Di dalam damar ini, kutu daun daun setengah dewasa telah membatu bersama semut pekerja. Kutu daun biasanya menjalani hidup bekerjasama dengan semut, sebab sebagian semut memberi makan kutu daun. Mahluk-mahluk berumur 45 juta tahun ini, sama dengan semut dan kutu daun masa kini, menyangkal pernyataan yang dibuat oleh teori evolusi.

LABA-LABA KEPITING

Umur: 45 juta tahun
Ukuran: damar: 17 mm x 8 mm (0,6 inci x 0,03
inci); laba-laba: 5 mm (0,1 inci)
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Laba-laba, yang salah satu spesimennya menyerupai kepiting, memiliki kira-kira 2,000 spesies. Laba-laba kepiting dalam damar ini berumur 45 juta tahun dan sama dengan labalaba kepiting mutakhir.

LARVA KUTU DAUN

Umur: 45 juta tahun
Ukuran: garis tengah: 7 mm (0,2 inci)
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Kutu daun yang termasuk ke dalam keluarga Pemphigidae tidak memiliki sayap. Tumbuhan inang utamanya adalah pohon berkayu, dan kadang-kadang tumbuhan tak berkayu. Kutu daun dan larvanya tetap sama sepanjang waktu, menghancurkan semua pernyataan teori evolusi.

AGAS

Umur: 45 juta tahun
Ukuran: 14 mm x 8 mm (0,5 inci x 0,3
inci)
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Para Darwinis-berada pada kedudukan tak berdaya saat membahas asal mula serangga, sebagaimana juga dengan persoalan- persoalan lain-tidak dapat memberikan penjelasan ilmiah apapun ketika dihadapkan kepada fosil-fosil dalam damar. Bentuk-bentuk kehidupan ini adalah bukti nyata bahwa evolusi tidak pernah terjadi.

LALAT KAKI PANJANG

Umur: 45 juta tahun
Ukuran: 15 mm x 9 mm (0,5 inci x 0,3
inci)
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Lalat ini, anggota ordo Diptera, memertahankan semua sifat yang sama selama jutaan tahun, tidak pernah mengalami perubahan apapun. Spesies apapun yang tetap sama selama 45 juta tahun menyanggah evolusi.

LALAT KADIS

Umur: 50 juta tahun
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Larva lalat kadis digunakan sebagai umpan memancing. Lalat kadis telah memertahankan struktur dan sifat-sifat yang sama selama jutaan tahun, tidak pernah mengalami perubahan apapun. Fosil lalat kadis berumur 50 juta tahun ini juga bukti bahwa mahluk-mahluk hidup tidak pernah berubah.

TABUHAN

Umur: 50 juta tahun
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Dalam foto adalah tabuhan berumur 50 juta tahun yang terawetkan dalam damar Baltik. Seperti mahluk-mahluk hidup lainnya, tabuhan, yang tetap sama selama 50 juta tahun, menunjukkan bahwa evolusi tidak pernah terjadi, dan bahwa Allah menciptakannya.

LIPAS

Umur: 50 juta tahun
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Lipas, serangga bersayap tertua yang dikenal,
muncul dalam rekaman fosil di Zaman
Karbon,350 juta tahun silam. Serangga ini-dengan
antena halusnya yang peka terhadap gerakan sekecil apapun, bahkan aliran udara, sayapnya yang sempurna, bahkan kemampuannya menahan radiasi nuklir-tetap persis sama selama jutaan tahun. Lipas berumur 50 juta tahun ini tidak berbeda dengan spesimen masa kini.

LALAT BATU

Umur: 50 juta tahun
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Lalat batu berukuran antara 5 dan 10 mm (0,1 dan 0,3 inci) panjangnya dan memiliki dua antena panjang; larvanya dipakai sebagai umpan memancing. Lalat ini juga tetap tak berubah selama jutaan tahun. Fosil lalat batu berumur 50 juta tahun dalam foto sama dengan lalat batu yang hidup hari ini.

NGENGAT

Umur: 50 juta tahun
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Ngengat adalah spesies serangga yang sangat mirip dengan kupu-kupu. Baik kupu-kupu maupun ngengat adalah anggoto ordo Lepidoptera. Ngengat berumur 50 juta tahun dalam foto, tidak ada bedanya dengan spesimen masa kini, lagi-lagi menegaskan bahwa mahluk hidup tidak pernah tunduk kepada evolusi.

BELALANG

Umur: 50 juta tahun
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Rekaman fosil menunjukkan bahwa, berlawanan dengan anggapan para evolusionis, serangga-serangga tidak memiliki moyang sederhana. Menurut temuan fosil, semua spesies serangga muncul mendadak, bersama dengan semua sifat khas masing-masing, dan telah bertahan dengan sifat-sifat tersebut sejak saat itu. Satu bukti adalah fosil belalang berumur 50 juta tahun ini, yang tidak berbeda dengan belalang masa kini.

ULAT KUPU-KUPU

Umur: 50 juta tahun
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Satu bukti bahwa ulat kupu-kupu selalu ulat kupu-kupu adalah spesimen berumur 50 juta tahun yang terawetkan dalam damar ini. Ulat kupu-kupu, yang memertahankan semua ciri yang sama sekalipun adanya selang waktu jutaan tahun, menunjukkan bahwa evolusi itu muslihat besar.

BELALANG

Umur: 50 juta tahun
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Belalang ini, berumur 50 juta tahun dan terawetkan di dalam damar, sama dengan mitra
masa kininya. Serangga ini tetap sama selama jutaan tahun; ia tidak berevolusi, namun diciptakan.

LALAT

Umur: 50 juta tahun
Lokasi: Polandia
Zaman: Eosen

Tidak ada perbedaan antara lalat yang hidup 50
juta tahun silam dan lalat hidup hari ini. Fosil
lalat dalam damar pada foto adalah satu bukti
fakta tersebut.

LALAT

Umur: 50 juta tahun
Lokasi: Polandia
Zaman: Eosen

Lalat muncul mendadak dalam rekaman fosil. Salah satu sifat utamanya adalah kemampuan manuvernya yang luar biasa. Manusia tidak dapat mengangkat dan menurunkan lengan 10 kali per detik, namun ratarata lalat mampu menggetarkan sayapnya 500 kali per detik. Di samping itu, kedua sayapnya bergetar secara berbarengan. Sedikit ketimpangan di antara getaran kedua sayap akan membuat lalat kehilangan keseimbangannya. Namun, tidak pernah ketimpangan seperti itu terjadi. Jelaslah mustahil menjelaskan kemunculan seketika mahluk hidup bersama struktur yang tanpa cela itu secara evolusi. Inilah satu bukti terang penciptaan Allah.

KUPU-KUPU

Umur: 50 juta tahun
Lokasi: Polandia
Zaman: Eosen

Fosil kupu-kupu berumur 50 juta tahun menunjukkan bahwa serangga ini tetap sama sekalipun puluhan juta tahun berlalu.

KUTU LONCAT

Ukuran: 10 mm x 8 mm (0,3 inci x 0,3 inci);
kutu loncat: 4 mm (0,16 inci)
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Dalam foto adalah kutu loncat berumur 45 juta tahun, tidak berbeda dengan spesimen masa kini. Kemiripan penuh ini adalah petunjuk penting bahwa evolusi itu sebuah proses khayalan yang tidak pernah benar-benar berlangsung.

LALAT GEGAS

Umur: 45 juta tahun
Ukuran: damar: 23 mm x 13 mm (0,9 inci x 0,5 inci);
inklusi: 1 mm (0,01 inci)
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen Atas

Fosil lalat gegas (scuttle fly) berumur 45 juta tahun ini mengungkapkan bahwa teori evolusi adalah sebuah proses khayali yang tidak pernah terjadi. Mahlukmahluk hidup tidak diturunkan dari suatu yang disangka moyang bersama, sebagaimana pendapat Darwin, dan tidak melewati tahap-tahap peralihan.

NGENGAT

Umur: 45 juta tahun
Ukuran: 27 mm x 18 mm (1 inci x 0,7 inci)
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Bahwa ngengat masa kini sama dengan yang hidup jutaan tahun silam menunjukkan bahwa mahluk-mahluk hidup tidak pernah berubah untuk waktu selama mereka ada-dan tidak pernah mengalami evolusi. Fosil ngengat berumur 45 juta tahun dalam foto sekali lagi memamerkan fakta ini.

LALAT PENARI

Umur: 45 juta tahun
Ukuran: amber: 32 mm x 23 mm (1,2 inci
x 0,9 inci); inklusi: 2 mm (0,01 inci)
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Satu contoh tentang bagaimana mahlukmahluk hidup memertahankan sifat-sifat yang sama sepanjang keberadaan mereka dan tidak pernah melewati evolusi adalah fosil lalat berumur 45 juta tahun ini, sama dengan lalat penari hari ini.

SEMUT BERSAYAP

Umur: 45 juta tahun
Ukuran: damar: 13 mm x 8 mm (0,5 inci x
0,3 inci)
Lokasi: Baltik, Kaliningrad, Rusia
Zaman: Eosen

Semut bersayap berumur 45 juta tahun
dalam foto sama dengan semut bersayap
masa kini.


SPESIMEN FOSIL YANG DITEMUKAN DI AFRIKA DAN TIMUR TENGAH

FOSIL-FOSIL YANG DITEMUKAN DI MAROKKO

Sejumlah besar fosil dari beragam zaman telah ditemukan di Marokko yang terkenal akan fosil trilobit berumur 400 juta tahunnya. Penggalian-penggalian di Pegunungan Atlas dan berbagai daerah lain telah mengungkapkan lapisan fosil Marokko yang kaya.

Yang paling sering ditemui di Marokko adalah fosil-fosil ekinoida. Ekinoida, nama umum bagi bulu babi, sebenarnya adalah nama yang diberikan kepada sekelompok besar organisme laut invertebrata. Ada lebih dari 800 spesies mahluk ini, yang umumnya hidup di lantai samudera, dan spesies-spesimen yang berasal dari 450 juta tahun dapat diperoleh. Ekinoida telah ada selama hampir setengah milyar tahun bersama struktur-struktur rumit dan mekanisme-mekanisme tanpa cela mereka, yang sebenarnya melontarkan pukulan maut lain mkpd teori evolusi. Mahluk-mahluk ini, bersama dengan strukturnya yang berkembang sempurna, hidup pada waktu di saat kehidupan menurut para evolusionis seharusnya sangat sederhana. Dan banyak dari ekinoida masih ada hari ini, bersama dengan struktur yang persis sama. Mereka tetap tak berubah selama ratusan juta tahun dan tidak pernah mengalami evolusi.

Pegunungan Atlas, yangmemanjang sejauh 2,400 km
(1,500 mil) memiliki lapisan fosil yang kaya. Puncak tertingginya adalah Jabal Tubkal, dengan ketinggian 4,167 meter (13,665 kaki.
Pegunungan Atlas terbentuk jutaan tahun silam ketika benua-benua Amerika dan Afrika bertumbukan. Para ahli beranggapan bahwa
Pegunungan Appalachia di Amerika Utara adalah hasil gerakan geologi yang sama.

Fosil ikan jarum berumur antara 65 dan 146 juta tahun yang tidak berbeda dengan ikan jarum dari masa kita.

Fosil bintang laut berumur 443 hingga 490 juta tahun yang ditemukan di Hefalla.

BULU BABI

Umur: 65 hingga 146 juta tahun
Ukuran: 5,4 cm (2,2 inci)
Lokasi: Marokko
Formasi: Lapisan Ekinoida
Zaman: Kretaseus

Tidak ada perbedaan antara bulu babi masa kini dan yang hidup ratusan juta tahun silam. Fosil bulu babi dalam foto hidup antara 65 dan 146 juta tahun silam. Bulu babi menunjukkan bahwa
mahluk hidup tidak berevolusi, namun telah memiliki semua sifat dan sistem yang sama sejak saat diciptakan.

TRILOBIT

Umur: 360 hingga 410 juta tahun
Ukuran: 5 cm (2 inci)
Lokasi: Pegunungan Atlas, Marokko
Zaman: Devon

Contoh pertama trilobit berasal dari 530 juta tahun silam dalam rekaman fosil Devon. Karena struktur rumit dan sistem-sistemnya yang canggih, trilobit sukar dijelaskan para Darwinis. Kemunculan mendadak mahluk ini dalam rekaman fosil sekitar setengah milyar tahun silam,
bersama dengan struktur matanya yang sangat rumit, membuatnya mustahil menjelaskan mahluk ini menurut evolusi. Jelaslah bahwa trilobit, seperti mahluk-mahluk lainnya, diciptakan oleh Allah.

IKAN JARUM

Umur: 100 juta tahun
Ukuran: 203 mm (7,9 inci); matriks: 113 mm x 185
mm (4,4 inci x 7,2 inci)
Lokasi: Ramlia Taouz, Marokko
Zaman: Kretaseus

Ikan ini, panjang 203 mm (7,9 inci), sudah dewasa, dengan rincian yang terawetkan baik. Tidak ada perbedaan antara ikan jarum yang hidup jutaan tahun silam dan mitranya yang hidup saat ini. Ikan jarum telah bertahan selama jutaan tahun tanpa perubahan dalam strukturnya, menunjukkan bahwa teori evolusi itu keliru

BINTANG LAUT

Umur: 420 juta tahun
Ukuran: 5,7 cm (2,3 inci)
Lokasi: Ordovisi Mecissi, Marokko
Formasi: Kataoua
Zaman: Ordovisi

Dengan bentuk luar berdurinya, bintang laut (filum Echinodermata) telah bertahan selama ratusan juta tahun. Bintang laut yang hidup 420 juta tahun silam memiliki sifat-sifat yang sama dengan yang hidup hari ini. Inilah fakta yang tidak pernah dapat dijelaskan para evolusionis, menunjukkan bahwa mahluk-mahluk hidup tidak berevolusi, namun diciptakan.

TRILOBIT

Umur: 400 juta tahun
Lokasi: Marokko
Zaman: Devon

Rekaman fosil tidak mendukung pernyataan-pernyataan teori evolusi. Sebaliknya, ketika kita meneliti rekaman fosil di lapisan Bumi, kita melihat bahwa mahlukmahluk hidup muncul mendadak. Lapisan terdalam tempat fosil ditemukan adalah lapisan Kambria, berumur kira-kira 530 juta tahun. Salah satu fosil yang paling sering ditemukan di lapisan ini adalah fosil trilobit. Di dunia 530 juta tahun silam, trilobit memiliki mata yang terdiri atas banyak lensa-struktur cemerlang yang membuatnya dapat melihat dan berenang ke arah mangsanya. Struktur canggih ini telah memberikan hantaman mematikan kepada teori evolusi.

BULU BABI

Umur: 65 hingga 146 juta tahun
Ukuran: 3,5 cm (1,4 inci)
Lokasi: Marokko
Formasi: Lapisan Ekinoida
Zaman: Kretaseus

Contoh tertua bulu babi berasal dari Zaman Ordovisi. Bulu babi tidak berubah selama kira-kira setengah milyar tahun, yang membuktikan bahwa mahluk ini tidak berevolusi.

BULU BABI

Umur: 72 hingga 95 juta tahun
Ukuran: 2,5 cm (1 inci)
Lokasi: Midlet, Marokko
Zaman: Kretaseus Akhir

Bulu babi yang hidup jutaan tahun silam tidak berbeda dengan yang hidup saat ini. Bulu babi tidak mengalami perubahan struktur selama sedikitnya 72 juta tahun. Ini menunjukkan bahwa teori evolusi itu keliru.

BULU BABI

Umur: 72 hingga 95 juta tahun
Ukuran: 4 cm x 4,5 cm (1,6 inci x 1,8 inci)
Lokasi: Taouz, Marokko
Zaman: Kretaseus Akhir

Tidak ada perbedaan antara bulu babi yang hidup 72 hingga 95 juta tahun silam dan yang hidup hari ini. Bulu babi, yang tidak berubah selama jutaan tahun ini, adalah bukti bahwa mahluk hidup tidak berevolusi.

DOLAR PASIR

Umur: 100 juta tahun
Lokasi: Provinsi Taza, Marokko
Formasi: Lapisan batu pasir benua
Zaman: Kretaseus

Dolar pasir, bulu babi, bintang laut, krinoida dan teripang semuanya adalah spesies yang termasuk ke filum Echinodermata. Dolar pasir telah bertahan selama setengah milyar tahun dan memberikan pukulan maut kepada teori evolusi. Strukturnya tidak berubah selama jutaan tahun, yang menyanggah pernyataan-pernyataan teori evolusi bahwa hewan ini berkembang tahap demi tahap dari mahluk hidup lain.

BINTANG LAUT

Umur: 440 hingga 500 juta tahun
Ukuran: 8,6 cm (3,4 inci)
Lokasi: Marokko
Formasi: Batu pasir Hefalla
Zaman: Ordovisi

Fosil bintang laut ini berumur 500 juta tahun-spesimen langka yang sifatsifatnya terjaga baik. Lima tangan khas bintang laut telah diwariskan hingga saat ini tanpa berubah. Tidak ada perbedaan antara bintang laut yang hidup setengah milyar tahun silam dan bintang laut masa kini. Seperti ratusan ribu fosil lainnya, mahluk ini juga menunjukkan bahwa mahluk-mahluk hidup tidak

BULU BABI

Umur: 72 hingga 95 juta tahun
Ukuran: 2,5 cm (1 inci)
Lokasi: Midlet, Marokko
Zaman: Kretaseus Akhir

Bulu babi yang hidup 72 hingga 95 juta tahun silam adalah di antara jutaan fosil yang membuktikan bahwa evolusi tidak terjadi. Fosil ini sama dengan bulu babi hari ini, dan adalah bukti bahwa Allah menciptakan mahluk-mahluk hidup.

BULU BABI

Umur: 65 hingga 146 juta tahun
Ukuran: 3,8 cm(1,5 inci)
Lokasi: Marokko
Formasi: Lapisan Ekinoida
Zaman: Kretaseus

Fosil bulu babi ini, yang diperoleh dari lapisan Ekinoida di Marokko berasal dari antara 65 dan 146 juta tahun silam, adalah salah satu dari bukti tak terhitung bukti penciptaan. Tidak ada perbedaan antara bulu babi masa kini dan yang hidup jutaan tahun silam.

FOSIL-FOSIL YANG DITEMUKAN DI LEBANON
Penggalian-penggalian di Haqil, tempat lapisan kaya
fosil berada, sekali lagi menunjukkan pernyataanpernyataan teori evolusi itu
tanpa alasan.

Struktur geologi Lebanon berasal dari zaman-zaman Kretaseus (146 hingga 65 juta tahun silam) dan Jura (206 hingga 144 juta tahun silam). Fosil-fosil yang diperoleh dari Lebanon umumnya berasal dari zaman-zaman itu. Khususnya, banyak pegunungan Lebanon mengandung batuan sedimen yang cocok bagi pengawetan fosil. Lapisan batuan yang dekat permukaan mengandung sejumlah besar lapisan koral dan spons, maupun juga fosil-fosil rangka sederet krustasea Jura. Di samping fosil laut Kretaseus, fosil-fosil damar dan tumbuhan telah juga diperoleh.

Lapisan fosil Lebanon adalah sebagian dari sumber-sumber fosil terpenting dunia. Hajulah, Haqil, dan An Nammurah khususnya berlimpah. Fosil-fosil dari lebih 250 spesies ikan telah ditemukan di lapisan-lapisan ini, yang lebih 150 di antaranya telah diuraikan. Fosil-fosil vertebrata yang ditemukan di Lebanon umumnya berasal dari Era Kenozoikum (65 juta tahun silam hingga kini).

Fosil ikan dan udang berumur 65 hingga 146 juta tahun, digali di Lebanon. | Agar fosil tidak rusak, batuan tempat fosil terbungkus harus hati-hati dipecahkan. Dalam foto di atas adalah daerah penggalian di Haqil dan penelitian yang dilakukan di sana.

Semua fosil ini menunjukkan bahwa mahluk-mahluk hidup tidak pernah berubah selama jutaan tahun, dengan kata lain, tidak pernah mengalami evolusi. Rekaman fosil mengungkapkan bahwa mahluk-mahluk hidup yang ada ratusan juta tahun silam sama dengan spesimen hidup hari ini ini dan menyangkal sepenuhnya pernyataan-pernyataan yang dibuat para Darwinis. Temuan-temuan ilmiah ini menunjukkan bahwa Allah, bukan evolusi, menciptakan semua mahluk hidup.

IKAN HIU

Umur: 95 juta tahun
Ukuran: 180 mm (7 inci); matriks: 205 mm x 135 mm (8 inci x 5,3
inci)
Lokasi: Haqil, Lebanon
Zaman: Kretaseus Tengah, Senoman Tengah

Rincian-rincian umum sirip dan rangka tulang rawan fosil seekor hiu kecil ini telah terawetkan-bukti lain bahwa mahluk-mahluk hidup tidak mengalami evolusi. Tidak ada perbedaan antara hiu
masa kini dan yang hidup jutaan tahun silam.

BELUT

Umur: 95 juta tahun
Ukuran: 58 mm (2,2 inci) jika
direntangkan; matriks: 56 mm x 65 mm
(2,2 inci x 2,5 in )
Lokasi: Haqil, Lebanon
Zaman: Kretaseus Tengah, Senoman Tengah

Ada lebih dari 400 spesies belut anggota ordo Anguilliformes. Bahwa mereka tidak mengalami perubahan apapun dalam jutaan tahun sekali lagi membuktikan ketidaksahihan teori evolusi.

IKAN TERBANG

Umur: 95 juta tahun
Ukuran: lebar pada sirip dada 28 mm (1,1 inci);
panjang: 47 mm (1,8 inci); matriks: 75 mm x 70 mm
(2,9 inci x 2,7 inci)
Lokasi: Haqil, Lebanon
Zaman: Kretaseus Tengah, Senoman Tengah

Fosil ikan terbang ini, yang sama dengan spesimen hidup masa kini, membuktikan bahwa mahlukmahluk hidup tidak mengalami sebuah proses evolusi. Vertebrata ini telah bertahan tak berubah selama jutaan tahun. Hal ini meruntuhkan pernyataan “evolusi tahap demi tahap,” yang
merupakan landasan dasar Darwinisme.

IKAN BELUDAK

Umur: 72 hingga 95 juta tahun
Ukuran: 16,5 cm (6,5 inci)
Lokasi: Haqil, Lebanon
Zaman: Kretaseus Atas

Ikan beludak hidup umumnya di perairan tropis dan tidak mengalami perubahan selama jutaan tahun. Semua fosil ikan beludak menunjukkan bahwa mahluk ini telah bertahan jutaan tahun tanpa perubahan apapun dalam strukturnya. Evolusi tidak dapat menjelaskan hal ini. Ikan beludak
sekali lagi membuktikan fakta penciptaan.

UDANG

Umur: 89 hingga 127 juta tahun
Ukuran: matriks: 8,1 cm x 10,9 cm (3,2 inci x 4,3 inci)
Lokasi: Hajulah, Lebanon
Zaman: Kretaseus Tengah, Senoman

Spesimen ini menunjukkan seekor udang dan dua ekor ikan yang terfosilkan. Sirip dan struktur tulang ikan telah terawetkan. Udang termasuk ke dalam filum Artropoda. Fosil tertua yang dikenal berasal dari Zaman Jura (208 hingga 146 juta tahun silam). Fosil ini menunjukkan bahwa udang tidak mengalami perubahan selama ratusan juta tahun dan tidak melalui tahap perkembangan antara apapun. Dengan kata lain, udang tidak berevolusi, melainkan diciptakan.

IKAN TERBANG

Umur: 100 juta tahun
Ukuran: lebar pada sirip dada: 26 mm (1 inci), panjang: 120 mm (4,7
inci); matriks: 180 mm x 90 mm (7 inci x 3,5 inci)
Lokasi: Haqil, Lebanon
Zaman: Kretaseus Tengah, Senoman

Fosil ikan terbang ini ditemukan di endapan batu gamping Haqil. Ikan ini telah terawetkan sangat baik, memamerkan semua sifat luarnya. Ikan ini panjangnya 12 cm (4, 7 inci), dan sirip-siripnya merentang hingga 26 mm (1 inci) panjangnya. Tidak ada perbedaan antara ikan terbang mutakhir dan yang hidup jutaan tahun silam. Ini menunjukkan bahwa mahluk-mahluk ini tidak berevolusi, melainkan diciptakan.

IKAN TERBANG

Umur: 72 hingga 95 juta tahun
Ukuran: 2,5 cm x 4,5 cm (1 inci x 1,7 inci) ;
matriks: 6 cm x 8 cm (2,4 inci x 3,2 inci)
Lokasi: Hajulah, Byblos, Lebanon
Zaman: Kretaseus Atas

Bukti lain bahwa mahluk hidup tidak mengalami evolusi perlahan-lahan adalah fosil ikan terbang
yang ditunjukkan di sini. Yang satu ini hidup antara 95 dan 72 juta tahun silam, dan tidak ada
perbedaan antara ikan ini dan ikan terbang masa kini. Mereka memiliki sirip dada mirip sayap dan
ekor panjang yang membuat mereka dapat meluncur di atas permukaan air.

BELUT

Umur: 72 hingga 95 juta tahun
Ukuran: 10,2 cm (4 inci)
Lokasi: Haqil, Lebanon
Zaman: Kretaseus Atas

Fosil seekor belut bersama fosil seekor ikan. Belut biasanya hidup di air dangkal dan termasuk ke ordo Anguilliformes. Sebagian belut hidup di air dalam (4000 meter atau 13,123 kaki). Ukuran mereka beragam, dari 10 cm (4 inci) hingga 3 m (9,8 kaki), dengan berat dapat mencapai 65 kg (143,3 pon). Belut membatu ini tidak berbeda dengan belut hidup masa kini. Belut tidak mengalami perubahan apapun dalam 72 hingga 95 juta tahun, yang membuktikan bahwa mahluk hidup ini tidak melalui sebuah proses evolusi.

BELUT

Umur: 65 hingga 146 juta tahun
Ukuran: 8 cm x 15 cm (3,2 inci x 6 inci)
Lokasi: Hajulah, Lebanon
Zaman: Kretaseus Tengah, Senoman

Fosil belut ini berukuran 8 cm x 15 cm (3,2 inci x 6 inci). Kepala fosil sangat baik terawetkan, dan rincian tubuhnya dapat terlihat. Belut yang hidup jutaan tahun silam tidak berbeda dengan belut masa kini. Belut berumur antara 65 dan 146 juta tahun dalam foto ini menjadi buktinya.

IKAN HIU

Umur: 75 juta tahun
Lokasi: Byblos, Haqil, Lebanon
Zaman: Kretaseus, Senoman

Fosil ikan hiu sering ditemukan di kawasan pegunungan Lebanon. Ikan hiu termasuk
ke dalam golongan ikan bertulang rawan. Rangka ikan-ikan bertulang rawan tidak mengandung kalsium, namun tersusun dari jaringan tulang rawan. Endapan kalsium mereka hanya ada pada gigi, dan kadang kala pada rusuknya. Karena alasan itu, fosilfosil gigi ikan hiu lebih umum ditemukan daripada fosil-fosil rangkanya. Fosil ikan hiu tertua yang pernah ditemukan berasal dari kira-kira 400 juta tahun silam. Sama seperti mahluk-mahluk hidup lainnya, fosil ini menunjukkan bahwa hiu tidak berubah dalam ratusan juta tahun. Berlawanan dengan yang dinyatakan para
evolusionis, hiu tidak berkembang dalam tahap-tahap dari spesies lain, namun muncul sekaligus bersama struktur lengkapnya. Dengan kata lain, hiu diciptakan.

UDANG KIPAS

Umur: 98 juta tahun
Lokasi: Lebanon
Zaman: Kretaseus

Udang kipas (keluarga: Scyllaridae) adalah krustasea yang berjalan lamban, berukuran kira-kira 40-45 cm (15-18 inci). Udang kipas yang hidup hari ini memiliki sifat-sifat yang sama dengan yang dimilikinya jutaan tahun silam. Mereka tidak mengalami perubahan sekecil apapun dalam selang waktu jutaan tahun. Fosil udang laut berumur 98 juta tahun dalam foto ini membenarkan fakta tersebut.

FOSIL-FOSIL YANG DITEMUKAN DI MADAGASKAR

Madagaskar, pulau keempat terbesar di dunia, terletak di Samudera Hindia di timur pantai Afrika. Daerah ini mengandung 5% spesies tumbuhan dan hewan dunia, 80%-nya unik. Pantai timur pulau ini terdiri atas tebing-tebing pendek dan curam. Tsaratanana di utara adalah sebuah kawasan pegunungan, sebagiannya bersifat vulkanis.

Penelitian geologi menunjukkan bahwa 165 juta tahun silam, Madagaskar adalah bagian dari Afrika, namun belakangan melepaskan diri dari benua itu. Para ahli paleontologi yang melakukan penggalian-penggalian di kawasan ini telah menemukan sejumlah besar fosil burung, mamalia dan mahluk laut dari Era Mesozoikum (248 hingga 65 juta tahun silam).

Seperti juga temuan-temuan fosil lainnya, fosil-fosil yang ditemukan di Madagaskar mengungkapkan pertentangan besar antara teori evolusi dan rekaman fosil sebenarnya. Fosil-fosil membuktikan bahwa mustahil untuk menjelaskan asal kehidupan menurut teori evolusi. Spesies-spesies yang muncul mendadak dalam lapisan geologi dan tetap tak berubah selama perjalanan waktu ratusan juta tahun menunjukkan bahwa mahluk-mahluk hidup tidak pernah mengalami evolusi, namun diciptakan.

Di Madagaskar, yang memiliki hutan hujan dan gurun, banyak fosil yang berasal dari aneka zaman
sejarah geologi ditemukan. Fosil-fosil ini mengungkapkan bahwa mahluk-mahluk hidup tetap sama selama ratusan juta tahun.

Fosil-fosil dolar pasir yang berasal dari 172 hingga
Nautilus ini, berumur 114 juta tahun, tidak berbeda dengan nautilus hidup hari ini.

COELACANTH

Umur: 240 juta tahun
Lokasi: Ambilobe, Madagaskar
Zaman: Trias Bawah

Coelacanth, seekor ikan berumur 400 juta tahun, menghadirkan sebuah penghalang bagi teori evolusi. Ikan ini tidak pernah mengalami perubahan apapun selama 400 juta tahun. Fakta bahwa ikan ini memertahankan struktur fisiologis awalnya selama perjalanan waktusekalipun terjadi pergeseran benua, perubahan iklim dan perubahan keadaan lingkungannya-membingungkan para evolusionis. Coelacanth sekali lagi menyangkal teori bahwa mahluk-mahluk hidup berevolusi dan bahwa mereka mengalami sebuah proses evolusi yang terus-menerus. Fosil coelacanth dalam foto ini terdiri atas dua bagian. Dalam fosil jenis ini, jejak-jejak citra cermin mahluk ini muncul pada dua paruhan batu.

Coelacanth adalah ikan besar, kira-koira 150 cm (5 kaki) panjangnya, tubuhnya ditutupi oleh sisik-sisik tebal yang menyerupai baju besi. Ia tergolong ikan bertulang Osteichthyes, dan fosil pertama spesimen ini ditemukan di lapisan yang berasal dari Zaman Devon. Hingga 1938, banyak evolusionis membayangkan bahwa ikan ini menggunakan kedua pasang siripnya untuk berjalan di lantai samudera dan bahwa ia adalah bentuk peralihan bagi hewan-hewan laut dan darat. Untuk
mendukung pernyataan ini, para evolusionis menunjuk ke struktur bertulang sirip yang mencolok pada coelacanth yang mereka peroleh. Akan tetapi, sebuah perkembangan di tahun 1938 secara tuntas membantah pernyataan-pernyataan menyangkut spesies antara ketika seekor coelacanth hidup ditangkap di lepas pantai Afrika Selatan. Mahluk ini dipikir telah punah sedikitnya 70 juta tahun silam. Penelitian menunjukkan bahwa coelacanth tidak mengalami perubahan apapun dalam 400 juta tahun.

KERANG

Umur: 146 hingga 208 juta tahun
Lokasi: Lembah Majunga, Madagaskar
Zaman: Jura

Tidak ada perbedaan antara kerang dalam foto yang hidup antara 208 dan 164 juta tahun silam dengan kerang hidup hari ini. Inilah bukti bahwa kerang tidak mengalami proses evolusioner dan bahwa ia bukan bentuk peralihan.

NAUTILUS

Umur: 114 juta tahun
Ukuran: 55 mm
Lokasi: Madagaskar
Zaman: Kretaseus, Tahap Albia

Nautilus berumur 300 juta tahun, nautilus berumur 150 juta tahun dan nautilus hidup hari ini adalah sama dalam segalanya. Spesimen dalam foto, fosil seekor nautilus berumur 114 juta tahun, menunjukkan bahwa mahluk ini tetap sama selama jutaan tahun.

NAUTILUS

Umur: 97 hingga 113 juta tahun
Ukuran: 1,9 cm (0,7 inci) pada puncak
ovalnya; lebar 5,3 cm (2,1 inci)
Lokasi: Mahajanga, Madagaskar
Zaman: Kretaseus, Tahap Albia

Dengan melihat pada fosil-fosil, kita mengetahui bahwa tidak ada perbedaan antara mahluk-mahluk yang hidup ratusan juta tahun silam dan kerabat-kerabat masa kininya. Salah satu bentuk kehidupan itu adalah nautilus, yang tidak mengalami perubahan apapun sejak saat ia kali pertama muncul. Fosil nautilus berumur antara 97 dan 113 juta tahun ini menggambarkan hal itu.

DOLAR PASIR

Umur: 168 hingga 172 juta tahun
Lokasi: Madagaskar
Zaman: Jura, Bajosia

Fosil dolar pasir yang ditunjukkan di sini berumur antara 168 dan 172 juta tahun. Tidak ada perbedaan antara ia dan dolar pasir masa kini. Fosil ini menunjukkan bahwa mahluk ini tidak berevolusi, namun diciptakan.

NAUTILUS

Umur: 97 hingga 113 juta tahun
Ukuran: 6,6 cm (2,6 inci) pada puncak
ovalnya; lebar 5 cm (2 inci)
Lokasi: Mahajanga, Madagaskar
Zaman: Kretaseus, Tahap Albia

Fakta bahwa nautilus yang hidup antara 114 dan 97 juta tahun silam dan nautilus masa kini itu sama sekali lagi menunjukkan bahwa teori evolusi adalah tipuan besar.

NAUTILUS

Umur: 114 juta tahun
Ukuran: 55 mm (2,1 inci)
Lokasi: Madagaskar
Zaman: Kretaseus, Tahap Albia

Nautilus telah menohok telak teori evolusi, sebab tidak mengalami perubahan apapun dalam 300 juta tahun. Nautilus berumur 114 juta tahun yang ditunjukkan di sini sepenuhnya sama dengan
spesimen nautilus masa kini.

KERANG

Umur: 146 hingga 208 juta tahun
Lokasi: Lembah Majunga, Madagaskar
Zaman: Jura

Krustasea laut telah memertahankan ciri-ciri yang sama dalam rekaman fosil selama ratusan juta tahun. Salah satu contoh adalah kerang cangkang ganda. Satu yang ditunjukkan di sini hidup antara 208 dan 146 juta tahun silam; ia menghadirkan sebuah tantangan bagi teori evolusi karena ia sama dengan kerang masa kini.

NAUTILUS

Umur: 114 juta tahun
Ukuran: 70 mm (6,7 inci)
Lokasi: Madagaskar
Zaman: Kretaseus, Tahap Albia

Nautilus adalah invertebrata yang umum ditemukan di laut hari ini. Mahluk-mahluk ini mengungkapkan ketidaksahihan Darwinisme. Tidak ada perbedaan antara nautilus masa kini
dan yang hidup 114 juta tahun silam.

NAUTILUS

Umur: 114 juta tahun
Ukuran: 17 cm (6,6 inci)
Lokasi: Madagaskar
Zaman: Kretaseus, Albian

Nautilus telah bertahan selama kira-kira 300 juta tahun dan telah menjaga struktur fisiologisnya selama waktu itu. Fosil yang ditunjukkan di sini adalah nautilus berumur 114 juta tahun. Fakta bahwa mahluk ini tidak berubah selama ratusan juta tahun adalah bukti hidup bahwa evolusi tidak pernah terjadi.


SPESIMEN FOSIL YANG DITEMUKAN DI CHINA, AUSTRALIA DAN SELANDIA BARU

FOSIL-FOSIL YANG DITEMUKAN DI CHINA

Various mAneka formasi pegunungan menduduki tempat penting dalam sejarah geologi Asia. Pegunungan Himalaya adalah sebagian dari pegunungan termuda dunia, dan sejumlah besar invertebrata laut yang ditemukan di kaki pegunungan ini menunjukkan bahwa lapisan ini suatu ketika tertutup air.

Penggalian fosil di Beipiao. Sebagian
fosil tumbuhan berbunga yang ditemukan di kawasan ini termasuk fosilfosil tertua.

Kanan: salah satu lapisan batuan di Lioning mengandung fosil.

Setelah penelitian-penelitian di daerah fosil Liaoning,
banyak contoh terungkap yang membantah teori
evolusi. Salah satu lapisan batuan tampak dalam foto.

Lapisan fosil terpentig di Benua Asia terletak di China. Lapisan-lapisan di kawasan-kawasan Liaoning Barat, Yunnan, dan Shandong adalah yang terkaya di China. Sejumlah besar fosil spesies burung, mamalia, amfibi, reptil, ikan, serangga, dan tumbuhan telah didapat dari kawasan-kawasan ini. Sekali lagi, setiap fosil membuktikan bahwa mahluk-mahluk hidup tidak pernah mengalami proses evolusi apapun dan mengungkapkan bahwa sifat nyata penciptaan Allah.

Fauna (binatang-binatang yang hanya ada di kawasan atau waktu tertentu) telah ditandai di formasi-formasi Yixian dan Jiufotang di kawasan Liaoning. Kedua formasi mengandung fosil-fosil yang umumnya berasal dari Zaman Kretaseus (65 hingga 146 juta tahun silam).

Formasi Chengjiang di kawasan Yunnan sangatlah penting dalam menunjukkan bahwa keragaman kehidupan di Zaman Kambria (490 hingga 543 juta tahun silam). Di formasi ini ditemukan sejumlah besar spesies fosil seperti rumput laut, anemon, spons, trilobit, artropoda-artropoda mirip trilobit, annelida, dan aneka jenis cacing-lebih banyak lagi fosil yang memukul telak teori evolusi. Fosil-fosil ini menunjukkan bahwa mahluk-mahluk hidup yang muncul di Zaman Kambria memiliki aneka ciri yang rumit, sangat mirip dengan bentuk-bentuk kehidupan masa kini, dan bahkan kadang kala memiliki sifat-sifat yang lebih istimewa lagi. Ini mengacaukan semua pernyataan yang dibuat oleh para evolusionis bahwa bentuk-bentuk kehidupan masa kini berevolusi dari mahluk-mahluk hidup yang disangkakan sederhana.

LALAT CAPUNG

Umur: 125 juta tahun
Ukuran: 20 mm (0,8 inci); matriks:
118 mm x 68 mm (4,6 inci x 2,7 inci)
Lokasi: Chao Yang, Provinsi
Liaoning, China
Formasi: Yixian
Zaman: Kretaseus Bawah

Fosil lalat capung dalam foto ini adalah sebuah contoh fosil hidup. Spesimen berumur 125 juta tahun ini sama dengan lalat capung masa kini, membantah pernyataan-pernyataan para evolusionis.

LALAT KALAJENGKING

Umur: 125 juta tahun
Ukuran: Wings,19 mm (0,8 inci); matriks: 75
mm x 95 mm (3 inci x 3,7 inci)
Lokasi: Chao Yang, Provinsi Liaoning, China
Formasi: Yixian
Zaman: Kretaseus Bawah

Lalat kalajengking adalah serangga kecil dengan panjang sayap rata-rata 50 mm (2 inci). Karena
organ di perutnya yang menyerupai sengat kalajengking, ia dijuluki “lalat kalajengking.” Fosil dalam foto ini berumur 125 juta tahun. Lalat kalajengking dari 125 juta tahun silam tidak berbeda dengan yang hidup hari ini. Ini jelasjelas menunjukkan bahwa seperti semua mahluk hidup lainnya, lalat kalajengking tidak berevolusi.

AYAK-AYAK

Umur: 128 juta tahun
Ukuran: 12 mm (0,5 inci); sayap: 9 mm (0,4
inci); matriks: 72 mm x 48 mm (2,8 inci x 1,9
inci)
Lokasi: Chao Yang, Provinsi Liaoning,
China
Formasi: Yixian
Zaman: Kretaseus Bawah

Ayak-ayak, mirip dengan agas atau nyamuk besar, memiliki satu struktur yang sangat berbeda dengan agas sejati. Ciri utamanya adalah kakinya yang amat panjang, biasanya dua kali panjang tubuhnya. Sebagaimana semua mahluk hidup lainnya, ayak-ayak muncul sebagai fosil dengan
struktur yang sama dengan ayak-ayak masa kini. Bahwa tidak ada perbedaan antara ayakayak
masa kini dan yang berasal dari jutaan tahun silam membuktikan bahwa mahlukmahluk hidup tidak pernah berevolusi.

KUTU PELUDAH

Umur: 125 juta tahun
Ukuran: 23 mm (0,9 inci); matriks: 80 mm x 80 mm (3,2 inci x 3,2 inci)
Lokasi: Chao Yang, Provinsi Liaoning, China
Formasi: Yixian
Zaman: Kretaseus Bawah

Larva kutu peludah (froghopper), yang digolongkan ke dalam keluarga Cercopidae, terbungkus dalam cairan berbusa pelindung. Tidak ada perbedaan antara kutu peludah masa kini dan yang hidup jutaan tahun silam. Sekalipun jutaan tahun telah berlalu, serangga ini tetap sama, menyiarkan bahwa mahluk-mahluk hidup tidak mengalami evolusi.

WERENG

Umur: 125 juta tahun
Ukuran: 17 mm (0,7 inci); matriks: 60 mm x 46 mm (2,4 inci x 1,8 inci)
Lokasi: Chao Yang, Provinsi Liaoning
Formasi: Yixian
Zaman: Kretaseus Bawah

Dewasa dari serangga pemakan tumbuhan ini ada dua spesies. Satu dapat terbang, yang lain tidak. Struktur kedua spesies tidak berubah selama jutaan tahun. Semua struktur dan sistem rumit wereng masa kini juga dimiliki wereng yang hidup jutaan tahun silam. Selama jutaan tahun itu, ciri-ciri ini tetap sama, menunjukkan bahwa proses evolusioner yang dinyatakan para Darwinis tidak pernah berlangsung.

AGAS JAMUR

Umur: 128 juta tahun
Ukuran: panjang: 8 mm (0,3 inci); sayap: 5 mm (0,2 inci); matriks: 77
mm x 50 mm (3 inci x 2 inci)
Lokasi: Chao Yang, Provinsi Liaoning
Formasi: Yixian
Zaman: Kretaseus Bawah

Agas jamur yang termasuk ke dalam keluarga Sciaridae hidup khususnya di tempat-tempat lembab, menyukai bagian-bagian bawah tumbuhan yang dekat dengan tanah. Fosil agas jamur dalam foto ini berumur 128 juta tahun. Agas jamur yang hidup jutaan tahun silam sama dengan yang hidup di masa kita. Rekaman fosil menunjukkan bahwa agas jamur tetap sama, menyangkal pernyataan bahwa ia berevolusi dari mahluk hidup lain.

SALAMANDER

Umur: 125 juta tahun
Ukuran: salamander: 11 cm x 6 cm (4,3 inci x 2,4 inci) long; matriks:
29,6 cm (11,7 inci)
Lokasi: Kota Huludao, Provinsi Liaoning
Formasi: Jiufotang
Zaman: Kretaseus Bawah

Fosil salamander yang terungkap di China ini adalah salamander tertua yang diketahui di dunia. Sebagai akibat suatu letusan gunung api yang tiba-tiba, sisa-sisa fosil sering terawetkan sangat baik di bawah lapisan abu, demikian baik sehingga bahkan kita mungkin bisa melacak jaringan-jaringan lunak dan makanan terakhir yang ditelan. Fosil salamander ini tidak berbeda dengan yang hidup di masa kita. Amfibi yang tetap tak berubah selama jutaan tahun ini sekali lagi menunjukkan bahwa para evolusionis itu salah.

IKAN STURGEON

Umur: 127 hingga 144 juta tahun
Ukuran: 48 cm (19 inci)
Lokasi: Sihetun, Kota Beipiao, Provinsi Liaoning
Formasi: Jiulongsong Member, Chaomidianzi (Kelompok Jehol)

Sejauh ini, tidak ada orang pernah menemukan suatu rantai antara untuk membuktikan apa yang disebut evolusi mahluk hidup. Hal ini juga benar bagi yang disebut “evolusi” ikan. Semua ragam kelas ikan muncul mendadak dalam rekaman fosil, dan tanpa moyang apapun. Ada ratusan ribu fosil invertebrata, ratusan ribu fosil ikan, namun tidak satu pun fosil “rantai antara yang hilang.” Satu contoh yang menunjukkan bahwa ikan itu selalu ikan adalah fosil Ikan sturgeon berumur antara 127 dan 144 juta tahun ini.

KURA-KURA

Umur: 65 hingga 146 juta tahun
Ukuran: Matriks: 17,5 cm x 21 cm (7 inci
x 8,3 inci)
Lokasi: Lingyuan, Provinsi Liaoning
Formasi: Yixian
Zaman: Kretaseus

Fakta-fakta ilmiah mengungkapkan bahwa mahluk-mahluk hidup tidak berevolusi, namun para Darwinis bersikeras mengabaikan hal ini. Fosil penyu dalam foto yang berumur antara 65 juga 146 juta tahun ini, yang sama dengan penyu masa kini, sekali lagi menekankan apa yang enggan dilihat para Darwinis: mahlukmahluk hidup tidak berubah selama jutaan tahun. Dengan kata lain, mereka tidak berevolusi.

LALAT CAPUNG

Umur: 150 hingga 156 juta tahun
Ukuran: tubuh: 3,3 cm (1,3 inci); matriks: 7,6
cm x 10 cm (3 inci x 4 inci)
Lokasi: Beipiao, Provinsi Liaoning
Zaman: Jura Atas

Sama seperti mahluk-mahluk hidup lainnya, lalat capung memperlihatkan sifat-sifat dan sistemsistem yang sama dengan yang dimilikinya saat kali pertama muncul. Fosil-fosil mengungkapkan bahwa lalat capung tidak melalui tahap-tahap peralihan apapun. Lalat capung yang hidup 156 hingga 150 juta tahun silam sama dengan lalat capung yang hidup hari ini.

SALAMANDER

Umur: 65 hingga 208 juta tahun
Ukuran: 4,5 cm (1,8 inci)
Lokasi: Provinsi Liaoning
Zaman: Jura-Kretaseus

Fosil salamander berumur antara 65 dan 208 juta tahun dalam foto ini menunjukkan bahwa salamander telah ada tanpa berubah selama jutaan tahun. Fosil ini, yang tidak berbeda dengan salamander masa kini, adalah petunjuk bahwa proses e v o l u s i o n e r sebagaimana yang d i k e m u k a k a n para Darwinis tidak pernah terjadi.

LABA-LABA

Umur: 150 hingga 156 juta tahun
Ukuran: kaki-ke-kaki: 1,5 cm (0,6 inci), tubuh: 0,7 cm
(0,28 inci)
Lokasi: Beipiao, Provinsi Liaoning, China
Zaman: Jura Atas

Fosil laba-laba tertua yang diketahui adalah fosil labalaba air berumur 425 juta tahun. Fosil dalam foto ini berumur antara 150 dan 156 juta tahun. Fosil-fosil semacam itu menunjukkan bahwa laba-laba telah sama selama jutaan tahun. Para Darwinis tidak

UDANG SUNGAI

Umur: 128 juta tahun
Ukuran: (udang pertama) panjang: 109 mm (4,3 inci); matriks: 158 mm x 165 mm (6,2 inci x 6,5 inci);
(udang kedua) panjang: 109 mm (4,3 inci); matriks: 180 mm x 160 mm (7,1 inci x 6,3 inci)
Lokasi: Lingyuan, Provinsi Liaoning
Formasi: Yixian
Zaman: Kretaseus Bawah

Udang sungai adalah krustasea air tawar yang mirip dengan udang karang. Selama jutaan tahun,
udang ini memertahankan struktur tubuhnya. Fakta bahwa udang sungai dari 128 juta tahun silam dan yang hidup hari ini sama merupakan suatu keadaan yang gagal dijelaskan para Darwinis. Fosil-fosil mengungkapkan bahwa mahluk-mahluk hidup diciptakan oleh Allah.

CAPUNG

Umur: 150 hingga 156 juta tahun
Ukuran: rentang sayap: 11,4 cm (4,5 inci); tubuh: 7,6 cm (3
inci); matriks:16,5 cm x 13,7 cm (6,5 inci x 5,4 inci)
Lokasi: Beipiao, Provinsi Liaoning
Zaman: Jura Atas

Pabrikan-pabrikan helikopter terkemuka menganalisis struktur sayap dan mekanisme terbang capung selagi merancang pesawat mereka. Mekanisme terbang canggih capung yang memastikan penggunaan efisien struktur sayapnya juga ada 150 juta tahun silam. Fosil-fosil lalat yang berumur ratusan juta tahun menampilkan suatu keadaan tak terperikan bagi para Darwinis
dan membantah pernyataan-pernyataan mereka.

TENGKORAK SERIGALA

Umur: 20 juta tahun
Ukuran: 25 cm (10 inci)
Lokasi: Asia
Zaman: Miosen

Fosil mamalia yang juga membantah evolusi. Fosil tengkorak serigala dalam foto ini berumur 20 juta tahun. Serigala telah menjaga struktur tubuhnya selama 20 juta tahun, membuktikan bahwa teori evolusi tidak sahih.

BURUNG

Umur: 140 juta tahun
Ukuran: matriks: 16 cm x 17 cm (6,3 inci x 6,7 inci)
Lokasi: Sihetun Shangyuan, Kota Beipiao, Liaoning, China
Formasi: Yixian
Zaman: Jura Atas, Kretaseus Bawah

Aneka fosil burung yang ditemukan di China termasuk di antara petunjuk yang membuktikan bahwa burung selalu menjadi burung dan bahwa burung tidak berevolusi dari mahluk hidup lain apapun. Para Darwinis menyatakan bahwa burung berevolusi dari reptil, namun mereka kekurangan petunjuk untuk membuktikan pernyataan itu. Semua spesimen fosil yang terkumpul selama 150 tahun terakhir menunjukkan bahwa pernyataan para evolusionis sepenuhnya tanpa alasan. Fosil burung berumur 140 juta tahun dalam foto ini sekali lagi membuktikan fakta itu.

PENYU REMAJA

Umur: 120 juta tahun
Ukuran: 18 cm (7 inci)
Lokasi: Sihetun, Shangyuan, Kota Beipiao, Provinsi Liaoning
Formasi: Yixian Bawah
Zaman: Kretaseus Bawah

“...asal mula ordo yang sangat berhasil ini dikaburkan oleh kurangnya fosil awal, walaupun penyu meninggalkan sisa fosil lebih banyak dan lebih baik daripada vertebrata-vertebrata lainnya... Bentuk peralihan di antara penyu dan kotilosaurus, ... reptil darimana penyu [dianggap] berasal, sama sekali tidak ada.” (Encyclopaedia Britannica Online, "Turtle")

IKAN STURGEON

Umur: 150 hingga 156 juta tahun
Ukuran: 22 cm (8,5 inci)
Lokasi: Peipiao, Provinsi Liaoning
Formasi: Jiufotang
Zaman: Jura Atas

Ikan sturgeon termasuk ke dalam kelas ikan yang memiliki 20 jenis berbeda di Eropa, Asia dan Amerika Utara. Mereka menghabiskan sebagian besar hidupnya di laut, dan pada musim tertentu berkumpul di sungai. Tidak ada perbedaan antara Ikan sturgeon yang hidup 156 hingga 150 juta tahun silam dan yang hidup hari ini. Rekaman fosil mengungkapkan bahwa moyang ikan adalah
ikan, moyang burung adalah burung, dan moyang manusia adalah sepenuhnya manusia. Dengan kata lain, semua mahluk hidup muncul lengkap dengan struktur sempurna dan khas masing-masing. Allah Mahakuasa yang menciptakan mereka.

WERENG

Umur: 150 hingga 156 juta tahun
Lokasi: Beipiao, Provinsi Liaoning
Zaman: Jura Atas

Serangga yang strukturnya tidak berubah selama 150 juta tahun menyangkal telak-telak apa yang
disebut evolusi mahluk hidup dari bentuk sederhana ke bentuk maju. Struktur yang ditunjukkan serangga tumbuhan dari 150 juta tahun silam, 120 juta tahun silam, dan hari ini semuanya sama.

BUAYA

Umur: 100 juta tahun
Ukuran: 76 cm (30 inci)
Lokasi: Asia
Zaman: Kretaseus

Buaya telah meninggalkan banyak fosil. Tubuh binatang ini muncul mendadak dalam bentuk yang tanpa cela (fosil buaya berasal dari 140 juta tahun silam) dan bertahan hingga hari ini tanpa melalui perubahan apapun. Tidak ada perbedaan antara buaya berumur 100 juta tahun dalam foto dan rekannya yang hidup hari ini, yang menegaskan fakta tersebut sekali lagi.

IKAN STURGEON

Umur: 130 juta tahun
Ukuran: 11,6 cm (4,6 inci)
Lokasi: Provinsi Liaoning
Zaman: Kretaseus

Ikan Ikan sturgeon yang hidup 130 juta tahun silam telah memiliki ciri-ciri yang sama dengan Ikan sturgeon yang hidup 146 hingga 120 juta tahun silam, atau pun yang hidup hari ini. Sekalipun berlalu jutaan tahun, Ikan sturgeon tidak mengalami tahap peralihan apapun dan karenanya menyangkal pernyataan para evolusionis.

IKAN HITAM

Umur: 37 hingga 54 juta tahun
Ukuran: 10 cm (4 inci)
Lokasi: Hubei, China
Zaman: Eosen

Ini adalah ikan yang hidup di sepanjang pantai Atlantik Utara. Seperti mahluk-mahluk hidup lainnya, ikan tetap tak berubah selama jutaan tahun-dengan kata lain, tidak berevolusi. Ikan hitam berumur antara 37 hingga 54 juta tahun ini tidak berbeda dengan ikan yang sama dari zaman kita.

PENYU

Umur: 150 juta tahun
Lokasi: China
Zaman: Jura

Jika satu mahluk hidup memertahankan struktur yang sama dengan yang dimilikinya 150 juta tahun silam, hal itu menandakan bahwa pernyataan para Darwinis bahwa mahluk-mahluk hidup berevolusi perlahan-lahan selama jangka waktu yang panjang adalah tidak ilmiah. Penyu yang tetap tak berubah selama ratusan juta tahun tidak berevolusi, namun diciptakan.

TENGKORANG DUBUK

Umur: 5 hingga 10 juta tahun
Ukuran: 20 cm (8 inci)
Lokasi: Gansu Province, China
Zaman: Miosen Atas

Termasuk dalam keluarga Hyaenidae masa kini, ada empat jenis dubuk. Hewan-hewan ini hidup
dalam kawanan yang terdiri atas 80 dubuk. Fosil tengkorak dubuk yang berumur antara 5 dan 10 juta tahun dalam foto ini menunjukkan bahwa selama jutaan tahun, dubuk tidak berubah.

IKAN STURGEON

Umur: 65 hingga 146 juta tahun
Ukuran: 20 cm (7,7 inci); matriks: 23 cm x 29 cm
(9 inci x 11,5 inci)
Lokasi: Sihetun, Kota Beipiao, Provinsi Liaoning
Formasi: Jiulongsong Member, Chaomidianzi
(Kelompok Jehol)
Zaman: Kretaseus

Fosil-fosil menunjukkan bahwa sama seperti kelaskelas lain mahluk hidup, ikan juga muncul
mendadak bersama dengan struktur dan anatomi sempurnanya. Satu contoh adalah fosil Ikan
sturgeon berumur antara 65 hingga 146 juta tahun ini yang tidak berbeda dengan Ikan sturgeon dari zaman kita.

LIPAS

Umur: 125 juta tahun
Ukuran: 26 mm (1 inci); matriks: 85 mm x 77 mm (3,3 inci x 3 inci)
Lokasi: Chao Yang, Provinsi Liaoning
Formasi: Yixian
Zaman: Kretaseus Bawah

Serangga adalah artropoda yang tergolong ke dalam kelas Insecta. Serangga tertua berasal dari Zaman Devon (417 hingga 354 juta tahun silam). Akan tetapi, selama Zaman Karbon (354 hingga 290 juta tahun silam) yang lebih muda, aneka jenis serangga muncul mendadak. Misalnya, lipas muncul tiba-tiba lengkap dengan struktur yang masih dimilikinya hari ini. Betty Faber dari Museum
Sejarah Alam Amerika mengatakan bahwa fosil lipas berumur 350 juta tahun sama dengan hidup hari ini. (M. Kusinitz, Science World,4 Februari 1983, h. 1. ) Fosil berumur 125 juta tahun dalam foto ini adalah petunjuk bahwa lipas tidak pernah berevolusi selama ratusan juta tahun.

LARVA LALAT CAPUNG

Umur: 150 hingga 156 juta tahun
Formasi: Yixian
Lokasi: Provinsi Liaoning
Zaman: Jura Akhir

Sebagai dewasa berumur pendek, lalat capung hanya hidup selama beberapa hari, dan bahkan sebagian hanya beberapa jam. Fosil dalam foto ini berasal dari larva lalat capung. Lalat capung masa kini dan yang hidup 156 hingga 150 juta tahun silam tidak ada bedanya.

TENGKORAK HARIMAU

Umur: 20 juta tahun
Ukuran: 29 cm (11,5 inci)
Lokasi: Asia
Zaman: Miosen

Harimau adalah mamalia anggota keluarga Felidae. 80 persen spesies harimau hidup di Semenanjung India. Fosil tengkorak harimau dalam foto berumur 20 juta tahun dan menunjukkan ciri-ciri yang sama dengan harimau yang hidup hari ini. Selama jutaan tahun, struktur tulang harimau tetap sama, menyangkal teori evolusi.

TENGKORAK BADAK

Umur: 20 juta tahun
Ukuran: 51 cm (20 inci)
Lokasi: Asia
Zaman: Miosen

Badak dari keluarga Rhinocerotidae umumnya hidup di Afrika dan Asia, namun tidak berubah selama jutaan tahun. Tengkorak badak berumur 20 juta tahun dalam foto menunjukkan bahwa badak tetap sama selama jutaan tahun.

LARVA LALAT CAPUNG

Umur: 150 hingga 156 juta tahun
Formasi: Yixian
Lokasi: Provinsi Liaoning
Zaman: Jura Akhir

Larva lalat capung yang hidup di masa kini dan yang hidup 156 hingga 150 juta tahun silam adalah sama, menunjukkan bahwa evolusi itu sebuah skenario yang tidak berdasarkan pada ilmu pengetahuan.

FOSIL-FOSIL YANG DITEMUKAN DI SELANDIA BARU

Sebagian besar fosil dari Selandia Baru berasal dari mahluk laut. Sejumlah besar spesimen yang sangat baik terawetkan berasal dari aneka filum. Fosil dari Zaman Kretaseus sering kali dijumpai, bersama dengan yang lain-lain-walau lebih jarang-dari zaman-zaman Kambria, Ordovisi dan Perm. Di samping fosil-fosil binatang, aneka fosil tumbuhan dari Zaman Jura, yang merentang tak berubah hingga ke hari ini, telah juga tergali.

Aneka jenis jamur yang hidup di sumber air panas Rotorua di Selandia Baru tetap sama hampir sejak awal sejarah Bumi.

Dalam foto adalah lapisan batu serpih Selandia Baru yang tergerus gletser. Batu serpih adalah batuan metamorf yang terbentuk di kedalaman Bumi selama tumbukan antarbenua.

Keragamam fosil Selandia Baru mengungkapkan tepat apa yang diungkapkan semua rekaman fosil lain. Tidak ada fosil pernah ditemukan yang mungkin mendukung teori evolusi. Semua temuan menunjukkan bahwa mahluk-mahluk hidup muncul tiba-tiba, bersama dengan struktur rumitnya. Dengan kata lain, mereka diciptakan dan tetap tak berubah selama jutaan tahun. Mereka tidak pernah berevolusi.

FOSIL-FOSIL YANG DITEMUKAN DI AUSTRALIA

Di Australia, ada banyak lapangan fosil, sebagian diangkat oleh PBB sebagai situs-situs suaka sejarah.

Australia dan Antartika ditaksi berpisah dari benua besar Tanah Gondwana kira-kira 40 hingga 30 juta tahun silam. Perubahan-perubahan iklim yang selanjutnya terjadi selama masa yang panjang adalah di antara peristiwa-peristiwa yang mengantar kepada demikian banyak jumlah dan keragaman fosil di Australia. Banyaknya fosil yang diperoleh dari lapangan-lapangan fosil negara pulau ini penting bagi pemahaman kita atas keanekaragaman spesies. Riversleigh, Bluff Downs, Murgon, Lightning Ridge dan Naracoorteadl lapangan-lapangan fosil yang paling terkenal di sini.

POHON EKOR KUDA

Umur: 206 hingga 248 juta tahun
Lokasi: Australia
Zaman: Trias

Tidak ada perbedaan sedikit pun antara pohon ekor kuda yang hidup kira-kira 200 juta tahun silam dan yang hidup hari ini. Jika suatu mahluk hidup telah memertahankan seluruh strukturnya selama 200 juta tahun, tanpa mengalami perubahan apapun, maka mustahil kita
membicarakan perihal e v o l u s i n y a . Kemustahilan ini berlaku pada semua bentuk dan spesies kehidupan. Fosil, yang mencatat sejarah kehidupan, membantah evolusi.

KEPITING

Umur: 5 hingga 23 juta tahun
Lokasi: Selandia Baru
Zaman: Miosen

Petunjuk bahwa kepiting itu selalu kepiting dan tidak berevolusi adalah fosil kepiting berumur 5
hingga 23 juta tahun ini. Spesimen ini dan kepiting dari zaman kita berbagi ciri-ciri yang sama, yang menunjukkan bahwa mahlukmahluk ini diciptakan oleh Allah.


FOSIL-FOSIL TENGKORAK -1-

PUKULAN DARI FOSIL-FOSIL TENGKORAK TERHADAP DARWINISME

Setiap evolusionis yang meneliti fosil mungkin akan sampai ke skenario berbeda berdasarkan pada khayalannyan sendiri, yang sebenarnya tidak memiliki nilai ilmiah.

Teori Darwin, yang menyiratkan bahwa manusia dan kera berevolusi dari satu moyang bersama, tidak bisa didukung oleh temuan-temuan ilmiah, baik selama zaman ketika teori dikemukakan, maupun di tahun-tahun sejak pertengahan abad ke-19-yakni, untuk kira-kira 150 tahun, segala upaya yang dikerahkan untuk mendukung dongeng satwa tentang evolusi manusia terbukti hampa.

Semua fosil yang terkumpul membuktikan bahwa kera selalu kera dan manusia selalu manusia; bahwa kera tidak beralihrupa menjadi manusia, serta bahwa kera dan manusia tidak berbagi moyang bersama.

Sekalipun propaganda dan upaya-upaya intimidasi keras para Darwinis di kalangan akademisi, banyak ilmuwan mendapatkan keberanian untuk mengungkapkan kebenaran. Salah satunya adalah David Pilbeam, seorang ahli paleontologi Universitas Harvard, yang mengatakan bahwa apa yang disebut dengan evolusi manusia adalah suatu saran yang hampa data ilmiah:

Tengkorak harimau yang membatu berumur 20 juta tahun.

Jika Anda menghadirkan seorang ilmuwan yang cerdik dari bidang ilmu lain dan menunjukkan kepadanya bukti minim yang kita peroleh, ia pastilah berkata, "Lupakan; tidak cukup jumlah untuk terus maju." 1

William Fix, pengarang The Bone Peddlers,sebuah buku tentang palentologi, mengungkapkan betapa yang disebut "evolusi" manusia tidak didukung oleh bukti ilmiah:

Seperti telah kita lihat, ada banyak ilmuwan dan pakar propaganda hari ini yang memiliki kebanggaan yang sangat untuk berkata kepada kita "tidak ada keraguan" cara manusia bermula. Jika saja mereka memiliki bukti itu.. 2

Menghadapi kekecewaan yang disebabkan oleh rekaman fosil dan kurangnya petunjuk, para evolusionis hanya bisa beberapa kali menyusun tengkorak palsu dan membuat persangkaan tentang tengkorak yang telah terdomuntasikan sebagai tipu daya. Akan tetapi, penelitian-penelitian atas tengkorak kera, maupun mahluk-mahluk hidup lainnya dan aneka ras manusia yang hidup di masa lampau, mengungkapkan bahwa mahluk-mahluk hidup telah muncul bersama semua ciri yang mereka miliki dan tidak berubah sepanjang sejarah.

Anatomi yang tak berubah ini membantah pernyataan evolusi mahluk-mahluk hidup.

Tengkorak badak yang membatu berumur 20 juta tahun.

Ini berarti bahwa mahluk-mahluk hidup tidak mengalami proses evolusi apapun, dan semuanya telah diciptakan oleh Allah Mahakuasa. Sebagaimana juga akan disingkapkan oleh contoh-contoh dalam halaman-halaman berikut, maupun organ-organ dan anggota-anggota tubuh lain banyak mahluk hidup seperti kodok, kadal, capung, lalat dan lipas, kepala mereka juga tidak berubah. Struktur kepala burung dan ikan tetap sama. Dari saat pertama diciptakan, singa, serigala, rubah, badak, panda, harimau, macan tutul dan dubuk memiliki struktur kepala yang sama yang dipertahankan selama puluhan juta tahun.

Kesamaan ini, yang umum pada semua spesies, juga terjadi bagi manusia. Sama seperti tidak ada perubahan pernah terjadi pada struktur kepala puluhan ribu mahluk hidup selama jutaan tahun, tidak ada perubahan evolusioner terhadap pada tengkorak manusia. Sama seperti ikan selalu tetap ada sebagai ikan, burung selalu tetap sebagai burung dan reptil tetap reptil, manusia pun tetap selalu ada sebagai manusia. Tidak ada organ atau struktur tubuh mahluk hidup apapun pernah "berevolusi" dari bentuk yang primitif ke yang lebih rumit, sebagaimana terus-menerus didengungkan para evolusionis.

Sambil berbicara tentang apa yang disebut evolusi manusia, para evolusionis membuat susunan dan pohon keluarga evolusioner versi mereka sendiri, menyajikan isi tengkorak, tonjolan pelipis atau struktur dahi yang mereka gali sebagai petunjuk. Namun, perbedaan-perbedaan struktur ini dengan cara apapun bukanlah petunjuk evolusi, sebab sebagian tengkorak ini milik beragam ras manusia yang hidup di masa lalu, sementara yang lain milik spesies kera yang sudah punah. Bahwa beragam ras manusia mesti memiliki beragam struktur tengkorak adalah sepenuhnya alamiah. Beragam spesies ikan juga memiliki beragam bentuk kepala. Misalnya, bentuk kepala trout salmon sangat berbeda dari belut, namun keduanya sama-sama ikan.

SEPANJANG WAKTU, TIDAK ADA SEPANJANG WAKTU, TIDAK ADA PERUBAHAN PERNAH TERJADI PADA PERUBAHAN PERNAH TERJADI PADA TENGKORAK SPESIES APAPUN TENGKORAK SPESIES APAPUN

Sama seperti semua organ dan ciri lainnya, tengkorak dan struktur kepala aneka spesies tetap sama selama jutaan tahun. Tidak ada perubahan evolusioner pernah terjadi pada tengkorak mahluk hidup mana pun. Sama seperti spesies-spesies yang tetap sama selama jutaan tahun tanpa perubahan evolusioner apapun, manusia juga tidak pernah mengalami evolusi apapun. Kita selalu ada sebagai manusia, bersama semua ciri-ciri anatomis kita. Tengkorak-tengkorak ini diajukan sebagai petunjuk bahwa apa yang disebut evolusi terhadap spesies kera yang punah atau ras manusia yang tidak ada lagi saat ini. Dan tidak satu pun dari mereka bisa diterima sebagai bukti evolusi.

Serupa itu, ada perbedaan antara struktur tengkorak aneka ras manusia. Ada perbedaan pada struktur dahi, liang mata, tonjolan pelipis dan isi tengkorak antara orang Pigmi dan Inggris, Rusia dan China, Aborigin dan Inuit atau Afrika dan Jepang, Namun, perbedaan-perbedaan ini tidak berarti bahwa satu ras berevolusi dari ras lain atau bahwa ras tertentu adalah "lebih primitif" atau "lebih maju" daripada yang lain.

perubahan pernah terjadi pada struktur kepala puluhan ribu mahluk hidup selama jutaan tahun, tidak ada perubahan evolusioner terhadap pada tengkorak manusia. Sama seperti ikan selalu tetap ada sebagai ikan, burung selalu tetap sebagai burung dan reptil tetap reptil, manusia pun tetap selalu ada sebagai manusia. Tidak ada organ atau struktur tubuh mahluk hidup apapun pernah “berevolusi” dari bentuk yang primitif ke yang lebih rumit, sebagaimana terus-menerus didengungkan para evolusionis. Sambil berbicara tentang apa yang disebut evolusi manusia, para evolusionis membuat susunan dan pohon keluarga evolusioner versi mereka sendiri, menyajikan isi tengkorak, tonjolan pelipis atau struktur dahi yang mereka gali sebagai petunjuk. Namun, perbedaanperbedaan struktur ini dengan cara apapun bukanlah petunjuk evolusi, sebab sebagian tengkorak ini milik beragam ras manusia yang hidup di masa lalu, sementara yang lain milik spesies kera yang sudah punah. Bahwa beragam ras manusia mesti memiliki beragam

Sepanjang garis Aborigin tidak bercampur dengan ras lain, ciri mereka akan selalu tetap sama. Tidak masalah berapa lama waktu berlalu, orang-orang ini tidak akan berevolusi dengan cara sedemikian untuk mendapatkan ciri-ciri yang berbeda. Mereka tidak akan mendapatkan tengkorak dengan volume lebih besar atau ciri anatomis lain.

Neanderthals are an extinct human race who possessed an advanced sense of art and aesthetics. Evolutionists have presented Neanderthals as apelike ancestors of humans, but such claims have been categorically refuted by recent scientific findings.

NEANDERTHAL: SATU RAS MANUSIA YANG
BERBEDA DENGAN SEMUA RAS YANG PERNAH HIDUP DALAM SEJARAH TIDAK MENYUSUN SATU PETUNJUK BAGI EVOLUSI!

Manusia Neanderthal (Homo neanderthalensis) adalah manusia yang muncul di Eropa 100,000 tahun silam dan tidak lagi ada kira-kira 35,000 tahun silam-atau telah bercampur dengan ras-ras lain manusia. Perbedaan utama antara mereka dan manusia masa kini adalah rangka mereka sedikit lebih padat dan volume rata-rata otak mereka sedikit lebih besar. Temuan-temuan ilmiah memperlihatkan bahwa orang-orang Neanderthal sepenuhnya ras manusia dengan tingkat kecerdasan dan budaya yang tidak berbeda dengan kita. Manusia Cro-Magnion juga satu ras yang dipercaya hidup 30,000 tahun silam. Mereka memiliki tengkorak kubah dan dahi yang lebar. Isi tengkorak
mereka yang 1,600 cc lebih tinggi daripada rata-rata manusia saat ini. Mereka memiliki tonjolan tebal pelipis yang tebal di tengkorak mereka dan memiliki juga tonjolan keras di belakang tengkorak mereka, yang juga merupakan
ciri manusia Neanderthal. Banyak dari perbedaan fisik serupa yang ada antara manusia Cro-Magnon dan Neanderthal juga ada di antara ras-ras manusia masa kini. Sama seperti perbedaan antara orang Amerika dan orang Inuit, atau orang Afrika dan orang Eropa, tidak membuktikan bahwa salah satu mereka lebih unggul daripada yang lain; demikian juga sifat-sifat fisik dari ras-ras punah ini tidak menjadikan mereka primitif atau mirip kera. Ras-ras ini bercampur-baru dengan ras-ras lain atau, untuk suatu alasan yang belum diketahui, meninggalkan panggung sejarah. Namun, tidak mungkin mereka “primitif” atau “setengah kera.” Mereka ada sebagai manusia yang sempurna.struktur tengkorak adalah sepenuhnya alamiah. Beragam spesies ikan juga memiliki beragam bentuk kepala. Misalnya, bentuk kepala trout salmon sangat berbeda dari belut, namun keduanya sama-sama ikan. Serupa itu, ada perbedaan antara struktur tengkorak aneka ras manusia. Ada perbedaan pada struktur dahi, liang mata, tonjolan pelipis dan isi tengkorak antara orang Pigmi dan Inggris, Rusia dan China, Aborigin dan Inuit atau Afrika dan Jepang, Namun, perbedaan-perbedaan ini tidak berarti bahwa satu ras berevolusi dari ras lain atau bahwa ras tertentu adalah “lebih primitif” atau “lebih maju” daripada yang lain. Sepanjang garis Aborigin tidak bercampur dengan ras lain, ciri mereka akan selalu tetap sama. Tidak masalah berapa lama waktu berlalu, orang-orang ini tidak akan berevolusi dengan cara sedemikian untuk mendapatkan ciri-ciri yang berbeda. Mereka tidak akan mendapatkan tengkorak dengan volume lebih besar atau ciri anatomis lain. Misalnya, sebagian pribumi Malaysia yang hidup harus ini memiliki tonjolan pelipis yang besar dan dahi yang tertarik ke belakang-suatu ciri khas bagi tengkorak Homo erectus yang dikatakan para evolusionis “primitif.” Jika pendapat para evolusionis ini benar, maka pribumi Malaysia ini harus memiliki apa yang dikatakan struktur dan penampilan manusia yang belum berkembang, yang baru saja berevolusi dari kera. Akan tetapi, hal ini bagaimana pun tidak terjadi. Fakta bahwa sebagaimana ciri anatomis tengkorak Homo erectus juga terlihat hari ini mengungkapkan bahwa
Homo erectus bukanlah spesies primitif, maupun juga fakta bahwa skenario evolusionis tentang
“pohon keluarga manusia” itu sekadar dusta.

Misalnya, sebagian pribumi Malaysia yang hidup harus ini memiliki tonjolan pelipis yang besar dan dahi yang tertarik ke belakang-suatu ciri khas bagi tengkorak Homo erectus yang dikatakan para evolusionis "primitif." Jika pendapat para evolusionis ini benar, maka pribumi Malaysia ini harus memiliki apa yang dikatakan struktur dan penampilan manusia yang belum berkembang, yang baru saja berevolusi dari kera. Akan tetapi, hal ini bagaimana pun tidak terjadi. Fakta bahwa sebagaimana ciri anatomis tengkorak Homo erectus juga terlihat hari ini mengungkapkan bahwa Homo erectus bukanlah spesies primitif, maupun juga fakta bahwa skenario evolusionis tentang "pohon keluarga manusia" itu sekadar dusta.

Kecuali bercampur dengan ras-ras lain, orang-orang Aborigin tetap
orang-orang Aborigin. Mereka tidak akan menjadi seorang ras Eropa, misalnya. Tidak pandang berapa lama, orang-orang ini tetap tidak akan memeroleh sifat-sifat baru. Isi tengkorak mereka tidak akan lebih besar daripada hari ini, dan mereka tidak akan “mengevolusikan” sifat-sifat anatomis lain.

Singkatnya, fakta bahwa sebagian ras manusia yang hidup di masa lalu memiliki struktur anatomis yang berbeda bukanlah petunjuk bagi evolusi. Perbedaan anatomis dapat terlihat pada setiap umur, di antara berbagai ras manusia. Tengkorak orang Amerika dan Jepang, Eropa dan Aborigin, Inuit, Afrika atau Pigmi tidaklah sama. Namun, hal ini tidak menyiratkan bahwa salah satu ras ini lebih maju atau lebih primitif daripada ras lainnya.

Jika, ribuan tahun ke depan, seorang ilmuwan menemukan tengkorak seorang Amerika yang tingginya 1,9 meter yang hidup di tahun 2000-an dan memutuskan untuk membandingkannya dengan tengkorak seorang Jepang dengan tinggi 1,6 meter yang juga hidup di abad ke-21, ia akan mengamati banyak perbedaan, ukuran adalah yang pertama.

Jika, berdasarkan pada perbedaan-perbedaan ini, ia menyatakan bahwa orang Amerika lebih maju dalam sebuah proses evolusi khayalan sementara orang Jepang itu sekadar hominid primitif, tafsirannya pasti hauh dari mencerminkan kebenaran.

Lebih lagi, ukuran satu tengkorak bukanlah ukuran kecerdasan atau kecakapan manusia. Banyak orang memiliki tubuh yang tumbuh baik, namun berkemampuan mental terbatas. Di sisi lain, ada banyak orang cerdas yang tubuhnya dan kepalanya lebih kecil daripada orang-orang lain. Mendasarkan pada hanya ukuran, memeringkat tengkorak-tengkorak orang ini ke dalam yang disebut susunan evolusioner akan pastilah tidak bernilai ilmiah, sebab susunan semacam itu tidak mencerminkan fakta. Perbedaan dalam isi tengkorak tidak bermakna apa-apa bagi kecerdasan dan kecakapan, sebagaimana kita ketahui dengan baik.

Tengkorak seseorang yang terlibat dalam kegiatan mental yang sibuk sepanjang hidupnya tidak akan tumbuh. Ia sekadar menjadi lebih mampu secara mental. Kecerdasan berubah tidak menurut isi otak, namun lewat penyusunan neuron dan sinapsis di dalam otak.

Peniruan pada Kera tidak Berarti Kera dapat Berevolusi Menjadi Manusia

Para Darwinis menyatakan bahwa kemampuan meniru kera adalah bukti bagi persangkaan mereka bahwa kera berevolusi menjadi manusia. Benar, kera mampu meniru gerak tubuh dan perilaku yang mereka lihat. Ketika dilatih agar demikian, mereka dapat membedakan bentuk dan warna benda, dan menanggapi rangsangan secara cerdas. Akan tetapi, ini tidak berarti bahwa mereka berevolusi menjadi manusia seiring dengan waktu. Jika itu kejadiannya, maka semua spesies hewan yang dikenal cerdas-anjing, kucing, kuda-harus diharapkan akan pelan-pelan berevolusi menjadi manusia.

TIDAK ADA MANUSIA PRIMITIF PERNAH ADA DALAM ZAMAN APAPUN SEJARAH
Setengah kera, setengah manusia sebagaimana yang Anda lihat dalam foto ini, atau yang Anda temukan di suratsurat kabar, majalah-majalah,bahkan buku-buku sekolah, tidak pernah ada. Kera selalu tetap kera; manusia selalu tetap manusia. Gambar-gambar ini adalah hasil keliru pemikiran para evolusionis, dan tidak mencerminkan sejarah sebenarnya

Misalnya, ketika dilatih, beo dapat membedakan bentuk persegi dari lingkaran, merah dari biru, dan dapat menempatkan benda ke tempat yang benar. Lebih jauh, beo memiliki kemampuan berbicara dengan meniru suara manusia, yang tidak bisa dilakukan kera. Dalam hal ini-menurut pernyataan tak masuk akal para Darwinis-beo memiliki peluang lebih besar berevolusi menjadi manusia yang cerdas.

Fosil Ramapithecus yang pertama ditemukan terdiri dari dua potongan tak sempurna rahang (lihat bawah). Namun, para seniman evolusionis tidak kesulitan untuk menggambarkan lingkungan khayalan dan para anggota keluarga Ramapithecus, hanya berdasarkan pada satu tulang rahang ini. Setelah dipahami bahwa mahluk ini, yang keluarga dan habitanya telah direka-ulang dari sepotong tulang rahang, sebenarnya kera biasa, Ramapithecus diam-diam dikeluarkan dari pohon keluarga manusia khayalan. (David Pilbeam, “Humans Lose an Early Ancestor,” Science, April 1982, h. 6-7).

Serigala adalah binatang lain yang dikenal akan kecerdasannya. Menurut logika tanpa dasar dan tidak ilmiah para Darwinis, ukuran tengkorak serigala akan tumbuh pelan-pelan, sesuai dengan kecerdasannya, dan suatu kali, mamalia ini akan berevolusi menjadi suatu spesies yang secerdas dan sesadar manusia. Akan tetapi, alihrupa ini tidak pernah terjadi. Serigala selalu tetap serigala.

C E R I T A L U C Y MEMUDAR

SELAMAT TINGGAL LUCY

Dua anatomis evolusionis, Solly Zuckerman dan Charles Oxnard, meneliti fosil yang disebut “Lucy,” yang dikatakan sebagai moyang berjalan tegak bagi semua manusia tepat setelah fosil digali di tahun 1974. Mereka menyangkal pernyataan itu dan menyatakan bahwa anatomi dan cara berjalan Lucy tidak mirip dengan manusia, dan bahwa ia sekadar satu spesies kera. Tahun-tahun berikutnya, Lucy diumumkan sebagai
satu spesies kera yang pasti, sebagaimana kepala berita di sampul majalah Science et Vie. Para evolusionis harus mengucapkan selamat tinggal kepada Lucy yang luas dipandang sebagai moyang manusia.

1. Ada ketidaksamaan besar antara kaki manusia dan kera. Kaki kera lebih panjang,
dan lengkungan kaki manusia bahkan tidak ada pada kera.

2. Tubuh bagian atas manusia tegak, dan kita berjalan tegak dengan dua kaki. Inilah sifat cara kita berjalan. Kera bergerak dengan mencondongkan tubuh bagian atas ke depan dan menggunakan tangan sebagai penopang tambahan. Kesenjangan anatomis antara manusia dan kera ini mustahil dijembatani dan sepenuhnya membantah cerita heboh evolusi manusia.
3. Sebagaimana bisa Anda lihat dalam gambar, ibu jari yang berseberangan, satu ciri penting tangan manusia, bahkan tidak ada pada tangan kera. Perbedaan-perbedaan ini bahkan sudah cukup untuk menunjukkan kemustahilan

Sungguh menakjubkan melihat orang dengan karir akademis bersusah-payah mencoba menjelaskan pernyataan-pernyataan tak masuk akal ini dengan membumbuinya dengan istilah-istiah ilmiah dan kata-kata Latin. Tidak masalah bagaimana kera mengembangkan kemampuan mental dan kecakapan tangannya, atau meniru apa yang dilihatnya di sekitar, hal-hal ini tidak akan membuat mereka suatu hari menjadi manusia. Kera selalu menjadi kera, dan akan tetap demikian. Dan tidak masalah betapa susah-payah para evolusionis berpendapat lain, kebenaran itu nyata: manusia menjadi ada tidak lewat proses evolusioner apapun, namun diciptakan oleh Allah, dengan kecerdasan, kesadaran dan hati nurani yang telah diberikan olehNya.

Manusia diciptakan sebagai manusia dan ada sebagai manusia sejak penciptaannya. Inilah kebenaran yang telah ditunjukkan kebijaksanaan dan ilmu pengetahuan kepada kita.

Cerita Evolusi Manusia Penuh dengan Tipuan

Sepanjang sejarah geologi, lebih dari 6.000 spesies kera pernah hidup, dan sebagian besar telah punah. Kini, hanya 120 spesies kera masih ada di Bumi. Namun, kira-kira 6.000 spesies kera itu membentuk satu sumber daya yang kaya bagi para evolusionis. Mereka menciptakan suatu skenario evolusi manusia yang cocok dengan maksud-maksud mereka dengan menyusun sebagian tengkorak kera punah ini dan ras manusia dalam suatu urutan, dari yang terkecil ke yang terbesar dan membumbuinya dengan ulasan-ulasan berprasangka. Dengan menggunakan cara-cara ini, mereka mencoba selama bertahun-tahun untuk mendapatkan sokongan bagi teori evolusi dan menipu manusia. Namun, kini mereka harus melihat bahwa metode-metode yang mereka pakai tidak lagi berguna.

Sebagian petunjuk hasil karang-karangan yang digunakan para evolusionis untuk meyakinkan orang-orang lain bahwa skenario evolusi manusia itu benar adalah:

Manusia Piltdown, ditemukan oleh Charles Dawson di tahun 1912 dan yang diduga berumur 500 ribu tahun. Akan tetapi, kira-kira 40 tahun setelah "fosil" ditemukan, para ilmuwan memeriksanya sekali lagi dan mengungkapkan suatu pemalsuan yang mencengangkan. Tengkorak Manusia Piltdown adalah milik manusia yang hidup 500 tahun lalu, dan tulang rahang bawahnya milik kera yang baru mati. Giginya telah sengaja disusun dan disisipkan ke rahang, dan sendi-sendinya diisi agar membuatnya menyerupai milik manusia. Lalu, semua potongan tulang dinodai dengan kalium dikromat untuk memberinya penampakan kuno.

Pada tahun 1922, Henry Fairfield Osborn, direktur Museum Sejarah Alam Amerika, menyatakan bahwa ia telah menemukan satu fosil gigi geraham dari Zaman Pliosen di Nebraska barat dekat Snake Brook. Gigi ini diduga memiliki sifat yang sama dimiliki gigi manusia dan kera, dan berasal dari spesies baru yang dijuluki "Manusia Nebraska." Berdasarkan pada satu gigi ini, reka ulang kepala dan tubuh manusia Nebraska digambarkan. Lebih lagi, manusia Nebraska bahkan digambarkan bersama seluruh keluarganya! Namun, di tahun 1927, bagian-bagian lain rangka juga ditemukan, dan potongan-potongan yang baru ditemukan ini menunjukkan bahwa gigi itu bukan milik manusia maupun kera, namun milik satu spesies babi liar Amerika yang punah yang disebut Prosthennops.

Ramapithecus diketahui sebagai keyakinan sesat terbesar dan terlama teori evolusi. Nama ini diberikan kepada fosil yang ditemukan di India pada tahun 1932, yang disangka mewakili tahap pertama perpisahan antara manusia dan kera, yang dianggap terjadi 14 juta tahun silam. Fosil ini digunakan sebagai petunjuk kokoh oleh para evolusionis selama sekitar 50 tahun. Akan tetapi, analisis lebih lanjut membuktikan bahwa sifat-sifat gigi Ramapithecus sangat mirip dengan sebagian simpanse masa kini. Misalnya, Theropithecus galada, babon dataran tinggi yang hidup di Ethiopia, memiliki gigi seri dan taring yang relatif kecil dibandingkan dengan kera-kera lainnya yang kini hidup dan wajah kecil seperti Ramapithecus. Di bulan terbitan April 1982 majalah Science, satu tulisan berjudul "Humans lose an early ancestor" (Manusia kehilangan moyang asalnya) mengumumkan bahwa Ramapithecus hanyalah orangutan yang sudah punah.

Di bulan Juli 1984, sebuah fosil rangka yang hampir lengkap dari yang jelas-jelas manusia ditemukan di Danau Turkana, Kenya. Diperkirakan bahwa fosil ini, dijuluki Pemuda Turkana, berumur 12 tahun dan akan sejangkung 1,83 meter saat dewasa. Struktur tegak rangka ini tidak ada bedanya dengan manusia masa kini. Bangun panjang dan tinggi rangka ini sepenuhnya cocok dengan rangka manusia yang saat ini hidup di kawasan tropis dunia. Richard Leakey mengatakan bahwa di masa kini, remaja ini akan tidak mencolok jika berada di kerumunan orang . Karena ditemukan di lapisan yang berumur 1,6 juta tahun, rangka manusia ini digolongkan menurut umurnya sebagai wakil lain Homo erectus. Pemuda Turkana adalah contoh biasa dari tafsiran berprasangka dan berpihak terhadap fosil oleh para evolusionis.

"Lucy" adalah nama yang diberikan kepada fosil yang ditemukan oleh ahli antropologi Donald Johanson di tahun 1974. Banyak evolusionis menyatakan bahwa Lucy adalah bentuk peralihan antara manusia dan apa yang disebut moyang hominidnya. Akan tetapi, analisis lanjutan pada fosil ini mengungkapkan bahwa Lucy hanyalah anggota dari spesies kera yang punah, dikenal sebagai Australopithecus. Ukuran otak Australopithecus mendekati simpanse. Banyak sifat-sifat lain-seperti rincian tengkorak, kedekatan mata, gigi geraham yang tajam, struktur rahang, tangan panjang, dan kaki pendek-menegaskan bahwa mahluk ini tidak berbeda dengan simpanse masa kin. Bahkan panggulnya pun sama dengan simpanse.

Richard Leakey menyajikan tengkorak yang dinamai KNM-ER 1470-yang dikatakannya berumur 2,8 juta tahun-sebagai temuan terbesar dalam sejarah antropologi. Menurutnya, mahluk ini mamalia isi otak kecil seperti Australopithecus, bersama dengan satu wajah yang mirip dengan manusia masa kini, dan adalah rantai yang hilang antara Australopithecus dan manusia. Namun, setelah beberapa saat, disadari orang bahwa wajah mirip manusia dari tengkorak KNM-ER 1470, yang sering muncul di sampul-sampul berkala ilmiah dan majalah ilmiah populer, adalah hasil perakitan tidak benar potongan-potongan tengkorak-"kesalahan" mana mungkin disengaja.

Seperti Anda lihat, tidak ada temuan ilmiah yang mendukung, apalagi menegaskan, teori evolusi; hanya sejumlah ilmuwan yang memercayai membabi-buta. Para ilmuwan ini meyakini mitos evolusi itu sendiri, sekalipun tidak berlandasan ilmiah, dan juga mencoba membuat orang lain memercayai hal yang sama menggunakan bangun pendapat yang menipu dan tafiran berprasangka. Semua kabar tentang apa yang disebut "moyang manusia" dan gambar-gambar yang digunakan dalam kabar-kabar itu sekadar karang-karangan. Petunjuk kokoh telah menghancurkan kisah evolusi manusia.

Dalam halaman-halaman berikut, beberapa contoh dari tak terhitung tengkorak yang membatu disajikan yang membantah teori evolusi. Tengkorak-tengkorak ini adalah di antara petunjuk bahwa tak satu mahluk hidup pun pernah berubah sepanjang sejarah, bahwa tak satu pun telah mengubah diri menjadi spesies lain dan bahwa tiap spesies selalu ada bersama semua ciri yang dimilikinya sejak awal.

Bersama dengan potongan-potongan petunjuk ini, penghalang dan ketiadaan nalar dalam pemikiran para Darwinis disajikan. Misalnya, para Darwinis menyatakan bahwa spesies memerbaiki diri lewat perubahan terus-menerus. Namun, bagaimanakah mereka menjelaskan kelanggengan yang terus tampak dalam semua mahluk hidup? Teori evolusi bahwa manusia semestinya turun dari kera juga harus menjelaskan mengapa spesies-spesies lain tidak mengalami suatu proses alihrupa yang sama dengan semestinya telah dialami si kera khayalan itu.

Para Darwinis tidak memiliki jawaban tentang mengapa beruang tidak memutuskan menjadi berjalan dengan dua kaki pada suatu hari, atau mengapa rubah tidak berevolusi menjadi seorang profesor yang cakap dengan mengembangkan kecerdasannya, atau mengapa seekor panda tidak menjadi seorang pelukis yang menciptakan karya seni yang mengagumkan. Bahan evolusi telah dilukiskan dengan contoh-contoh dan penalaran-penalaran yang bahkan mudah diabaikan anak-anak, sekadar menyatakan ketidaknalaran Darwinisme yang sukar terbayangkan. Darwinisme disajikan seakan itu fakta ilmiah, namun sebenarnya ideologi yang ketidaknalarannya sukar terbayangkan.

Sebagaimana akan Anda lihat, Darwinisme adalah skandal terbesar dalam sejarah, dibangun sepenuhnya di atas dusta, tipuan, serta pernyataan-pernyataan tidak nalar dan tidak masuk akal. Seluruh dunia akan menyaksikan keruntuhan akhir Darwinisme dalam abad ke-21 ini.


FOSIL-FOSIL TENGKORAK -2-

TENGKORAK RUBAH

Umur: 8,6 juta tahun
Zaman: Miosen
Lokasi: China
Dalam menyarankan bahwa manusia adalah semestinya turun dari kera, para evolusionis menunjukkan

aneka tengkorak sebagai bukti hal ini-di mata mereka sendiri setidaknya. Skenarioskenario
yang dibentuk di seputar tengkorak-tengkorak itu, yang entah milik kera punah atau ras lain manusia yang pernah ada di masa lalu, semuanya muslihat. Tidak ada perubahan dalam anatomi umum dan struktur tengkorak mahluk hidup mana pun sepanjang perjalanan waktu, dan tidak merujuk ke kenyataan bahwa kera mengalami perubahan sedemikian. Sebagaimana ditunjukkan oleh tengkorak rubah berumur 8,6 juta tahun ini, tengkorak rubah tidak pernah berubah. Rubah tidak tiba-tiba memutuskan mengembangkan lebih jauh kecerdasannya, memperbesar isi otaknya, dan beralih menjadi karnivora lain dengan mengubah struktur tubuhnya. Rubah selalu menjadi rubah, singa selalu ada sebagai singa, dan kera selalu ada sebagai kera. Seraya temuan-temuan nyata membuat bertambah jelas, pernyataan bahwa mahluk-mahluk hidup turun dari satu sama lain, dan bahwa moyang manusia adalah spesies kera, sungguh dusta yang mengerikan.

TENGKORAK SERIGALA

Umur: 9,5 juta tahun
Zaman: Miosen
Lokasi: China

Fosil tengkorak serigala berumur 9,5 juta tahun dalam foto ini menunjukkan bahwa serigala tidak mengalami perubahan apapun dalam struktur tengkoraknya selama jutaan tahun. Kemapanan ini berlaku pada semua mahluk hidup lainnya. Tidak ada perubahan dalam tengkorak serigala, harimau, kuda, beruang, atau kera. Karena itu, tidak masuk akal bagi para evolusionis untuk
bersikeras bahwa kera perlahan-lahan mengubah anatominya selama perjalanan waktu dan beralih menjadi manusia. Sejak akhir 1800-an, para Darwinis telah menipu masyarakat umum dengan tak terhitung kepalsuan di balik samaran ilmiah. Akan tetapi, hari ini, ketika ilmu pengetahuan telah maju dan setelah Internet meruyak ke mana-mana, mustahil dusta ini bertahan.

TENGKORAK HARIMAU

Umur: 79 juta tahun
Zaman: Kretaseus
Lokasi: China

Tidak ada harimau yang pernah suatu hari berpikir ,”Mengapa saya tidak berjalan dengan dua kali?” dan mulai melakukannya dengan mengubah struktur rangkanya. Sebagaimana diungkapkan fosil berumur 79 juta tahun dalam foto ini, harimau tidak pernah mengalami proses perubahan apapun. Hal ini berlaku pada semua mahluk hidup. Setiap spesies diadakan bersama ciri-ciri khasnya dan tetap sama sepanjang keberadaannya di Bumi. Gagasan bahwa mahluk-mahluk hidup dalam keadaan berubah terus-menerus, bahwa mereka berkembang dari yang sederhana ke yang lebih rumit, dan bahwa saling turun dari satu sama lain-semuanya sekadar gurat-gurat khayalan, tidak didukun g oleh temuan ilmiah.

TENGKORAK RUBAH

Umur: 95 juta tahun
Zaman: Kretaseus
Lokasi: China

Para Darwinis percaya bahwa jika jutaan tahun diberikan bagi ketaksengajaan buta untuk berulang-ulang terjadi, hal itu akan menghadapi keajaiban. Mereka membayangkan bahwa ketaksengajaan buta dapat mengubah zat-zat mati seperti tanah menjadi mahlukmahluk hidup dan satu spesies hidup menjadi spesies hidup lainnya-ikan menjadi buaya, misalnya, buaya menjadi dinosaurus, dinosaurus menjadi burung, atau beruang menjadi ikan paus. Faktanya adalah tidak ada rubah atau buaya, kadal, atau ikan atau ganggang atau bunga pernah mengalami perubahan seperti itu. Fosil-fosil yang berasal dari ratusan juta tahun telah membuktikan bahwa mahluk-mahluk hidup tidak mengalami perubahan atau alihrupa apapun sepanjang waktu itu. Seperti fosil tengkorak rubah berumur 95 juta tahun dalam foto ini, semua fosil mengungkapkan bahwa Darwinisme itu tidak sahih.

TENGKORAK BERUANG COKLAT

Umur: 90 juta tahun
Zaman: Kretaseus
Lokasi: China

Beruang coklat (Ursus arctos), anggota keluarga Ursidae, memiliki bulu berwarna coklat atau
kadang-kadang coklat susu. Ia biasanya hidup di daerah-daerah berhutan di pegunungan. Tidak ada beruang coklat pernah berpikir dalam hati, “Mengapakah saya tidak memerbaiki kecerdasan saya, mengubah tengkorak saya, dan membangun sebuah peradaban?” dan bersiap mulai membangun kota, menciptakan karya seni, mengarang karya sastra, dan membuat temuan ilmiah. Beruang selalu ada sebagai beruang dan tidak pernah berkembang menjadi bentuk kehidupan lainnya. Semua mahluk hidup telah bertahan hidup dengan ciri-ciri yang tepat sama dengan yang selalu mereka miliki. Sangat tidak masuk akal dan tidak nalar untuk menyatakan bahwa kera beralih menjadi manusia. Dan tidak ada dasar ilmiah apapun bagi pernyataan ini.

TENGKORAK SERIGALA

Umur: 9,3 juta tahun
Zaman: Miosen
Lokasi: China

Jika pernyataan-pernyataan para evolusionis benar, maka tengkorak serigala yang hidup 9,3 juta
tahun silam seharusnya berbeda mencolok dari serigala yang masih hidup hari ini. Namun, sebagaimana dapat dilihat dari spesimen dalam foto ini, tengkorak serigala masa kini dan serigala 9,3 juta tahun silam mirip. Tidak ada serigala, sepanjang selang waktu jutaan tahun itu, pernah bertanya kepada dirinya, “Mengapakah saya tidak mengembangkan kemampuan saya dan mengarang satu opera?” dan beralih menjadi seorang musisi, atau berpikir dalam hati, “Mengapakah saya tidak merancang istana?” dan mencoba menjadi seorang arsitek. Sebagaimana dibuktikan jelas oleh rekaman fosil, bukan hanya serigala, namun juga mahlukmahluk hidup lain tidak mengalami perubahan dalam struktur fisiknya, dan tidak ada bentukbentuk kehidupan pernah saling berkembang ke satu sama lain. Akan tetapi, para Darwinis
menyatakan bahwa perubahan-perubahan evolusioner-yang tidak tampak di mana pun dalam
sifat-sifat fisik ikan, serangga, reptil, burung atau mamalia-benar-benar berlangsung pada kera;
dan bahwa sebagian spesies kera beralih menjadi manusia. Namun, kemantapan dalam semua
mahluk hidup dengan sendirinya cukup untuk menunjukkan bahwa pernyataan itu suatu dusta.

TENGKORAK RUBAH ARKTIK

Umur: 8,2 juta tahun
Zaman: Miosen
Lokasi: China

Terkesan oleh kemampuan kera untuk meniru, para Darwinis menyatakan bahwa hewan ini
berhasil meningkatkan kecerdasannya dan berkembang menjadi manusia. Akan tetapi, faktanya
adalah banyak mahluk hidup di alam memiliki kemampuan meniru atau terkenal akan perilaku sangat cerdasnya. Rubah, misalnya, adalah sangat cerdas dan lihai. Namun, tidak ada rubah berkata kepada dirinya suatu hari, “Karena saya hewan yang begitu cerdas, mengapa saya tidak menjadi seorang ilmuwan?” dan suatu hari mulai memeriksa sel-sel yang menyusun tubuhnya sendiri di bawah mikroskop elektron! Tidak masalah betapa pandainya ia, rubah selalu tetap rubah. Mirip dengan itu, dan sebagaimana dibuktika oleh temuan ilmiah, kera selalu ada sebagai
kera, dan manusia sebagai manusia. Pengabaian para evolusionis terhadap petunjuk ilmiah
dan upaya mereka menutupi fakta tidak men gubah apapun. Asal mula kehidupan adalah
Penciptaan.

TENGKORAK PANDA

Umur: 88 juta tahun
Zaman: Kretaseus
Lokasi: China

Rekaman fosil telah membuktikan bahwa panda selalu ada sebagai panda dan tidak pernah
mengalami evolusi apapun. Salah satu potongan petunjuk itu adalah fosil tengkorak panda
berumur 88 juta tahun dalam foto ini. Tidak ada panda pernah hidup untuk berkata kepada dirinya sendiri, “Saya kadang-kadang dapat berdiri di atas dua kaki; jadi, mengapa saya tidak selalu berjalan di atas dua kaki?” dan lalu mulai mengubah struktur rangkanya. Panda selalu tetap persis panda, bersama semua sifat yang masih mereka miliki, sekalipun berlalu puluhan juta tahun waktu. Fakta tentang panda ini juga berlaku pada semua bentuk kehidupan lainnya. Tidak ada
mahluk hidup pernah mengalami suatu proses evolusi atau mengalami alihrupa apapun.

TENGKORAK HARIMAU

Umur: 78 juta tahun
Zaman: Kretaseus
Lokasi: China

Mengubah tengkorak milik spesies kera punah dan menggambarkannya sebagai petunjuk yang disangkakan evolusi manusia telah benar-benar menjadi suatu kebiasaan para Darwinis. Walaupun muslihat mereka terpapar setiap kali, bahwa mereka kukuh melakukannya adalah suatu pertanda keputus-asaan mereka-sebab jutaan fosil spesimen tengkorak milik ribuan bentuk kehidupan telah membuktikan bahwa baik mahluk hidup yang kita lihat sekarang, maupun yang pernah hidup dulu yang kita temukan berlimpah dalam rekaman fosil, pernah mengalami evolusi. Fosil-fosil mencatat bahwa harimau selalu ada sebagai harimau, serigala sebagai serigala, badak sebagai badak, dan orangutan sebagai orangutan. Fosil harimau berumur 78 juta tahun dalam foto ini adalah sekadar satu contoh. Tidak ada perbedaan antara tengkorak harimau yang hidup 78 juta tahun silam dan yang hidup hari ini.

TENGKORAK BERUANG

Umur: 80 juta tahun
Zaman: Kretaseus
Lokasi: China

Cara media mencoba menggambarkan Darwinisme sebagai fakta ilmiah yang “tak terbantahkan”
sebenarnya hasil dari pertarungan ideologis. Nyatanya, Darwinisme dikenal sebagai teori usang yang terus bertentangan dengan temuan ilmiah. Fosil-fosil adalah salah satu temuan yang membenarkan hal itu. Para evolusionis menyatakan bahwa manusia dan kera diperkirakan turun dari moyang bersama, namun tidak mampu menjelaskan ketiadaan perubahan sedikit pun dalam tengkorak, struktur kepala, atau rangka mahluk hidup mana pun selama jutaan tahun. Pertanyaan
mengapa kera harus suatu hari berkembang menjadi manusia ketika tidak ada perubahan semacam itu terjadi dalam anatomi spesies lain mana pun tak terjawab. Para evolusionis tidak memiliki jawaban yang masuk akal terhadap pertanyaan mengapa kera, dan beruang tidak mulai berbicara, mengarang, menciptakan lukisan dan patung, membangun bangunan megah, menulis novel, puisi, drama, dan film, membuat temuan teknologi, dan menjelajah ruang angkasa. Dengan cara serupa bahwa tidak ada beruang yang suatu hari memutuskan untuk mendapatkan ciri-ciri yang lebih maju dan beralih ke bentuk lain kehidupan, maka kera tidak beralih menjadi manusia. Beruang selalu ada sebagai beruang, kera sebagai kera, dan manusia sebagai manusia. Fosil beruang berumur 80 juta tahun dalam foto ini tidak berbeda dengan spesimen beruang hidup hari ini, mengungkapkan fakta tersebut kepada semua orang.


KESIMPULAN

ALLAH MENCIPTAKAN ALAM SEMESTA DAN SEMUA MAHLUK HIDUP

Teori evolusi, konsep usang abad ke-19, telah sama sekali runtuh di hadapan fakta-fakta ilmiah masa kini. Para Darwinis tidak memiliki jawaban ilmiah untuk diberikan di hadapan rekaman fosil, yang melontarkan pukulan paling telak terhadap teori evolusi.

Para Darwinis tidak dapat menunjukkan satu fosil saja yang menyokong bahwa evolusi pernah berlangsung, dan berpaling ke beragam cara yang mereka harap akan menutupi kekalahan yang mereka derita itu. Kadang kala mereka mencoba memotret fosil dari aneka spesies punah sebagai bentuk peralihan, walaupun tidak ada kebenaran apapun mengenai hal itu. Kadang kala mereka mencoba membuktikan evolusi-di mata mereka sendiri, setidaknya-dengan menyajikan fosil-fosil palsu. Di saat lain, mereka mencoba menipu orang awam lewat gambar-gambar yang sepenuhnya khayalan. Dalam melakukan itu semua, mereka juga menggunakan judul-judul menyesatkan seperti "Rantai yang Hilang Ditemukan!" atau "Moyang Kita adalah Mikroba" atau "Temuan Baru Membuktikan Evolusi" dalam sebuah usaha memberikan kesan bahwa teori evolusi adalah fakta tak terbantahkan.

Metode-metode ini mungkin telah berhasil sepanjang akhir 1800-an dan awal 1900-an, ketika ilmu pengetahuan dan teknologi belum semaju seperti saat ini. Namun, di abad ke-21, semua dusta para evolusionis telah dibukakan, meninggalkan para Darwinis dalam kedudukan tanpa daya.

Kini, bahkan anak-anak kecil menjadi sadar bahwa tidak ada fosil bentuk peralihan yang menunjuk ke evolusi, bahwa manusia tidak berasal dari kera, bahwa struktur-struktur sangat maju dan rumit mahluk-mahluk hidup tidak dapat dijelaskan menurut teori evolusi, dan bahwa Darwinisme adalah tipuan terburuk dalam sejarah ilmu pengetahuan.

Sebagaimana diungkapkan dalam ayat: "Ketahuilah bahwa sesungguhnya mereka dengan kebohongannya benar-benar mengatakan" (QS Ash Shaffaat, 37: 151), Allah mengatakan kepada kita bahwa mereka yang ingkar menolak keimanan dengan terus-menerus mengemukakan satu dan lain kepalsuan. Para Darwinis berpaling ke aneka tipuan dan membuat segala jenis pernyataan tak ilmiah demi menghindari diri dari beriman dan juga menjauhkan orang lain dari nilai-nilai akhlak agama.

Nyatanya, satu ayat menekankan bahwa "Sesungguhnya mereka benar-benar akan berkata.." (QS Ash Shaffaat, 37: 167) bahwa orang-orang yang tidak beriman itu terus-menerus mengemukakan dalih. Namun, mereka akan segera melihat dan memahami kebenaran. Diungkapkan dalam banyak ayat bahwa saatnya akan tiba ketika mereka yang ingkar akan menyadari dan memahami kebenaran. Ayat-ayat ini mengatakan kepada kita, lewat kata-kata yang tidak langsung, bahwa para Darwinis juga akan melihat kebenaran. Sebagian ayat menyatakan yang berikut:

Tetapi, mereka mengingkarinya (Al Qur'an), maka kelak mereka akan mengetahui (akibat keingkarannya itu). (QS Ash Shaffaat, 37: 170)

Biarkanlah mereka (di dunia ini) makan dan bersenang-senang dan dilalaikan oleh angan-angan (kosong), maka kelak mereka akan mengetahui (akibat perbuatan mereka). (QS Al Hijr, 15: 3)

Agar mereka mengingkari nikmat yang telah Kami berikan kepada mereka dan agar mereka (hidup) bersenang-senang (dalam kekafiran). Kelak mereka akan mengetahui (akibat perbuatannya). (QS Al Ankabut, 29: 66)

Kita berharap para Darwinis juga akan melepaskan kebebalan mereka yang tak nalar dan menerima bahwa fakta bahwa setiap orang dapat jelas melihat. Kebenaran yang diungkapkan oleh ilmu pengetahuan adalah bahwa teori evolusi itu salah, dan bahwa alam semesta dan mahluk-mahluk hidup adalah ciptaan Allah.

Fosil-fosil, sebagian contohnya diberikan dalam buku ini, adalah bukti penting ciptaan Allah. Tercatat dalam beberapa ayat Al Qur'an bahwa ada petunjuk di atas dan di bawah tanah yang memperlihatkan fakta penciptaan. Contohnya adalah ayat berikut:

...benar-benar akan melalui (bekas-bekas) mereka di waktu pagi. (QS As Shaffaat, 37: 137)

Dari semua kemungkinan, ayat ini merujuk kepada rekaman fosil yang terletak di tanah dan mengungkapkan sejarah sejati kehidupan. Ada tak terhingga spesimen fosil di bawah tanah di seluruh dunia yang menunjukkan bahwa mahluk-mahluk hidup tetap sama selama jutaan tahun-pendeknya, mereka tidak pernah mengalami evolusi. Semua fosil ini menunjukkan bahwa mahluk-mahluk hidup muncul terbentuk sempurna dan tanpa cela, bersama semua ciri-ciri rumit mereka-dengan kata lain, mereka diciptakan oleh Allah.

Tuhan Mahakuasa kita telah menciptakan semua mahluk hidup dalam bentuknya yang terbaik. Semua wujud adalah ungkapan dari kekuatan dan keagungan Allah. Dihadapkan dengan segenap wujud ini, tugas seseorang adalah memakai nalar dan nurainya, serta merenungkan bahwa alam semesta telah diciptakan dengan suatu kebijaksanaan yang pasti, supaya bersyukur kepada Allah dan menyembahNya dengan cara terbaik.

Allah menciptakan segala sesuatu dan Dia memelihara segala sesuatu. KepunyaanNya kunci-kunci (perbendaharaan) langit dan bumi. Dan orang-orang yang ingkar terhadap ayat-ayat Allah, mereka itu orang-orang yang merugi. (QS Az Zumar, 39: 62-63)